
SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES [[utf8]] */;

--
-- Database: `forma3324`
--


-- --------------------------------------------------------

--
-- Table structure for table `conference_booking`
--

CREATE TABLE `conference_booking` (
  `booking_id` int(11) NOT NULL AUTO_INCREMENT,
  `room_id` int(11) NOT NULL DEFAULT '0',
  `platform` varchar(255) NOT NULL DEFAULT '',
  `module` varchar(100) NOT NULL DEFAULT '',
  `user_idst` int(11) NOT NULL DEFAULT '0',
  `approved` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`booking_id`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `conference_chatperm`
--

CREATE TABLE `conference_chatperm` (
  `room_id` int(11) NOT NULL DEFAULT '0',
  `module` varchar(50) NOT NULL DEFAULT '',
  `user_idst` int(11) NOT NULL DEFAULT '0',
  `perm` varchar(50) NOT NULL DEFAULT '',
  PRIMARY KEY (`room_id`,`module`,`user_idst`,`perm`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]];

-- --------------------------------------------------------

--
-- Table structure for table `conference_chat_msg`
--

CREATE TABLE `conference_chat_msg` (
  `msg_id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL DEFAULT '0',
  `id_room` int(11) NOT NULL DEFAULT '0',
  `userid` varchar(255) NOT NULL DEFAULT '',
  `send_to` int(11) DEFAULT NULL,
  `sent_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `text` text NOT NULL,
  PRIMARY KEY (`msg_id`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `conference_dimdim`
--

CREATE TABLE `conference_dimdim` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `idConference` bigint(20) NOT NULL DEFAULT '0',
  `confkey` varchar(255) DEFAULT NULL,
  `emailuser` varchar(255) DEFAULT NULL,
  `displayname` varchar(255) DEFAULT NULL,
  `timezone` varchar(255) DEFAULT NULL,
  `audiovideosettings` int(11) DEFAULT NULL,
  `maxmikes` int(11) DEFAULT NULL,
  `schedule_info` text NOT NULL,
  `extra_conf` text NOT NULL,
  PRIMARY KEY (`id`),
  KEY `idConference` (`idConference`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `conference_menu`
--

CREATE TABLE `conference_menu` (
  `idMenu` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL DEFAULT '',
  `image` varchar(255) NOT NULL DEFAULT '',
  `sequence` int(3) NOT NULL DEFAULT '0',
  `collapse` enum('true','false') NOT NULL DEFAULT 'false',
  PRIMARY KEY (`idMenu`)
) ENGINE=InnoDB  DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=2 ;

--
-- Dumping data for table `conference_menu`
--

INSERT INTO `conference_menu` VALUES
(1, '_MAIN_CONFERENCE_MANAGMENT', '', 1, 'true');

-- --------------------------------------------------------

--
-- Table structure for table `conference_menu_under`
--

CREATE TABLE `conference_menu_under` (
  `idUnder` int(11) NOT NULL AUTO_INCREMENT,
  `idMenu` int(11) NOT NULL DEFAULT '0',
  `module_name` varchar(255) NOT NULL DEFAULT '',
  `default_name` varchar(255) NOT NULL DEFAULT '',
  `default_op` varchar(255) NOT NULL DEFAULT '',
  `associated_token` varchar(255) NOT NULL DEFAULT '',
  `of_platform` varchar(255) DEFAULT NULL,
  `sequence` int(3) NOT NULL DEFAULT '0',
  `class_file` varchar(255) NOT NULL DEFAULT '',
  `class_name` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`idUnder`)
) ENGINE=InnoDB  DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=3 ;

--
-- Dumping data for table `conference_menu_under`
--

INSERT INTO `conference_menu_under` VALUES
(2, 1, 'room', '_ROOM', 'room', 'view', NULL, 2, 'class.room.php', 'Module_Room');

-- --------------------------------------------------------

--
-- Table structure for table `conference_room`
--

CREATE TABLE `conference_room` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `idCal` bigint(20) NOT NULL DEFAULT '0',
  `idCourse` bigint(20) NOT NULL DEFAULT '0',
  `idSt` bigint(20) NOT NULL DEFAULT '0',
  `name` varchar(255) DEFAULT NULL,
  `room_type` varchar(255) DEFAULT NULL,
  `starttime` bigint(20) DEFAULT NULL,
  `endtime` bigint(20) DEFAULT NULL,
  `meetinghours` int(11) DEFAULT NULL,
  `maxparticipants` int(11) DEFAULT NULL,
  `bookable` tinyint(1) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `idCourse` (`idCourse`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `conference_rules_admin`
--

CREATE TABLE `conference_rules_admin` (
  `server_status` enum('yes','no') NOT NULL DEFAULT 'yes',
  `enable_recording_function` enum('admin','alluser','noone') NOT NULL DEFAULT 'noone',
  `enable_advice_insert` enum('admin','alluser','noone') NOT NULL DEFAULT 'noone',
  `enable_write` enum('admin','alluser','noone') NOT NULL DEFAULT 'noone',
  `enable_chat_recording` enum('admin','alluser','noone') NOT NULL DEFAULT 'noone',
  `enable_private_subroom` enum('admin','alluser','noone') NOT NULL DEFAULT 'noone',
  `enable_public_subroom` enum('admin','alluser','noone') NOT NULL DEFAULT 'noone',
  `enable_drawboard_watch` enum('admin','alluser','noone') NOT NULL DEFAULT 'noone',
  `enable_drawboard_write` enum('admin','alluser','noone') NOT NULL DEFAULT 'noone',
  `enable_audio` enum('admin','alluser','noone') NOT NULL DEFAULT 'noone',
  `enable_webcam` enum('admin','alluser','noone') NOT NULL DEFAULT 'noone',
  `enable_stream_watch` enum('admin','alluser','noone') NOT NULL DEFAULT 'noone',
  `enable_strem_write` enum('admin','alluser','noone') NOT NULL DEFAULT 'noone',
  `enable_remote_desktop` enum('admin','alluser','noone') NOT NULL DEFAULT 'noone',
  PRIMARY KEY (`server_status`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]];

-- --------------------------------------------------------

--
-- Table structure for table `conference_rules_room`
--

CREATE TABLE `conference_rules_room` (
  `id_room` int(11) NOT NULL AUTO_INCREMENT,
  `enable_recording_function` enum('admin','alluser','noone') NOT NULL DEFAULT 'noone',
  `enable_advice_insert` enum('admin','alluser','noone') NOT NULL DEFAULT 'noone',
  `enable_write` enum('admin','alluser','noone') NOT NULL DEFAULT 'noone',
  `enable_chat_recording` enum('admin','alluser','noone') NOT NULL DEFAULT 'noone',
  `enable_private_subroom` enum('admin','alluser','noone') NOT NULL DEFAULT 'noone',
  `enable_public_subroom` enum('admin','alluser','noone') NOT NULL DEFAULT 'noone',
  `enable_drawboard_watch` enum('admin','alluser','noone') NOT NULL DEFAULT 'noone',
  `enable_drawboard_write` enum('admin','alluser','noone') NOT NULL DEFAULT 'noone',
  `enable_audio` enum('admin','alluser','noone') NOT NULL DEFAULT 'noone',
  `enable_webcam` enum('admin','alluser','noone') NOT NULL DEFAULT 'noone',
  `enable_stream_watch` enum('admin','alluser','noone') NOT NULL DEFAULT 'noone',
  `enable_strem_write` enum('admin','alluser','noone') NOT NULL DEFAULT 'noone',
  `enable_remote_desktop` enum('admin','alluser','noone') NOT NULL DEFAULT 'noone',
  `room_name` varchar(255) NOT NULL DEFAULT '',
  `room_type` enum('course','private','public') NOT NULL DEFAULT 'course',
  `id_source` int(11) NOT NULL DEFAULT '0',
  `room_parent` int(11) NOT NULL DEFAULT '0',
  `advice_one` text,
  `advice_two` text,
  `advice_three` text,
  `room_logo` varchar(255) DEFAULT NULL,
  `room_sponsor` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id_room`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `conference_rules_root`
--

CREATE TABLE `conference_rules_root` (
  `system_type` enum('p2p','server') NOT NULL DEFAULT 'p2p',
  `server_ip` varchar(255) DEFAULT NULL,
  `server_port` int(5) unsigned DEFAULT NULL,
  `server_path` varchar(255) DEFAULT NULL,
  `max_user_at_time` int(11) unsigned NOT NULL DEFAULT '0',
  `max_room_at_time` int(11) unsigned NOT NULL DEFAULT '0',
  `max_subroom_for_room` int(11) unsigned NOT NULL DEFAULT '0',
  `enable_drawboard` enum('yes','no') NOT NULL DEFAULT 'no',
  `enable_livestream` enum('yes','no') NOT NULL DEFAULT 'no',
  `enable_remote_desktop` enum('yes','no') NOT NULL DEFAULT 'no',
  `enable_webcam` enum('yes','no') NOT NULL DEFAULT 'no',
  `enable_audio` enum('yes','no') NOT NULL DEFAULT 'no',
  PRIMARY KEY (`system_type`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]];

-- --------------------------------------------------------

--
-- Table structure for table `conference_rules_user`
--

CREATE TABLE `conference_rules_user` (
  `id_user` int(11) NOT NULL AUTO_INCREMENT,
  `last_hit` int(11) NOT NULL DEFAULT '0',
  `id_room` int(11) NOT NULL DEFAULT '0',
  `userid` varchar(255) NOT NULL DEFAULT '',
  `user_ip` varchar(15) NOT NULL DEFAULT '',
  `first_name` varchar(255) NOT NULL DEFAULT '',
  `last_name` varchar(255) NOT NULL DEFAULT '',
  `level` int(11) NOT NULL DEFAULT '0',
  `auto_reload` tinyint(1) NOT NULL DEFAULT '0',
  `banned_until` datetime DEFAULT NULL,
  `chat_record` enum('yes','no') NOT NULL DEFAULT 'no',
  `advice_insert` enum('yes','no') NOT NULL DEFAULT 'no',
  `write_in_chat` enum('yes','no') NOT NULL DEFAULT 'no',
  `request_to_chat` enum('yes','no') NOT NULL DEFAULT 'no',
  `create_public_subroom` enum('yes','no') NOT NULL DEFAULT 'no',
  `enable_webcam` enum('yes','no') NOT NULL DEFAULT 'no',
  `enable_audio` enum('yes','no') NOT NULL DEFAULT 'no',
  `enable_drawboard_watch` enum('yes','no') NOT NULL DEFAULT 'no',
  `enable_drawboard_draw` enum('yes','no') NOT NULL DEFAULT 'no',
  `enable_livestream_watch` enum('yes','no') NOT NULL DEFAULT 'no',
  `enable_livestream_publish` enum('yes','no') NOT NULL DEFAULT 'no',
  `accept_private_message` enum('yes','no') NOT NULL DEFAULT 'no',
  `picture` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id_user`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `conference_teleskill`
--

CREATE TABLE `conference_teleskill` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `idConference` bigint(20) NOT NULL DEFAULT '0',
  `roomid` bigint(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `idConference` (`idConference`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `conference_teleskill_log`
--

CREATE TABLE `conference_teleskill_log` (
  `roomid` int(11) NOT NULL DEFAULT '0',
  `idUser` int(11) NOT NULL DEFAULT '0',
  `role` int(11) NOT NULL DEFAULT '0',
  `date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `duration` int(11) NOT NULL DEFAULT '0',
  `access` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`roomid`,`idUser`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]];

-- --------------------------------------------------------

--
-- Table structure for table `conference_teleskill_room`
--

CREATE TABLE `conference_teleskill_room` (
  `roomid` int(11) NOT NULL DEFAULT '0',
  `uid` int(11) NOT NULL DEFAULT '0',
  `zone` varchar(255) NOT NULL DEFAULT '',
  `title` varchar(255) NOT NULL DEFAULT '',
  `start_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `end_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `bookable` tinyint(1) NOT NULL DEFAULT '0',
  `capacity` int(11) DEFAULT NULL,
  PRIMARY KEY (`roomid`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]];

-- --------------------------------------------------------

--
-- Table structure for table `core_admin_course`
--

CREATE TABLE `core_admin_course` (
  `idst_user` int(11) NOT NULL DEFAULT '0',
  `type_of_entry` varchar(50) NOT NULL DEFAULT '',
  `id_entry` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`idst_user`,`type_of_entry`,`id_entry`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]];

-- --------------------------------------------------------

--
-- Table structure for table `core_admin_tree`
--

CREATE TABLE `core_admin_tree` (
  `idst` varchar(11) NOT NULL DEFAULT '',
  `idstAdmin` varchar(11) NOT NULL DEFAULT '',
  PRIMARY KEY (`idst`,`idstAdmin`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]];

-- --------------------------------------------------------

--
-- Table structure for table `core_calendar`
--

CREATE TABLE `core_calendar` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `class` varchar(30) DEFAULT NULL,
  `create_date` datetime DEFAULT NULL,
  `start_date` datetime DEFAULT NULL,
  `end_date` datetime DEFAULT NULL,
  `title` varchar(255) DEFAULT NULL,
  `description` text,
  `private` varchar(2) DEFAULT NULL,
  `category` varchar(255) DEFAULT NULL,
  `type` bigint(20) DEFAULT NULL,
  `visibility_rules` tinytext,
  `_owner` int(11) DEFAULT NULL,
  `_day` smallint(2) DEFAULT NULL,
  `_month` smallint(2) DEFAULT NULL,
  `_year` smallint(4) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `core_code`
--

CREATE TABLE `core_code` (
  `code` varchar(255) NOT NULL DEFAULT '',
  `idCodeGroup` int(11) NOT NULL DEFAULT '0',
  `used` tinyint(1) NOT NULL DEFAULT '0',
  `idUser` int(11) DEFAULT NULL,
  `unlimitedUse` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`code`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]];

-- --------------------------------------------------------

--
-- Table structure for table `core_code_association`
--

CREATE TABLE `core_code_association` (
  `code` varchar(255) NOT NULL DEFAULT '',
  `idUser` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`code`,`idUser`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]];

-- --------------------------------------------------------

--
-- Table structure for table `core_code_course`
--

CREATE TABLE `core_code_course` (
  `idCodeGroup` int(11) NOT NULL DEFAULT '0',
  `idCourse` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`idCodeGroup`,`idCourse`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]];

-- --------------------------------------------------------

--
-- Table structure for table `core_code_groups`
--

CREATE TABLE `core_code_groups` (
  `idCodeGroup` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(255) NOT NULL DEFAULT '',
  `description` longtext NOT NULL,
  PRIMARY KEY (`idCodeGroup`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `core_code_org`
--

CREATE TABLE `core_code_org` (
  `idCodeGroup` int(11) NOT NULL DEFAULT '0',
  `idOrg` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`idCodeGroup`,`idOrg`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]];

-- --------------------------------------------------------

--
-- Table structure for table `core_connection`
--

CREATE TABLE `core_connection` (
  `name` varchar(50) NOT NULL DEFAULT '',
  `description` varchar(255) DEFAULT NULL,
  `type` varchar(50) NOT NULL DEFAULT '',
  `params` text,
  PRIMARY KEY (`name`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]];

-- --------------------------------------------------------

--
-- Table structure for table `core_connector`
--

CREATE TABLE `core_connector` (
  `type` varchar(25) NOT NULL DEFAULT '',
  `file` varchar(255) NOT NULL DEFAULT '',
  `class` varchar(50) NOT NULL DEFAULT '',
  PRIMARY KEY (`type`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]];

-- --------------------------------------------------------

--
-- Table structure for table `core_country`
--

CREATE TABLE `core_country` (
  `id_country` int(11) NOT NULL AUTO_INCREMENT,
  `name_country` varchar(64) NOT NULL DEFAULT '',
  `iso_code_country` varchar(3) NOT NULL DEFAULT '',
  `id_zone` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id_country`),
  KEY `IDX_COUNTRIES_NAME` (`name_country`)
) ENGINE=InnoDB  DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=245 ;

--
-- Dumping data for table `core_country`
--

INSERT INTO `core_country` VALUES
(1, 'AFGHANISTAN', 'AF', 0),
(2, 'ALAND ISLANDS', 'AX', 0),
(3, 'ALBANIA', 'AL', 0),
(4, 'ALGERIA', 'DZ', 0),
(5, 'AMERICAN SAMOA', 'AS', 0),
(6, 'ANDORRA', 'AD', 0),
(7, 'ANGOLA', 'AO', 0),
(8, 'ANGUILLA', 'AI', 0),
(9, 'ANTARCTICA', 'AQ', 0),
(10, 'ANTIGUA AND BARBUDA', 'AG', 0),
(11, 'ARGENTINA', 'AR', 0),
(12, 'ARMENIA', 'AM', 0),
(13, 'ARUBA', 'AW', 0),
(14, 'AUSTRALIA', 'AU', 0),
(15, 'AUSTRIA', 'AT', 0),
(16, 'AZERBAIJAN', 'AZ', 0),
(17, 'BAHAMAS', 'BS', 0),
(18, 'BAHRAIN', 'BH', 0),
(19, 'BANGLADESH', 'BD', 0),
(20, 'BARBADOS', 'BB', 0),
(21, 'BELARUS', 'BY', 0),
(22, 'BELGIUM', 'BE', 0),
(23, 'BELIZE', 'BZ', 0),
(24, 'BENIN', 'BJ', 0),
(25, 'BERMUDA', 'BM', 0),
(26, 'BHUTAN', 'BT', 0),
(27, 'BOLIVIA', 'BO', 0),
(28, 'BOSNIA AND HERZEGOVINA', 'BA', 0),
(29, 'BOTSWANA', 'BW', 0),
(30, 'BOUVET ISLAND', 'BV', 0),
(31, 'BRAZIL', 'BR', 0),
(32, 'BRITISH INDIAN OCEAN TERRITORY', 'IO', 0),
(33, 'BRUNEI DARUSSALAM', 'BN', 0),
(34, 'BULGARIA', 'BG', 0),
(35, 'BURKINA FASO', 'BF', 0),
(36, 'BURUNDI', 'BI', 0),
(37, 'CAMBODIA', 'KH', 0),
(38, 'CAMEROON', 'CM', 0),
(39, 'CANADA', 'CA', 0),
(40, 'CAPE VERDE', 'CV', 0),
(41, 'CAYMAN ISLANDS', 'KY', 0),
(42, 'CENTRAL AFRICAN REPUBLIC', 'CF', 0),
(43, 'CHAD', 'TD', 0),
(44, 'CHILE', 'CL', 0),
(45, 'CHINA', 'CN', 0),
(46, 'CHRISTMAS ISLAND', 'CX', 0),
(47, 'COCOS (KEELING) ISLANDS', 'CC', 0),
(48, 'COLOMBIA', 'CO', 0),
(49, 'COMOROS', 'KM', 0),
(50, 'CONGO', 'CG', 0),
(51, 'CONGO, THE DEMOCRATIC REPUBLIC OF THE', 'CD', 0),
(52, 'COOK ISLANDS', 'CK', 0),
(53, 'COSTA RICA', 'CR', 0),
(54, 'IVORY COAST', 'CI', 0),
(55, 'CROATIA', 'HR', 0),
(56, 'CUBA', 'CU', 0),
(57, 'CYPRUS', 'CY', 0),
(58, 'CZECH REPUBLIC', 'CZ', 0),
(59, 'DENMARK', 'DK', 0),
(60, 'DJIBOUTI', 'DJ', 0),
(61, 'DOMINICA', 'DM', 0),
(62, 'DOMINICAN REPUBLIC', 'DO', 0),
(63, 'ECUADOR', 'EC', 0),
(64, 'EGYPT', 'EG', 0),
(65, 'EL SALVADOR', 'SV', 0),
(66, 'EQUATORIAL GUINEA', 'GQ', 0),
(67, 'ERITREA', 'ER', 0),
(68, 'ESTONIA', 'EE', 0),
(69, 'ETHIOPIA', 'ET', 0),
(70, 'FALKLAND ISLANDS (MALVINAS)', 'FK', 0),
(71, 'FAROE ISLANDS', 'FO', 0),
(72, 'FIJI', 'FJ', 0),
(73, 'FINLAND', 'FI', 0),
(74, 'FRANCE', 'FR', 0),
(75, 'FRENCH GUIANA', 'GF', 0),
(76, 'FRENCH POLYNESIA', 'PF', 0),
(77, 'FRENCH SOUTHERN TERRITORIES', 'TF', 0),
(78, 'GABON', 'GA', 0),
(79, 'GAMBIA', 'GM', 0),
(80, 'GEORGIA', 'GE', 0),
(81, 'GERMANY', 'DE', 0),
(82, 'GHANA', 'GH', 0),
(83, 'GIBRALTAR', 'GI', 0),
(84, 'GREECE', 'GR', 0),
(85, 'GREENLAND', 'GL', 0),
(86, 'GRENADA', 'GD', 0),
(87, 'GUADELOUPE', 'GP', 0),
(88, 'GUAM', 'GU', 0),
(89, 'GUATEMALA', 'GT', 0),
(90, 'GUERNSEY', 'GG', 0),
(91, 'GUINEA', 'GN', 0),
(92, 'GUINEA-BISSAU', 'GW', 0),
(93, 'GUYANA', 'GY', 0),
(94, 'HAITI', 'HT', 0),
(95, 'HEARD ISLAND AND MCDONALD ISLANDS', 'HM', 0),
(96, 'HONDURAS', 'HN', 0),
(97, 'HONG KONG', 'HK', 0),
(98, 'HUNGARY', 'HU', 0),
(99, 'ICELAND', 'IS', 0),
(100, 'INDIA', 'IN', 0),
(101, 'INDONESIA', 'ID', 0),
(102, 'IRAN', 'IR', 0),
(103, 'IRAQ', 'IQ', 0),
(104, 'IRELAND', 'IE', 0),
(105, 'ISLE OF MAN', 'IM', 0),
(106, 'ISRAEL', 'IL', 0),
(107, 'ITALY', 'IT', 0),
(108, 'JAMAICA', 'JM', 0),
(109, 'JAPAN', 'JP', 0),
(110, 'JERSEY', 'JE', 0),
(111, 'JORDAN', 'JO', 0),
(112, 'KAZAKHSTAN', 'KZ', 0),
(113, 'KENYA', 'KE', 0),
(114, 'KIRIBATI', 'KI', 0),
(115, 'KOREA, DEMOCRATIC PEOPLE''S REPUBLIC OF', 'KP', 0),
(116, 'KOREA, REPUBLIC OF', 'KR', 0),
(117, 'KUWAIT', 'KW', 0),
(118, 'KYRGYZSTAN', 'KG', 0),
(119, 'LAO PEOPLE''S DEMOCRATIC REPUBLIC', 'LA', 0),
(120, 'LATVIA', 'LV', 0),
(121, 'LEBANON', 'LB', 0),
(122, 'LESOTHO', 'LS', 0),
(123, 'LIBERIA', 'LR', 0),
(124, 'LIBYAN ARAB JAMAHIRIYA', 'LY', 0),
(125, 'LIECHTENSTEIN', 'LI', 0),
(126, 'LITHUANIA', 'LT', 0),
(127, 'LUXEMBOURG', 'LU', 0),
(128, 'MACAO', 'MO', 0),
(129, 'MACEDONIA, THE FORMER YUGOSLAV REPUBLIC OF', 'MK', 0),
(130, 'MADAGASCAR', 'MG', 0),
(131, 'MALAWI', 'MW', 0),
(132, 'MALAYSIA', 'MY', 0),
(133, 'MALDIVES', 'MV', 0),
(134, 'MALI', 'ML', 0),
(135, 'MALTA', 'MT', 0),
(136, 'MARSHALL ISLANDS', 'MH', 0),
(137, 'MARTINIQUE', 'MQ', 0),
(138, 'MAURITANIA', 'MR', 0),
(139, 'MAURITIUS', 'MU', 0),
(140, 'MAYOTTE', 'YT', 0),
(141, 'MEXICO', 'MX', 0),
(142, 'MICRONESIA, FEDERATED STATES OF', 'FM', 0),
(143, 'MOLDOVA, REPUBLIC OF', 'MD', 0),
(144, 'MONACO', 'MC', 0),
(145, 'MONGOLIA', 'MN', 0),
(146, 'MONTENEGRO', 'ME', 0),
(147, 'MONTSERRAT', 'MS', 0),
(148, 'MOROCCO', 'MA', 0),
(149, 'MOZAMBIQUE', 'MZ', 0),
(150, 'MYANMAR', 'MM', 0),
(151, 'NAMIBIA', 'NA', 0),
(152, 'NAURU', 'NR', 0),
(153, 'NEPAL', 'NP', 0),
(154, 'NETHERLANDS', 'NL', 0),
(155, 'NETHERLANDS ANTILLES', 'AN', 0),
(156, 'NEW CALEDONIA', 'NC', 0),
(157, 'NEW ZEALAND', 'NZ', 0),
(158, 'NICARAGUA', 'NI', 0),
(159, 'NIGER', 'NE', 0),
(160, 'NIGERIA', 'NG', 0),
(161, 'NIUE', 'NU', 0),
(162, 'NORFOLK ISLAND', 'NF', 0),
(163, 'NORTHERN MARIANA ISLANDS', 'MP', 0),
(164, 'NORWAY', 'NO', 0),
(165, 'OMAN', 'OM', 0),
(166, 'PAKISTAN', 'PK', 0),
(167, 'PALAU', 'PW', 0),
(168, 'PALESTINIAN TERRITORY, OCCUPIED', 'PS', 0),
(169, 'PANAMA', 'PA', 0),
(170, 'PAPUA NEW GUINEA', 'PG', 0),
(171, 'PARAGUAY', 'PY', 0),
(172, 'PERU', 'PE', 0),
(173, 'PHILIPPINES', 'PH', 0),
(174, 'PITCAIRN', 'PN', 0),
(175, 'POLAND', 'PL', 0),
(176, 'PORTUGAL', 'PT', 0),
(177, 'PUERTO RICO', 'PR', 0),
(178, 'QATAR', 'QA', 0),
(179, 'Reunion', 'RE', 0),
(180, 'ROMANIA', 'RO', 0),
(181, 'RUSSIAN FEDERATION', 'RU', 0),
(182, 'RWANDA', 'RW', 0),
(183, 'SAINT HELENA', 'SH', 0),
(184, 'SAINT KITTS AND NEVIS', 'KN', 0),
(185, 'SAINT LUCIA', 'LC', 0),
(186, 'SAINT PIERRE AND MIQUELON', 'PM', 0),
(187, 'SAINT VINCENT AND THE GRENADINES', 'VC', 0),
(188, 'SAMOA', 'WS', 0),
(189, 'SAN MARINO', 'SM', 0),
(190, 'SAO TOME AND PRINCIPE', 'ST', 0),
(191, 'SAUDI ARABIA', 'SA', 0),
(192, 'SENEGAL', 'SN', 0),
(193, 'SERBIA', 'RS', 0),
(194, 'SEYCHELLES', 'SC', 0),
(195, 'SIERRA LEONE', 'SL', 0),
(196, 'SINGAPORE', 'SG', 0),
(197, 'SLOVAKIA', 'SK', 0),
(198, 'SLOVENIA', 'SI', 0),
(199, 'SOLOMON ISLANDS', 'SB', 0),
(200, 'SOMALIA', 'SO', 0),
(201, 'SOUTH AFRICA', 'ZA', 0),
(202, 'SOUTH GEORGIA AND THE SOUTH SANDWICH ISLANDS', 'GS', 0),
(203, 'SPAIN', 'ES', 0),
(204, 'SRI LANKA', 'LK', 0),
(205, 'SUDAN', 'SD', 0),
(206, 'SURINAME', 'SR', 0),
(207, 'SVALBARD AND JAN MAYEN', 'SJ', 0),
(208, 'SWAZILAND', 'SZ', 0),
(209, 'SWEDEN', 'SE', 0),
(210, 'SWITZERLAND', 'CH', 0),
(211, 'SYRIAN ARAB REPUBLIC', 'SY', 0),
(212, 'TAIWAN, PROVINCE OF CHINA', 'TW', 0),
(213, 'TAJIKISTAN', 'TJ', 0),
(214, 'TANZANIA, UNITED REPUBLIC OF', 'TZ', 0),
(215, 'THAILAND', 'TH', 0),
(216, 'TIMOR-LESTE', 'TL', 0),
(217, 'TOGO', 'TG', 0),
(218, 'TOKELAU', 'TK', 0),
(219, 'TONGA', 'TO', 0),
(220, 'TRINIDAD AND TOBAGO', 'TT', 0),
(221, 'TUNISIA', 'TN', 0),
(222, 'TURKEY', 'TR', 0),
(223, 'TURKMENISTAN', 'TM', 0),
(224, 'TURKS AND CAICOS ISLANDS', 'TC', 0),
(225, 'TUVALU', 'TV', 0),
(226, 'UGANDA', 'UG', 0),
(227, 'UKRAINE', 'UA', 0),
(228, 'UNITED ARAB EMIRATES', 'AE', 0),
(229, 'UNITED KINGDOM', 'GB', 0),
(230, 'UNITED STATES', 'US', 0),
(231, 'UNITED STATES MINOR OUTLYING ISLANDS', 'UM', 0),
(232, 'URUGUAY', 'UY', 0),
(233, 'UZBEKISTAN', 'UZ', 0),
(234, 'VANUATU', 'VU', 0),
(235, 'VATICAN CITY STATE', 'VA', 0),
(236, 'VENEZUELA', 'VE', 0),
(237, 'VIET NAM', 'VN', 0),
(238, 'VIRGIN ISLANDS, BRITISH', 'VG', 0),
(239, 'VIRGIN ISLANDS, U.S.', 'VI', 0),
(240, 'WALLIS AND FUTUNA', 'WF', 0),
(241, 'WESTERN SAHARA', 'EH', 0),
(242, 'YEMEN', 'YE', 0),
(243, 'ZAMBIA', 'ZM', 0),
(244, 'ZIMBABWE', 'ZW', 0);

-- --------------------------------------------------------

--
-- Table structure for table `core_customfield`
--

CREATE TABLE `core_customfield` (
  `id_field` int(11) NOT NULL AUTO_INCREMENT,
  `code` varchar(255) NOT NULL DEFAULT '',
  `type_field` varchar(255) NOT NULL DEFAULT '',
  `sequence` int(5) NOT NULL DEFAULT '0',
  `show_on_platform` varchar(255) NOT NULL DEFAULT 'framework,',
  `use_multilang` tinyint(1) NOT NULL DEFAULT '0',
  `area_code` varchar(255) NOT NULL,
  PRIMARY KEY (`id_field`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `core_customfield_area`
--

CREATE TABLE `core_customfield_area` (
  `area_code` varchar(255) NOT NULL DEFAULT '',
  `area_name` varchar(255) NOT NULL DEFAULT '',
  `area_table` varchar(255) NOT NULL DEFAULT '',
  `area_field` varchar(255) NOT NULL DEFAULT ''
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]];

--
-- Dumping data for table `core_customfield_area`
--

INSERT INTO `core_customfield_area` VALUES
('LO_TEST', 'Learning Object Test', '_testquest', 'idQuest'),
('COURSE', 'Course', '_course', 'idCourse'),
('COURSE_EDITION', 'Course Edition', '_course_editions', 'id_edition'),
('ORG_CHART', 'Org Chart Tree', 'core_org_chart_tree', 'idOrg'),
('LO_OBJECT', 'Learning Object', 'learning_organization', 'idOrg');

-- --------------------------------------------------------

--
-- Table structure for table `core_customfield_entry`
--

CREATE TABLE `core_customfield_entry` (
  `id_field` varchar(11) NOT NULL DEFAULT '',
  `id_obj` int(11) NOT NULL DEFAULT '0',
  `obj_entry` text NOT NULL,
  PRIMARY KEY (`id_field`,`id_obj`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]];

-- --------------------------------------------------------

--
-- Table structure for table `core_customfield_lang`
--

CREATE TABLE `core_customfield_lang` (
  `id_field` int(11) NOT NULL DEFAULT '0',
  `lang_code` varchar(255) NOT NULL DEFAULT '',
  `translation` varchar(255) NOT NULL DEFAULT ''
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]];

-- --------------------------------------------------------

--
-- Table structure for table `core_customfield_son`
--

CREATE TABLE `core_customfield_son` (
  `id_field_son` int(11) NOT NULL AUTO_INCREMENT,
  `code` varchar(255) NOT NULL DEFAULT '',
  `id_field` int(11) NOT NULL DEFAULT '0',
  `sequence` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id_field_son`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `core_customfield_son_lang`
--

CREATE TABLE `core_customfield_son_lang` (
  `id_field_son` int(11) NOT NULL DEFAULT '0',
  `lang_code` varchar(50) NOT NULL DEFAULT '',
  `translation` varchar(255) NOT NULL DEFAULT ''
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]];

-- --------------------------------------------------------

--
-- Table structure for table `core_customfield_type`
--

CREATE TABLE `core_customfield_type` (
  `type_field` varchar(255) NOT NULL DEFAULT '',
  `type_file` varchar(255) NOT NULL DEFAULT '',
  `type_class` varchar(255) NOT NULL DEFAULT '',
  `type_category` varchar(255) NOT NULL DEFAULT 'standard',
  PRIMARY KEY (`type_field`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]];

--
-- Dumping data for table `core_customfield_type`
--

INSERT INTO `core_customfield_type` VALUES
('dropdown', 'class.dropdown.php', 'Field_Dropdown', 'standard'),
('textfield', 'class.textfield.php', 'Field_Textfield', 'standard');

-- --------------------------------------------------------

--
-- Table structure for table `core_db_upgrades`
--

CREATE TABLE `core_db_upgrades` (
  `script_id` int(11) NOT NULL AUTO_INCREMENT,
  `script_name` varchar(255) NOT NULL,
  `script_description` text,
  `script_version` varchar(255) DEFAULT NULL,
  `core_version` varchar(255) DEFAULT NULL,
  `creation_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `execution_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`script_id`)
) ENGINE=InnoDB  DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=2 ;

--
-- Dumping data for table `core_db_upgrades`
--

INSERT INTO `core_db_upgrades` VALUES
(1, 'add_log_db_upgrades.sql', 'Creazione tabella di log per script update db', '1.0', '2.0', '2016-10-06 08:47:53', '2016-10-06 08:47:53');

-- --------------------------------------------------------

--
-- Table structure for table `core_deleted_user`
--

CREATE TABLE `core_deleted_user` (
  `id_deletion` int(11) NOT NULL AUTO_INCREMENT,
  `idst` int(11) NOT NULL DEFAULT '0',
  `userid` varchar(255) NOT NULL DEFAULT '',
  `firstname` varchar(255) NOT NULL DEFAULT '',
  `lastname` varchar(255) NOT NULL DEFAULT '',
  `pass` varchar(50) NOT NULL DEFAULT '',
  `email` varchar(255) NOT NULL DEFAULT '',
  `photo` varchar(255) NOT NULL DEFAULT '',
  `avatar` varchar(255) NOT NULL DEFAULT '',
  `signature` text NOT NULL,
  `level` int(11) NOT NULL DEFAULT '0',
  `lastenter` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `valid` tinyint(1) NOT NULL DEFAULT '0',
  `pwd_expire_at` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `register_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `deletion_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `deleted_by` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id_deletion`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `core_event`
--

CREATE TABLE `core_event` (
  `idEvent` int(11) NOT NULL AUTO_INCREMENT,
  `idClass` int(11) NOT NULL DEFAULT '0',
  `module` varchar(50) NOT NULL DEFAULT '',
  `section` varchar(50) NOT NULL DEFAULT '',
  `priority` smallint(1) unsigned NOT NULL DEFAULT '1289',
  `description` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`idEvent`),
  KEY `idClass` (`idClass`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `core_event_class`
--

CREATE TABLE `core_event_class` (
  `idClass` int(11) NOT NULL AUTO_INCREMENT,
  `class` varchar(50) NOT NULL DEFAULT '',
  `platform` varchar(50) NOT NULL DEFAULT '',
  `description` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`idClass`),
  UNIQUE KEY `class_2` (`class`),
  KEY `class` (`class`)
) ENGINE=InnoDB  DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=52 ;

--
-- Dumping data for table `core_event_class`
--

INSERT INTO `core_event_class` VALUES
(1, 'UserNew', 'framework', ''),
(2, 'UserMod', 'framework', ''),
(3, 'UserDel', 'framework', ''),
(4, 'UserNewModerated', 'framework', ''),
(5, 'UserGroupModerated', 'framework', ''),
(6, 'UserGroupInsert', 'framework', ''),
(7, 'UserGroupRemove', 'framework', ''),
(8, 'UserCourseInsertModerate', 'lms-a', ''),
(9, 'UserCourseInserted', 'lms-a', ''),
(10, 'UserCourseRemoved', 'lms-a', ''),
(11, 'UserCourseLevelChanged', 'lms-a', ''),
(12, 'UserCourseEnded', 'lms-a', ''),
(13, 'CoursePorpModified', 'lms-a', ''),
(14, 'AdviceNew', 'lms', ''),
(15, 'MsgNewReceived', 'lms', ''),
(16, 'ForumNewCategory', 'lms', ''),
(17, 'ForumNewThread', 'lms', ''),
(18, 'ForumNewResponse', 'lms', ''),
(19, 'UserCourseRemovedModerate', 'lms-a', ''),
(38, 'UserApproved', 'framework', ''),
(39, 'UserCourseBuy', 'lms', ''),
(40, 'SettingUpdate', 'framework', ''),
(41, 'UserNewWaiting', 'framework', ''),
(42, 'UserNewApi', 'framework', ''),
(43, 'UserCourseInsertedApi', 'lms-a', ''),
(44, 'UserCourseInsertedModerators', 'lms-a', ''),
(45, 'UserCourseSuspendedSuperAdmin', 'framework', ''),
(46, 'UserRegistrationSuperadmins', 'lms-a', ''),
(50, 'UserCourseInsertOverbooking', 'lms-a', ''),
(51, 'PurchaseCourse', 'lms', '');

-- --------------------------------------------------------

--
-- Table structure for table `core_event_consumer`
--

CREATE TABLE `core_event_consumer` (
  `idConsumer` int(11) NOT NULL AUTO_INCREMENT,
  `consumer_class` varchar(50) NOT NULL DEFAULT '',
  `consumer_file` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`idConsumer`),
  UNIQUE KEY `consumer_class` (`consumer_class`)
) ENGINE=InnoDB  DEFAULT CHARSET=[[utf8]] COMMENT='Table of consumer with PHP classes and files' AUTO_INCREMENT=6 ;

--
-- Dumping data for table `core_event_consumer`
--

INSERT INTO `core_event_consumer` VALUES
(1, 'DoceboUserNotifier', '/lib/lib.usernotifier.php'),
(2, 'DoceboCourseNotifier', '/lib/lib.coursenotifier.php'),
(3, 'DoceboOrgchartNotifier', '/lib/lib.orgchartnotifier.php'),
(5, 'DoceboSettingNotifier', '/lib/lib.settingnotifier.php');

-- --------------------------------------------------------

--
-- Table structure for table `core_event_consumer_class`
--

CREATE TABLE `core_event_consumer_class` (
  `idConsumer` int(11) NOT NULL DEFAULT '0',
  `idClass` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`idConsumer`,`idClass`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]] COMMENT='n:m relation from consumers and event''s classes';

--
-- Dumping data for table `core_event_consumer_class`
--

INSERT INTO `core_event_consumer_class` VALUES
(1, 1),
(1, 2),
(1, 3),
(1, 4),
(1, 5),
(1, 6),
(1, 7),
(1, 8),
(1, 9),
(1, 10),
(1, 11),
(1, 12),
(1, 13),
(1, 14),
(1, 15),
(1, 16),
(1, 17),
(1, 18),
(1, 19),
(1, 38),
(1, 39),
(1, 41),
(1, 42),
(1, 43),
(1, 44),
(1, 45),
(1, 46),
(1, 50),
(1, 51),
(2, 3),
(3, 3),
(5, 40);

-- --------------------------------------------------------

--
-- Table structure for table `core_event_manager`
--

CREATE TABLE `core_event_manager` (
  `idEventMgr` int(11) NOT NULL AUTO_INCREMENT,
  `idClass` int(11) NOT NULL DEFAULT '0',
  `permission` enum('not_used','mandatory') NOT NULL DEFAULT 'not_used',
  `channel` set('email','sms') NOT NULL DEFAULT 'email',
  `recipients` varchar(255) NOT NULL DEFAULT '',
  `show_level` set('godadmin','admin','user') NOT NULL DEFAULT '',
  PRIMARY KEY (`idEventMgr`),
  UNIQUE KEY `idClass` (`idClass`)
) ENGINE=InnoDB  DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=52 ;

--
-- Dumping data for table `core_event_manager`
--

INSERT INTO `core_event_manager` VALUES
(1, 1, 'mandatory', 'email', '_EVENT_RECIPIENTS_USER', 'godadmin,admin,user'),
(2, 2, 'not_used', 'email', '_EVENT_RECIPIENTS_USER', 'godadmin,admin,user'),
(3, 3, 'not_used', 'email', '_EVENT_RECIPIENTS_USER', 'godadmin,admin,user'),
(4, 4, 'not_used', 'email', '_EVENT_RECIPIENTS_MODERATORS_GOD', 'godadmin,admin'),
(5, 5, 'not_used', 'email', '_EVENT_RECIPIENTS_MODERATORS_GOD', 'godadmin,admin'),
(6, 6, 'not_used', 'email', '_EVENT_RECIPIENTS_USER', 'godadmin,admin,user'),
(7, 7, 'not_used', 'email', '_EVENT_RECIPIENTS_USER', 'godadmin,admin,user'),
(8, 8, 'not_used', 'email', '_EVENT_RECIPIENTS_MODERATORS_GOD', 'godadmin,admin'),
(9, 9, 'not_used', 'email', '_EVENT_RECIPIENTS_TEACHER', 'godadmin,admin,user'),
(10, 10, 'not_used', 'email', '_EVENT_RECIPIENTS_USER', 'godadmin,admin,user'),
(11, 11, 'not_used', 'email', '_EVENT_RECIPIENTS_USER', 'godadmin,admin,user'),
(12, 12, 'mandatory', 'email', '_EVENT_RECIPIENTS_TEACHER', 'godadmin,admin,user'),
(13, 13, 'not_used', 'email', '_EVENT_RECIPIENTS_TEACHER_GOD', 'godadmin,admin,user'),
(14, 14, 'not_used', 'email', '_ALL', 'godadmin,admin,user'),
(15, 15, 'not_used', 'email', '_ALL', 'godadmin,admin,user'),
(16, 16, 'not_used', 'email', '_ALL', 'godadmin,admin,user'),
(17, 17, 'not_used', 'email', '_ALL', 'godadmin,admin,user'),
(18, 18, 'not_used', 'email', '_ALL', 'godadmin,admin,user'),
(19, 19, 'not_used', 'email', '_EVENT_RECIPIENTS_MODERATORS_GOD', 'godadmin,admin'),
(38, 38, 'not_used', 'email', '_EVENT_RECIPIENTS_USER', 'godadmin,admin,user'),
(39, 39, 'not_used', 'email', '_EVENT_RECIPIENTS_USER', 'godadmin,admin,user'),
(41, 41, 'mandatory', 'email', '_EVENT_RECIPIENTS_MODERATORS_GOD', 'godadmin,admin'),
(42, 42, 'mandatory', 'email', '_EVENT_RECIPIENTS_USER', 'godadmin,admin,user'),
(43, 43, 'not_used', 'email', '_EVENT_RECIPIENTS_USER', 'godadmin,admin,user'),
(44, 44, 'not_used', 'email', '_EVENT_RECIPIENTS_TEACHER', 'admin'),
(45, 45, 'not_used', 'email', '_EVENT_RECIPIENTS_TEACHER_GOD', 'godadmin,admin,user'),
(46, 46, 'not_used', 'email', '_EVENT_RECIPIENTS_MODERATORS_GOD', 'admin'),
(50, 50, 'mandatory', 'email', '_EVENT_RECIPIENTS_MODERATORS_GOD', 'admin'),
(51, 51, 'mandatory', 'email', '_EVENT_RECIPIENTS_USER', 'godadmin,admin,user');

-- --------------------------------------------------------

--
-- Table structure for table `core_event_property`
--

CREATE TABLE `core_event_property` (
  `idEvent` int(11) NOT NULL DEFAULT '0',
  `property_name` varchar(50) NOT NULL DEFAULT '',
  `property_value` text NOT NULL,
  `property_date` date NOT NULL DEFAULT '0000-00-00',
  PRIMARY KEY (`idEvent`,`property_name`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]];

-- --------------------------------------------------------

--
-- Table structure for table `core_event_user`
--

CREATE TABLE `core_event_user` (
  `idEventMgr` int(11) NOT NULL DEFAULT '0',
  `idst` int(11) NOT NULL DEFAULT '0',
  `channel` set('email','sms') NOT NULL DEFAULT '',
  PRIMARY KEY (`idEventMgr`,`idst`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]];

-- --------------------------------------------------------

--
-- Table structure for table `core_field`
--

CREATE TABLE `core_field` (
  `idField` int(11) NOT NULL AUTO_INCREMENT,
  `id_common` int(11) NOT NULL DEFAULT '0',
  `type_field` varchar(255) NOT NULL DEFAULT '',
  `lang_code` varchar(255) NOT NULL DEFAULT '',
  `translation` varchar(255) NOT NULL DEFAULT '',
  `sequence` int(5) NOT NULL DEFAULT '0',
  `show_on_platform` varchar(255) NOT NULL DEFAULT 'framework,',
  `use_multilang` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`idField`),
  KEY `id_common` (`id_common`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `core_field_son`
--

CREATE TABLE `core_field_son` (
  `idSon` int(11) NOT NULL AUTO_INCREMENT,
  `idField` int(11) NOT NULL DEFAULT '0',
  `id_common_son` int(11) NOT NULL DEFAULT '0',
  `lang_code` varchar(50) NOT NULL DEFAULT '',
  `translation` varchar(255) NOT NULL DEFAULT '',
  `sequence` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`idSon`),
  KEY `idCommonSon_idFiled_langCode_idx` USING BTREE (`id_common_son`,`idField`,`lang_code`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `core_field_type`
--

CREATE TABLE `core_field_type` (
  `type_field` varchar(255) NOT NULL DEFAULT '',
  `type_file` varchar(255) NOT NULL DEFAULT '',
  `type_class` varchar(255) NOT NULL DEFAULT '',
  `type_category` varchar(255) NOT NULL DEFAULT 'standard',
  PRIMARY KEY (`type_field`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]];

--
-- Dumping data for table `core_field_type`
--

INSERT INTO `core_field_type` VALUES
('codicefiscale', 'class.cf.php', 'Field_Cf', 'standard'),
('country', 'class.country.php', 'Field_Country', 'standard'),
('date', 'class.date.php', 'Field_Date', 'standard'),
('dropdown', 'class.dropdown.php', 'Field_Dropdown', 'standard'),
('freetext', 'class.freetext.php', 'Field_Freetext', 'standard'),
('textfield', 'class.textfield.php', 'Field_Textfield', 'standard'),
('textlabel', 'class.label.php', 'Field_Textlabel', 'standard'),
('upload', 'class.upload.php', 'Field_Upload', 'standard'),
('yesno', 'class.yesno.php', 'Field_Yesno', 'standard');

-- --------------------------------------------------------

--
-- Table structure for table `core_field_userentry`
--

CREATE TABLE `core_field_userentry` (
  `id_common` int(11) NOT NULL DEFAULT '0',
  `id_common_son` int(11) NOT NULL DEFAULT '0',
  `id_user` int(11) NOT NULL DEFAULT '0',
  `user_entry` text NOT NULL,
  PRIMARY KEY (`id_common`,`id_common_son`,`id_user`),
  KEY `idUser_idCommon_idx` USING BTREE (`id_user`,`id_common`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]];

-- --------------------------------------------------------

--
-- Table structure for table `core_fncrole`
--

CREATE TABLE `core_fncrole` (
  `id_fncrole` int(10) unsigned NOT NULL DEFAULT '0',
  `id_group` int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id_fncrole`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]];

-- --------------------------------------------------------

--
-- Table structure for table `core_fncrole_competence`
--

CREATE TABLE `core_fncrole_competence` (
  `id_fncrole` int(10) unsigned NOT NULL DEFAULT '0',
  `id_competence` int(10) unsigned NOT NULL DEFAULT '0',
  `score` int(10) unsigned NOT NULL DEFAULT '0',
  `expiration` int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id_fncrole`,`id_competence`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]];

-- --------------------------------------------------------

--
-- Table structure for table `core_fncrole_group`
--

CREATE TABLE `core_fncrole_group` (
  `id_group` int(10) unsigned NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`id_group`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `core_fncrole_group_lang`
--

CREATE TABLE `core_fncrole_group_lang` (
  `id_group` int(10) unsigned NOT NULL DEFAULT '0',
  `lang_code` varchar(255) NOT NULL DEFAULT '',
  `name` varchar(255) NOT NULL DEFAULT '',
  `description` text NOT NULL,
  PRIMARY KEY (`id_group`,`lang_code`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]];

-- --------------------------------------------------------

--
-- Table structure for table `core_fncrole_lang`
--

CREATE TABLE `core_fncrole_lang` (
  `id_fncrole` int(10) unsigned NOT NULL DEFAULT '0',
  `lang_code` varchar(255) NOT NULL DEFAULT '',
  `name` varchar(255) NOT NULL DEFAULT '',
  `description` text NOT NULL,
  PRIMARY KEY (`id_fncrole`,`lang_code`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]];

-- --------------------------------------------------------

--
-- Table structure for table `core_group`
--

CREATE TABLE `core_group` (
  `idst` int(11) NOT NULL DEFAULT '0',
  `groupid` varchar(255) NOT NULL DEFAULT '',
  `description` text NOT NULL,
  `hidden` enum('true','false') NOT NULL DEFAULT 'false',
  `type` enum('free','moderate','private','invisible','course','company') NOT NULL DEFAULT 'free',
  `show_on_platform` text NOT NULL,
  PRIMARY KEY (`idst`),
  UNIQUE KEY `groupid` (`groupid`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]];

--
-- Dumping data for table `core_group`
--

INSERT INTO `core_group` VALUES
(1, '/oc_0', 'Root of organization chart', 'true', 'free', ''),
(2, '/ocd_0', 'Root of organization chart and descendants', 'true', 'free', ''),
(3, '/framework/level/godadmin', 'Group of godadmins', 'true', 'free', ''),
(4, '/framework/level/admin', 'Group of administrators', 'true', 'free', ''),
(6, '/framework/level/user', 'Group of normal users', 'true', 'free', ''),
(301, '/lms/custom/1/7', 'for custom lms menu', 'true', 'free', ''),
(302, '/lms/custom/1/6', 'for custom lms menu', 'true', 'free', ''),
(303, '/lms/custom/1/5', 'for custom lms menu', 'true', 'free', ''),
(304, '/lms/custom/1/4', 'for custom lms menu', 'true', 'free', ''),
(305, '/lms/custom/1/3', 'for custom lms menu', 'true', 'free', ''),
(306, '/lms/custom/1/2', 'for custom lms menu', 'true', 'free', ''),
(307, '/lms/custom/1/1', 'for custom lms menu', 'true', 'free', '');

-- --------------------------------------------------------

--
-- Table structure for table `core_group_fields`
--

CREATE TABLE `core_group_fields` (
  `idst` int(11) NOT NULL DEFAULT '0',
  `id_field` int(11) NOT NULL DEFAULT '0',
  `mandatory` enum('true','false') NOT NULL DEFAULT 'false',
  `useraccess` enum('noaccess','readonly','readwrite') NOT NULL DEFAULT 'readonly',
  `user_inherit` tinyint(1) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`idst`,`id_field`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]];

-- --------------------------------------------------------

--
-- Table structure for table `core_group_members`
--

CREATE TABLE `core_group_members` (
  `idst` int(11) NOT NULL DEFAULT '0',
  `idstMember` int(11) NOT NULL DEFAULT '0',
  `filter` varchar(50) NOT NULL DEFAULT '',
  PRIMARY KEY (`idst`,`idstMember`),
  KEY `idstMember` (`idstMember`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]];

--
-- Dumping data for table `core_group_members`
--

INSERT INTO `core_group_members` VALUES
(1, 11840, ''),
(3, 11840, '');

-- --------------------------------------------------------

--
-- Table structure for table `core_group_user_waiting`
--

CREATE TABLE `core_group_user_waiting` (
  `idst_group` int(11) NOT NULL DEFAULT '0',
  `idst_user` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`idst_group`,`idst_user`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]];

-- --------------------------------------------------------

--
-- Table structure for table `core_hteditor`
--

CREATE TABLE `core_hteditor` (
  `hteditor` varchar(255) NOT NULL DEFAULT '',
  `hteditorname` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`hteditor`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]];

--
-- Dumping data for table `core_hteditor`
--

INSERT INTO `core_hteditor` VALUES
('textarea', '_TEXTAREA'),
('tinymce', '_TINYMCE'),
('yui', '_YUI');

-- --------------------------------------------------------

--
-- Table structure for table `core_lang_language`
--

CREATE TABLE `core_lang_language` (
  `lang_code` varchar(50) NOT NULL DEFAULT '',
  `lang_description` varchar(255) NOT NULL DEFAULT '',
  `lang_browsercode` varchar(50) NOT NULL DEFAULT '',
  `lang_direction` enum('ltr','rtl') NOT NULL DEFAULT 'ltr',
  PRIMARY KEY (`lang_code`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]];

--
-- Dumping data for table `core_lang_language`
--

INSERT INTO `core_lang_language` VALUES
('english', 'English', 'en', 'ltr');

-- --------------------------------------------------------

--
-- Table structure for table `core_lang_text`
--

CREATE TABLE `core_lang_text` (
  `id_text` int(11) NOT NULL AUTO_INCREMENT,
  `text_key` varchar(255) NOT NULL DEFAULT '',
  `text_module` varchar(50) NOT NULL DEFAULT '',
  `text_attributes` set('accessibility','sms','email') NOT NULL DEFAULT '',
  `plugin_id` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id_text`),
  UNIQUE KEY `text_key` (`text_key`,`text_module`,`plugin_id`)
) ENGINE=InnoDB  DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=3015 ;

--
-- Dumping data for table `core_lang_text`
--

INSERT INTO `core_lang_text` VALUES
(1, '_DASHBOARD', 'middlearea', '', 0),
(2, '_NEW_USER_SUBSCRIBED_TEXT_MODERATORS', '', '', 0),
(3, '_ADMIN_ASSIGNTREEDESCR', 'adminrules', '', 0),
(4, '_ADMIN_MANAGMENT', 'adminrules', '', 0),
(5, '_ADMIN_MANAGMENT_CAPTION', 'adminrules', '', 0),
(6, '_ADMIN_MANAGMENT_SUMMARY', 'adminrules', '', 0),
(7, '_ADMIN_MENU', 'adminrules', '', 0),
(8, '_ADMIN_PREFERENCES_TITLE', 'adminrules', '', 0),
(9, '_ADMIN_RULES', 'adminrules', '', 0),
(10, '_ADMIN_SPECIAL_SETTING', 'adminrules', '', 0),
(11, '_DIRECT_COURSE_SUBSCRIBE', 'adminrules', '', 0),
(12, '_DIRECT_USER_INSERT', 'adminrules', '', 0),
(13, '_LANG_SETTING', 'adminrules', '', 0),
(14, '_LIMIT_COURSE_SUBSCRIBE', 'adminrules', '', 0),
(15, '_LIMIT_USER_INSERT', 'adminrules', '', 0),
(16, '_MANAGE_SUBSCRIPTION', 'adminrules', '', 0),
(17, '_MAX_COURSE_SUBSCRIBE', 'adminrules', '', 0),
(18, '_MAX_USER_INSERT', 'adminrules', '', 0),
(19, '_SELECT_LANG_TO_ASSIGN', 'adminrules', '', 0),
(20, '_SPECIAL_SETTING', 'adminrules', '', 0),
(21, '_PAPER_TEST', 'admin_date', '', 0),
(22, '_WEB_TEST', 'admin_date', '', 0),
(23, '_ACCEPT', 'admin_directory', '', 0),
(24, '_APPROVED_USER_SBJ', 'admin_directory', '', 0),
(25, '_ASSIGNED_EXTRAFIELD', 'admin_directory', '', 0),
(26, '_DECLINE', 'admin_directory', '', 0),
(27, '_DIRECOTRY_SELFREGISTERED', 'admin_directory', '', 0),
(28, '_DIRECTORY_/framework/level/admin', 'admin_directory', '', 0),
(29, '_DIRECTORY_/framework/level/godadmin', 'admin_directory', '', 0),
(30, '_DIRECTORY_/framework/level/publicadmin', 'admin_directory', '', 0),
(31, '_DIRECTORY_/framework/level/user', 'admin_directory', '', 0),
(32, '_DIRECTORY_ASSIGNFIELDGROUP', 'admin_directory', '', 0),
(33, '_DIRECTORY_FILTER_email', 'admin_directory', '', 0),
(34, '_DIRECTORY_FILTER_firstname', 'admin_directory', '', 0),
(35, '_DIRECTORY_FILTER_FLATMODE', 'admin_directory', '', 0),
(36, '_DIRECTORY_FILTER_language', 'admin_directory', '', 0),
(37, '_DIRECTORY_FILTER_lastname', 'admin_directory', '', 0),
(38, '_DIRECTORY_FILTER_pass', 'admin_directory', '', 0),
(39, '_DIRECTORY_FILTER_register_date', 'admin_directory', '', 0),
(40, '_DIRECTORY_FILTER_templatename', 'admin_directory', '', 0),
(41, '_DIRECTORY_FILTER_userid', 'admin_directory', '', 0),
(42, '_DIRECTORY_FULLNAME', 'admin_directory', '', 0),
(43, '_DIRECTORY_GROUPID', 'admin_directory', '', 0),
(44, '_DIRECTORY_GROUPTYPE', 'admin_directory', '', 0),
(45, '_DIRECTORY_GROUPTYPE_FREE', 'admin_directory', '', 0),
(46, '_DIRECTORY_GROUPTYPE_INVISIBLE', 'admin_directory', '', 0),
(47, '_DIRECTORY_GROUPTYPE_INVISIBLE_ALT', 'admin_directory', '', 0),
(48, '_DIRECTORY_GROUPTYPE_MODERATE', 'admin_directory', '', 0),
(49, '_DIRECTORY_GROUPTYPE_MODERATE_ALT', 'admin_directory', '', 0),
(50, '_DIRECTORY_GROUPTYPE_PRIVATE', 'admin_directory', '', 0),
(51, '_DIRECTORY_GROUPTYPE_PRIVATE_ALT', 'admin_directory', '', 0),
(52, '_DIRECTORY_GROUPWAIT_ACCORDECLINE', 'admin_directory', '', 0),
(53, '_DIRECTORY_GROUP_FIELD_WRITE', 'admin_directory', '', 0),
(54, '_DIRECTORY_ITEMID', 'admin_directory', '', 0),
(55, '_DIRECTORY_MEMBERTYPE', 'admin_directory', '', 0),
(56, '_DIRECTORY_MEMBERTYPETREE', 'admin_directory', '', 0),
(57, '_DIRECTORY_MEMBERTYPEUSER', 'admin_directory', '', 0),
(58, '_DIRECTORY_ORGVIEWTITLE', 'admin_directory', '', 0),
(59, '_FORCE_PASSWORD_CHANGE', 'admin_directory', '', 0),
(60, '_GROUP_FIELD_NORMAL', 'admin_directory', '', 0),
(61, '_GROUP_USER_IMPORT_CHARSET', 'admin_directory', '', 0),
(62, '_GROUP_USER_IMPORT_FILE', 'admin_directory', '', 0),
(63, '_GROUP_USER_IMPORT_HEADER', 'admin_directory', '', 0),
(64, '_GROUP_USER_IMPORT_SEPARATOR', 'admin_directory', '', 0),
(65, '_LASTNAME_FIRSTNAME', 'admin_directory', '', 0),
(66, '_REFUSED_USER_TEXT_SMS', 'admin_directory', '', 0),
(67, '_REFUSE_USER', 'admin_directory', '', 0),
(68, '_REFUSE_USER_TITLE', 'admin_directory', '', 0),
(69, '_SIMPLE_FILTER', 'admin_directory', '', 0),
(70, '_WAITING_USER_SUMMARY', 'admin_directory', '', 0),
(71, '_BLANKLANG_CODE', 'admin_lang', '', 0),
(72, '_CLEAN_LANG', 'admin_lang', '', 0),
(73, '_CLEAR', 'admin_lang', '', 0),
(74, '_DIRECTION_LTR', 'admin_lang', '', 0),
(75, '_DIRECTION_RTL', 'admin_lang', '', 0),
(76, '_DO_NOT_ADD_MISS', 'admin_lang', '', 0),
(77, '_EXPORTG', 'admin_lang', '', 0),
(78, '_EXPORT_DIFF', 'admin_lang', '', 0),
(79, '_LANG_ACCESSIBILITY', 'admin_lang', '', 0),
(80, '_LANG_ADDKEY', 'admin_lang', '', 0),
(81, '_LANG_ALL', 'admin_lang', '', 0),
(82, '_LANG_ALLMODULES', 'admin_lang', '', 0),
(83, '_LANG_ATTRIBUTES', 'admin_lang', '', 0),
(84, '_LANG_BROWSERCODE', 'admin_lang', '', 0),
(85, '_LANG_CHARSET', 'admin_lang', '', 0),
(86, '_LANG_CODE', 'admin_lang', '', 0),
(87, '_LANG_COMPARE', 'admin_lang', '', 0),
(88, '_LANG_DIRECTION', 'admin_lang', '', 0),
(89, '_LANG_KEY', 'admin_lang', '', 0),
(90, '_LANG_MODULE', 'admin_lang', '', 0),
(91, '_LANG_NEWMODULE', 'admin_lang', '', 0),
(92, '_LANG_TRANSLATION', 'admin_lang', '', 0),
(93, '_LANG_TRAN_COMPARE', 'admin_lang', '', 0),
(94, '_MODULES_UPDATED', 'admin_lang', '', 0),
(95, '_NOIMPORT', 'admin_lang', '', 0),
(96, '_NUM_TRAD', 'admin_lang', '', 0),
(97, '_ONLY_EMPTY', 'admin_lang', '', 0),
(98, '_ORIENTATION', 'admin_lang', '', 0),
(99, '_OVERWRITE_EXISTENT', 'admin_lang', '', 0),
(100, '_PERC_TRAD', 'admin_lang', '', 0),
(101, '_PLUGIN', 'admin_lang', '', 0),
(102, '_PLUGIN_NAME', 'admin_lang', '', 0),
(103, '_TOTAL_LANGUAGE_UPDATED', 'admin_lang', '', 0),
(104, '_TRANSALTIONTABLEFOR', 'admin_lang', '', 0),
(105, '_TRANSLATELANG', 'admin_lang', '', 0),
(106, '_TRANSLATELANGG', 'admin_lang', '', 0),
(107, '_TRANSLATION_COTAINS', 'admin_lang', '', 0),
(108, '_YESIMPORT', 'admin_lang', '', 0),
(109, '_CHOOSE_WHO_CAN_SEE', 'admin_news', '', 0),
(110, '_LONG_DESCR', 'admin_news', '', 0),
(111, '_NEWSINHOMEPAGE', 'admin_news', '', 0),
(112, '_NEWS_SUMMARY', 'admin_news', '', 0),
(113, '_TITLE_IMPORTANT', 'admin_news', '', 0),
(114, '_ANY', 'admin_newsletter', '', 0),
(115, '_NEWSLETTER_WILL_BE_SENT_TO', 'admin_newsletter', '', 0),
(116, '_SEC_OF_PAUSE', 'admin_newsletter', '', 0),
(117, '_SEND_SMS', 'admin_newsletter', '', 0),
(118, '_ADD_WEBPAGES', 'admin_webpages', '', 0),
(119, '_ALT_HOME', 'admin_webpages', '', 0),
(120, '_TITLE_HOME', 'admin_webpages', '', 0),
(121, '_TITLE_WEBPAGES', 'admin_webpages', '', 0),
(122, '_WEBPAGES_CAPTION', 'admin_webpages', '', 0),
(123, '_ADD_ADVICE', 'advice', '', 0),
(124, '_ADVICE', 'advice', '', 0),
(125, '_ALT_ARCHIVE', 'advice', '', 0),
(126, '_ARCHIVE_THIS_ADVICE', 'advice', '', 0),
(127, '_CHOOSE_READER', 'advice', '', 0),
(128, '_MANUAL_USER_SEL', 'advice', '', 0),
(129, '_YOUONLY', 'advice', '', 0),
(130, '_APR', 'calendar', '', 0),
(131, '_APRIL', 'calendar', '', 0),
(132, '_AUG', 'calendar', '', 0),
(133, '_AUGUST', 'calendar', '', 0),
(134, '_CAL_TITLE', 'calendar', '', 0),
(135, '_DAY_FIRST', 'calendar', '', 0),
(136, '_DEC', 'calendar', '', 0),
(137, '_DECEMBER', 'calendar', '', 0),
(138, '_DEF_DATE_FORMAT', 'calendar', '', 0),
(139, '_FEB', 'calendar', '', 0),
(140, '_FEBRUARY', 'calendar', '', 0),
(141, '_FRI', 'calendar', '', 0),
(142, '_FRIDAY', 'calendar', '', 0),
(143, '_GENERIC', 'calendar', '', 0),
(144, '_GO_TODAY', 'calendar', '', 0),
(145, '_JAN', 'calendar', '', 0),
(146, '_JANUARY', 'calendar', '', 0),
(147, '_JUL', 'calendar', '', 0),
(148, '_JULY', 'calendar', '', 0),
(149, '_JUN', 'calendar', '', 0),
(150, '_JUNE', 'calendar', '', 0),
(151, '_MAR', 'calendar', '', 0),
(152, '_MARCH', 'calendar', '', 0),
(153, '_MAY', 'calendar', '', 0),
(154, '_MEETING', 'calendar', '', 0),
(155, '_MON', 'calendar', '', 0),
(156, '_MONDAY', 'calendar', '', 0),
(157, '_NEXT_MONTH', 'calendar', '', 0),
(158, '_NEXT_YEAR', 'calendar', '', 0),
(159, '_NOV', 'calendar', '', 0),
(160, '_NOVEMBER', 'calendar', '', 0),
(161, '_OCT', 'calendar', '', 0),
(162, '_OCTOBER', 'calendar', '', 0),
(163, '_PART_TODAY', 'calendar', '', 0),
(164, '_PLS_WAIT', 'calendar', '', 0),
(165, '_PREV_MONTH', 'calendar', '', 0),
(166, '_PREV_YEAR', 'calendar', '', 0),
(167, '_PRIVATE', 'calendar', '', 0),
(168, '_PUBLIC', 'calendar', '', 0),
(169, '_PUBLISHING', 'calendar', '', 0),
(170, '_SAT', 'calendar', '', 0),
(171, '_SATURDAY', 'calendar', '', 0),
(172, '_SEP', 'calendar', '', 0),
(173, '_SEPTEMBER', 'calendar', '', 0),
(174, '_SUN', 'calendar', '', 0),
(175, '_SUNDAY', 'calendar', '', 0),
(176, '_THU', 'calendar', '', 0),
(177, '_THURSDAY', 'calendar', '', 0),
(178, '_TIME', 'calendar', '', 0),
(179, '_TODAY', 'calendar', '', 0),
(180, '_TT_DATE_FORMAT', 'calendar', '', 0),
(181, '_TUE', 'calendar', '', 0),
(182, '_TUESDAY', 'calendar', '', 0),
(183, '_WED', 'calendar', '', 0),
(184, '_WEDNESDAY', 'calendar', '', 0),
(185, '_WEEKEND', 'calendar', '', 0),
(186, '_WK', 'calendar', '', 0),
(187, '_CART', 'cart', '', 0),
(188, '_CLASSROOM_COURSE', 'cart', '', 0),
(189, '_CODE', 'cart', '', 0),
(190, '_COURSE_PRIZE', 'cart', '', 0),
(191, '_COURSE_TYPE', 'cart', '', 0),
(192, '_DATE_BEGIN', 'cart', '', 0),
(193, '_DATE_END', 'cart', '', 0),
(194, '_DEL_SELECTED_ELEMENT', 'cart', '', 0),
(195, '_EMPTY_CART', 'cart', '', 0),
(196, '_LEARNING_COURSE', 'cart', '', 0),
(197, '_NAME', 'cart', '', 0),
(198, '_ORDER_NOW', 'cart', '', 0),
(199, '_ORDER_NUMBER', 'cart', '', 0),
(200, '_PAYMENT_SELECT', 'cart', '', 0),
(201, '_PAY_WITH_PAYPAL', 'cart', '', 0),
(202, '_TOTAL', 'cart', '', 0),
(203, '_TRANS_CREATED', 'cart', '', 0),
(204, '_WIRE_INFO', 'cart', '', 0),
(205, '_WIRE_PAYMENT', 'cart', '', 0),
(206, '_WIRE_PAYMENT_DETAILS', 'cart', '', 0),
(207, '_ADD_TO_CART', 'catalogue', '', 0),
(208, '_ALL_EDITION_BUYED', 'catalogue', '', 0),
(209, '_CALENDAR', 'catalogue', '', 0),
(210, '_CAREER', 'catalogue', '', 0),
(211, '_CATALOGUE_SELECTION', 'catalogue', '', 0),
(212, '_CATALOGUE_SUMMARY', 'catalogue', '', 0),
(213, '_CERT_RELESABLE', 'catalogue', '', 0),
(214, '_CLASSROOM_IN_CART', 'catalogue', '', 0),
(215, '_CLASSROOM_LOCATION', 'catalogue', '', 0),
(216, '_CONFIRM_ADD_TO_CART', 'catalogue', '', 0),
(217, '_CONFIRM_SUBSCRIPTION', 'catalogue', '', 0),
(218, '_COURSEPATH_INTRO', 'catalogue', '', 0),
(219, '_COURSEPATH_LIST', 'catalogue', '', 0),
(220, '_COURSEPATH_SUBSCRIBE_WIN_TIT', 'catalogue', '', 0),
(221, '_COURSEPATH_SUBSCRIBE_WIN_TXT', 'catalogue', '', 0),
(222, '_COURSE_ADDED_IN_CART', 'catalogue', '', 0),
(223, '_COURSE_AS', 'catalogue', '', 0),
(224, '_COURSE_BEGIN', 'catalogue', '', 0),
(225, '_COURSE_END', 'catalogue', '', 0),
(226, '_COURSE_EXPIRING', 'catalogue', '', 0),
(227, '_COURSE_IN_CART', 'catalogue', '', 0),
(228, '_COURSE_LIST_SUMMARY', 'catalogue', '', 0),
(229, '_COURSE_SUBSCRIPTION', 'catalogue', '', 0),
(230, '_COURSE_S_GODADMIN', 'catalogue', '', 0),
(231, '_COURSE_S_MODERATE', 'catalogue', '', 0),
(232, '_COURSE_TYPE', 'catalogue', '', 0),
(233, '_COURSE_YOU_CAN_ACCESS', 'catalogue', '', 0),
(234, '_ELEARNING', 'catalogue', '', 0),
(235, '_ENTRY_CAPTION', 'catalogue', '', 0),
(236, '_ENTRY_SUMMARY', 'catalogue', '', 0),
(237, '_FILTER_DATE_BEGIN', 'catalogue', '', 0),
(238, '_FILTER_FOR_COURSE_TYPE', 'catalogue', '', 0),
(239, '_FILTER_FOR_SALE', 'catalogue', '', 0),
(240, '_IMPORT_NEW_ENTRY', 'catalogue', '', 0),
(241, '_METHOD_MANUAL', 'catalogue', '', 0),
(242, '_MOD_ENTRY_CATALOGUE', 'catalogue', '', 0),
(243, '_NEW_CATALOGUE', 'catalogue', '', 0),
(244, '_NO_AVAILABLE_EDITIONS', 'catalogue', '', 0),
(245, '_NO_CATEGORY_TODISPLAY', 'catalogue', '', 0),
(246, '_NO_COURSE', 'catalogue', '', 0),
(247, '_NO_COURSE_FOUND', 'catalogue', '', 0),
(248, '_NO_EDITIONS', 'catalogue', '', 0),
(249, '_NO_PERIODS', 'catalogue', '', 0),
(250, '_PREASSESSMENT_SUGGESTION', 'catalogue', '', 0),
(251, '_REMOVE_ENTRY', 'catalogue', '', 0),
(252, '_RESERVE_COURSE', 'catalogue', '', 0),
(253, '_SHOPPING_CART', 'catalogue', '', 0),
(254, '_SHOW_EDITIONS', 'catalogue', '', 0),
(255, '_SUBSCRIBE_COURSE_T', 'catalogue', '', 0),
(256, '_TAB_VIEW_CATEGORY', 'catalogue', '', 0),
(257, '_TAB_VIEW_MOSTPOPULAR', 'catalogue', '', 0),
(258, '_TAB_VIEW_RECENT', 'catalogue', '', 0),
(259, '_TIT_SUBSCRIPTION_BY_CODE', 'catalogue', '', 0),
(260, '_TOTAL_COURSE', 'catalogue', '', 0),
(261, '_TXT_SUBSCRIPTION_BY_CODE', 'catalogue', '', 0),
(262, '_USER_STATUS_ENTER', 'catalogue', '', 0),
(263, '_WAITING_APPROVAL', 'catalogue', '', 0),
(264, '_WORD_TO_SEARCH', 'catalogue', '', 0),
(265, '_ALT_REM_META_CERT', 'certificate', '', 0),
(266, '_ALT_TAKE_A_COPY', 'certificate', '', 0),
(267, '_BACK_IMAGE', 'certificate', '', 0),
(268, '_BASE_LANGUAGE', 'certificate', '', 0),
(269, '_CERTIFICATES_GENERATION', 'certificate', '', 0),
(270, '_CERTIFICATE_AGGREGATE_ASSOCIATION', 'certificate', '', 0),
(271, '_CERTIFICATE_ASSIGN', 'certificate', '', 0),
(272, '_CERTIFICATE_CAPTION', 'certificate', '', 0),
(273, '_CERTIFICATE_LIST', 'certificate', '', 0),
(274, '_CERTIFICATE_REPORT', 'certificate', '', 0),
(275, '_CERTIFICATE_SUMMARY', 'certificate', '', 0),
(276, '_CERTIFICATE_VIEW_CAPTION', 'certificate', '', 0),
(277, '_CERTIFICATE_WARNING', 'certificate', '', 0),
(278, '_CHOOSE_CERTIFICATE', 'certificate', '', 0),
(279, '_CHOOSE_COURSE', 'certificate', '', 0),
(280, '_COURSE_BEGIN', 'certificate', '', 0),
(281, '_COURSE_DESCRIPTION', 'certificate', '', 0),
(282, '_COURSE_END', 'certificate', '', 0),
(283, '_COURSE_SCORE_FINAL_MAX', 'certificate', '', 0),
(284, '_COURSE_TODAY', 'certificate', '', 0),
(285, '_COURSE_YEAR', 'certificate', '', 0),
(286, '_DATE_COMPLETE', 'certificate', '', 0),
(287, '_DATE_ENROLL', 'certificate', '', 0),
(288, '_DISPLAY_NAME', 'certificate', '', 0),
(289, '_EX_CERT_POINT_REQUIRED', 'certificate', '', 0),
(290, '_GENERATE', 'certificate', '', 0),
(291, '_GENERATE_ALL_SELECTED', 'certificate', '', 0),
(292, '_LANDSCAPE', 'certificate', '', 0),
(293, '_META_CERTIFICATE_ASSIGN_CAPTION', 'certificate', '', 0),
(294, '_META_CERTIFICATE_CAPTION', 'certificate', '', 0),
(295, '_META_CERTIFICATE_CREATE_CAPTION', 'certificate', '', 0),
(296, '_META_CERTIFICATE_DETAILS_CAPTION', 'certificate', '', 0),
(297, '_META_CERTIFICATE_NEW_ASSIGN_CAPTION', 'certificate', '', 0),
(298, '_META_CERTIFICATE_NEW_ASSIGN_SUMMARY', 'certificate', '', 0),
(299, '_META_CERTIFICATE_PROGRESS', 'certificate', '', 0),
(300, '_META_CERTIFICATE_SUMMARY', 'certificate', '', 0),
(301, '_MY_CERTIFICATE', 'certificate', '', 0),
(302, '_NEW_ASSING_META_CERTIFICATE', 'certificate', '', 0),
(303, '_NEW_CERTIFICATE', 'certificate', '', 0),
(304, '_NOT_ENDED', 'certificate', '', 0),
(305, '_NO_CERT_AVAILABLE', 'certificate', '', 0),
(306, '_NO_USER_FOR_CERTIFICATE', 'certificate', '', 0),
(307, '_NO_USER_FOUND', 'certificate', '', 0),
(308, '_NUMBER_OF_CERTIFICATE', 'certificate', '', 0),
(309, '_ORIENTATION', 'certificate', '', 0),
(310, '_PORTRAIT', 'certificate', '', 0),
(311, '_RELASE_DATE', 'certificate', '', 0),
(312, '_RELEASED', 'certificate', '', 0),
(313, '_SCORM_SCORE', 'certificate', '', 0),
(314, '_SCORM_TITLE', 'certificate', '', 0),
(315, '_STOP', 'certificate', '', 0),
(316, '_STRUCTURE_CERTIFICATE', 'certificate', '', 0),
(317, '_STRUCTURE_META_CERTIFICATE', 'certificate', '', 0),
(318, '_TABLE_COURSE', 'certificate', '', 0),
(319, '_TAG_CODE', 'certificate', '', 0),
(320, '_TAG_DESCRIPTION', 'certificate', '', 0),
(321, '_TAG_LIST_CAPTION', 'certificate', '', 0),
(322, '_TAG_LIST_SUMMARY', 'certificate', '', 0),
(323, '_TAKE_A_COPY', 'certificate', '', 0),
(324, '_TEMPLATE', 'certificate', '', 0),
(325, '_TEST_SCORE_FINAL', 'certificate', '', 0),
(326, '_TEST_SCORE_FINAL_MAX', 'certificate', '', 0),
(327, '_TEST_SCORE_START', 'certificate', '', 0),
(328, '_TEST_SCORE_START_MAX', 'certificate', '', 0),
(329, '_TITLE_ASSIGN_META_CERTIFICATE', 'certificate', '', 0),
(330, '_TITLE_CERTIFICATE', 'certificate', '', 0),
(331, '_TITLE_CREATE_META_CERTIFICATE', 'certificate', '', 0),
(332, '_TITLE_META_CERTIFICATE', 'certificate', '', 0),
(333, '_TITLE_META_CERTIFICATE_ASSIGN', 'certificate', '', 0),
(334, '_TITLE_META_CERTIFICATE_CREATE', 'certificate', '', 0),
(335, '_TITLE_META_CERTIFICATE_DELETING', 'certificate', '', 0),
(336, '_TITLE_VIEW_CERT', 'certificate', '', 0),
(337, '_TOTAL_TIME', 'certificate', '', 0),
(338, '_TOTAL_TIME_HOUR', 'certificate', '', 0),
(339, '_TOTAL_TIME_MINUTE', 'certificate', '', 0),
(340, '_TOTAL_TIME_SECOND', 'certificate', '', 0),
(341, '_TO_RELEASE', 'certificate', '', 0),
(342, '_USER_FOR_META_CERTIFICATE_ASSIGN', 'certificate', '', 0),
(343, '_CHAT_DESCRIPTION', 'chat', '', 0),
(344, '_OPENCHAT', 'chat', '', 0),
(345, '_OPENCHAT_WA', 'chat', '', 0),
(346, '_AVAILABLE_INSTRUMENT', 'classroom', '', 0),
(347, '_BUILDING_ROOM', 'classroom', '', 0),
(348, '_CAPACITY', 'classroom', '', 0),
(349, '_CITY', 'classroom', '', 0),
(350, '_CLASSROOM', 'classroom', '', 0),
(351, '_CLASSROOM_CAPTION', 'classroom', '', 0),
(352, '_DEL_CLASSROOM', 'classroom', '', 0),
(353, '_DISPOSITION', 'classroom', '', 0),
(354, '_FAX', 'classroom', '', 0),
(355, '_INSTRUMENT', 'classroom', '', 0),
(356, '_LOCATION_INFO', 'classroom', '', 0),
(357, '_MOD_CLASSROOM', 'classroom', '', 0),
(358, '_NEW_CLASSROOM', 'classroom', '', 0),
(359, '_PHONE', 'classroom', '', 0),
(360, '_PHOTO', 'classroom', '', 0),
(361, '_RESERVATION_INFO_LOCATION', 'classroom', '', 0),
(362, '_RESPONSABLE', 'classroom', '', 0),
(363, '_STATE', 'classroom', '', 0),
(364, '_STREET', 'classroom', '', 0),
(365, '_ZIP_CODE', 'classroom', '', 0),
(366, '_CODE_LIST', 'code', '', 0),
(367, '_CODE_USED_NUMBER', 'code', '', 0),
(368, '_UNLIMITED_USE', 'code', '', 0),
(369, '_USED', 'code', '', 0),
(370, '_ADD_COMPETENCE', 'competences', '', 0),
(371, '_ASSIGN_USER_TITLE', 'competences', '', 0),
(372, '_COMPETENCES_REQUIRED', 'competences', '', 0),
(373, '_COMPETENCES_TYPOLOGY_ATTITUDE', 'competences', '', 0),
(374, '_COMPETENCES_TYPOLOGY_KNOWLEDGE', 'competences', '', 0),
(375, '_COMPETENCES_TYPOLOGY_SKILL', 'competences', '', 0),
(376, '_COMPETENCES_USER_TAB_CAPTION', 'competences', '', 0),
(377, '_COMPETENCE_OBTAINED', 'competences', '', 0),
(378, '_DATE_OBTAINED', 'competences', '', 0),
(379, '_EXPIRATION_DAYS', 'competences', '', 0),
(380, '_TYPE_FLAG', 'competences', '', 0),
(381, '_WITH_COURSE_ASSOCIATIONS', 'competences', '', 0),
(382, '_WITH_FNCROLE_ASSOCIATIONS', 'competences', '', 0),
(383, '_WITH_USER_ASSOCIATIONS', 'competences', '', 0),
(384, '_AT_HOUR', 'conference', '', 0),
(385, '_CONFERENCE_NAME', 'conference', '', 0),
(386, '_CONFERENCE_SYSTEM', 'conference', '', 0),
(387, '_MAX_PARTICIPANTS', 'conference', '', 0),
(388, '_MEETING_HOURS', 'conference', '', 0),
(389, '_NO_MORE_ROOM', 'conference', '', 0),
(390, '_NO_ROOM_AVAILABLE', 'conference', '', 0),
(391, '_ROOMS_AVAILABLE', 'conference', '', 0),
(392, '_SUMMARY_ROOM_AVAILABLE', 'conference', '', 0),
(393, 'MAIN_SET_1', 'configuration', '', 0),
(394, 'MAIN_SET_11', 'configuration', '', 0),
(395, 'MAIN_SET_3', 'configuration', '', 0),
(396, 'MAIN_SET_4', 'configuration', '', 0),
(397, 'MAIN_SET_6', 'configuration', '', 0),
(398, 'MAIN_SET_8', 'configuration', '', 0),
(399, 'MAIN_SET_9', 'configuration', '', 0),
(400, 'PASSWORD_BCRYPT', 'configuration', '', 0),
(401, 'PASSWORD_MD5', 'configuration', '', 0),
(402, '_ACCESSIBILITY', 'configuration', '', 0),
(403, '_ALLOW_URL_FOPEN', 'configuration', '', 0),
(404, '_ALLOW_URL_INCLUDE', 'configuration', '', 0),
(405, '_ALREADY_ASSIGNED', 'configuration', '', 0),
(406, '_API', 'configuration', '', 0),
(407, '_API_SSO', 'configuration', '', 0),
(408, '_ASK_FOR_CODE_MODULE', 'configuration', '', 0),
(409, '_ASK_FOR_DROPDOWN_TREE_CODE', 'configuration', '', 0),
(410, '_ASK_FOR_MANUAL_TREE_CODE', 'configuration', '', 0),
(411, '_ASK_FOR_TREE_COURSE_CODE', 'configuration', '', 0),
(412, '_BBB_MAX_MIKES', 'configuration', '', 0),
(413, '_BBB_MAX_PARTICIPANT', 'configuration', '', 0),
(414, '_BBB_MAX_ROOM', 'configuration', '', 0),
(415, '_BBB_PASSWORD_MODERATOR', 'configuration', '', 0),
(416, '_BBB_PASSWORD_VIEWER', 'configuration', '', 0),
(417, '_BBB_PORT', 'configuration', '', 0),
(418, '_BBB_SALT', 'configuration', '', 0),
(419, '_BBB_SERVER', 'configuration', '', 0),
(420, '_BBB_USER', 'configuration', '', 0),
(421, '_CLEAR_TWIG_CACHE', 'configuration', '', 0),
(422, '_CODE_TELESKILL', 'configuration', '', 0),
(423, '_COMMON_ADMIN_SESSION', 'configuration', '', 0),
(424, '_CONFERENCE_CREATION_LIMIT_PER_USER', 'configuration', '', 0),
(425, '_CONFIGURATION', 'configuration', '', 0),
(426, '_CONFIRM_REGISTER_TYPE_SELF', 'configuration', '', 0),
(427, '_CONF_GLOBAL', 'configuration', '', 0),
(428, '_CONF_LMS', 'configuration', '', 0),
(429, '_COURSE_BLOCK', 'configuration', '', 0),
(430, '_COURSE_QUOTA', 'configuration', '', 0),
(431, '_CURRENCY_SYMBOL', 'configuration', '', 0),
(432, '_CUSTOMER_HELP_EMAIL', 'configuration', '', 0),
(433, '_CUSTOMER_HELP_NAME_FROM', 'configuration', '', 0),
(434, '_CUSTOMER_HELP_SUBJ_PFX', 'configuration', '', 0),
(435, '_CUSTOMER_HELP_SUBJ_PLACEHOLDER', 'configuration', '', 0),
(436, '_CUSTOM_FIELDS_MANDATORY_FOR_ADMIN', 'configuration', '', 0),
(437, '_DEBUG', 'configuration', '', 0),
(438, '_DEFAULTTEMPLATE', 'configuration', '', 0),
(439, '_DIMDIM_MAX_MIKES', 'configuration', '', 0),
(440, '_DIMDIM_MAX_PARTICIPANT', 'configuration', '', 0),
(441, '_DIMDIM_MAX_ROOM', 'configuration', '', 0),
(442, '_DIMDIM_PASSWORD', 'configuration', '', 0),
(443, '_DIMDIM_PORT', 'configuration', '', 0),
(444, '_DIMDIM_SERVER', 'configuration', '', 0),
(445, '_DIMDIM_USER', 'configuration', '', 0),
(446, '_DOMXML', 'configuration', '', 0),
(447, '_DONT_SHOW', 'configuration', '', 0),
(448, '_DO_DEBUG', 'configuration', '', 0),
(449, '_ECOMMERCE', 'configuration', '', 0),
(450, '_EMAIL_SETTINGS', 'configuration', '', 0),
(451, '_FILE_UPLOAD_WHITELIST', 'configuration', '', 0),
(452, '_FIRST_CATALOGUE', 'configuration', '', 0),
(453, '_FORUM_AS_TABLE', 'configuration', '', 0),
(454, '_FTPERR', 'configuration', '', 0),
(455, '_FTPOK', 'configuration', '', 0),
(456, '_GOOGLE_STAT_CODE', 'configuration', '', 0),
(457, '_GOOGLE_STAT_IN_LMS', 'configuration', '', 0),
(458, '_HELPDESK_SUBJ', 'configuration', '', 0),
(459, '_HELPDESK_SUBJ_PLACEHOLDER', 'configuration', '', 0),
(460, '_HIDE_EMPTY_CATEGORY', 'configuration', '', 0),
(461, '_HOME_PAGE', 'configuration', '', 0),
(462, '_HOUR_REQUEST_LIMIT', 'configuration', '', 0),
(463, '_HTEDITOR', 'configuration', '', 0),
(464, '_HTMLEDIT_IMAGE_ADMIN', 'configuration', '', 0),
(465, '_HTMLEDIT_IMAGE_GODADMIN', 'configuration', '', 0),
(466, '_HTMLEDIT_IMAGE_USER', 'configuration', '', 0),
(467, '_IGNORE_SCORE', 'configuration', '', 0),
(468, '_IMPORT_UCFIRST', 'configuration', '', 0),
(469, '_KB_FILTER_BY_USER_ACCESS', 'configuration', '', 0),
(470, '_KB_SHOW_UNCATEGORIZED', 'configuration', '', 0),
(471, '_LANG_CHECK', 'configuration', '', 0),
(472, '_LANG_EXPORT_TIME', 'configuration', '', 0),
(473, '_LASTFIRST_MANDATORY', 'configuration', '', 0),
(474, '_LDAP', 'configuration', '', 0),
(475, '_LDAP_PORT', 'configuration', '', 0),
(476, '_LDAP_SERVER', 'configuration', '', 0),
(477, '_LDAP_USED', 'configuration', '', 0),
(478, '_LDAP_USER_STRING', 'configuration', '', 0),
(479, '_LIST_DB_UPGRADES', 'configuration', '', 0),
(480, '_MAGIC_QUOTES_GPC', 'configuration', '', 0),
(481, '_MAIL_SENDER', 'configuration', '', 0),
(482, '_MAIL_SENDER_NAME_FROM', 'configuration', '', 0),
(483, '_MAINTENANCE', 'configuration', '', 0),
(484, '_MAINTENANCE_PW', 'configuration', '', 0),
(485, '_MAIN_OPTIONS', 'configuration', '', 0),
(486, '_MANDATORY_CODE', 'configuration', '', 0),
(487, '_MAX_EXECUTION_TIME', 'configuration', '', 0),
(488, '_MAX_LOG_ATTEMPT', 'configuration', '', 0),
(489, '_MYSQL_COLLATION', 'configuration', '', 0),
(490, '_MYSQL_ENCODING', 'configuration', '', 0),
(491, '_MYSQL_MODE', 'configuration', '', 0),
(492, '_MYSQL_TIMEZONE', 'configuration', '', 0),
(493, '_MYSQL_VERS', 'configuration', '', 0),
(494, '_MY_COURSES', 'configuration', '', 0),
(495, '_NL_SENDPAUSE', 'configuration', '', 0),
(496, '_NL_SENDPERCYCLE', 'configuration', '', 0),
(497, '_NOTSCORM', 'configuration', '', 0),
(498, '_NO_ANSWER_IN_POLL', 'configuration', '', 0),
(499, '_NO_ANSWER_IN_TEST', 'configuration', '', 0),
(500, '_ON_CATALOGUE_EMPTY', 'configuration', '', 0),
(501, '_ON_PATH_IN_MYCOURSES', 'configuration', '', 0),
(502, '_ON_USERCOURSE_EMPTY', 'configuration', '', 0),
(503, '_OPENSSL', 'configuration', '', 0),
(504, '_ORGCHART_SINGLENODE', 'configuration', '', 0),
(505, '_ORG_NAME_TELESKILL', 'configuration', '', 0),
(506, '_OWNED_BY', 'configuration', '', 0),
(507, '_PAGE_TITLE', 'configuration', '', 0),
(508, '_PASS_ALFANUMERIC', 'configuration', '', 0),
(509, '_PASS_ALGORITHM', 'configuration', '', 0),
(510, '_PASS_CHANGE_FIRST_LOGIN', 'configuration', '', 0),
(511, '_PASS_MAX_TIME_VALID', 'configuration', '', 0),
(512, '_PASS_MIN_CHAR', 'configuration', '', 0),
(513, '_PATH', 'configuration', '', 0),
(514, '_PATHCHAT', 'configuration', '', 0),
(515, '_PATHCOURSE', 'configuration', '', 0),
(516, '_PATHFIELD', 'configuration', '', 0),
(517, '_PATHFORUM', 'configuration', '', 0),
(518, '_PATHLESSON', 'configuration', '', 0),
(519, '_PATHMESSAGE', 'configuration', '', 0),
(520, '_PATHPHOTO', 'configuration', '', 0),
(521, '_PATHPRJ', 'configuration', '', 0),
(522, '_PATHSCORM', 'configuration', '', 0),
(523, '_PATHSPONSOR', 'configuration', '', 0),
(524, '_PATHTEST', 'configuration', '', 0),
(525, '_PAYPAL_CURRENCY', 'configuration', '', 0),
(526, '_PAYPAL_MAIL', 'configuration', '', 0),
(527, '_PAYPAL_SANDBOX', 'configuration', '', 0),
(528, '_PHPINFO', 'configuration', '', 0),
(529, '_PHPVERSION', 'configuration', '', 0),
(530, '_PHP_TIMEZONE', 'configuration', '', 0),
(531, '_PLUGIN_ACTIVATE', 'configuration', '', 0),
(532, '_PLUGIN_AUTHOR', 'configuration', '', 0),
(533, '_PLUGIN_CATEGORY', 'configuration', '', 0),
(534, '_PLUGIN_DEACTIVATE', 'configuration', '', 0),
(535, '_PLUGIN_DESCRIPTION', 'configuration', '', 0),
(536, '_PLUGIN_ERROR_CORE_DEACTIVATE', 'configuration', '', 0),
(537, '_PLUGIN_ERROR_CORE_UNINSTALL', 'configuration', '', 0),
(538, '_PLUGIN_ERROR_DEACTIVATE_DEPENDENCE', 'configuration', '', 0),
(539, '_PLUGIN_ERROR_NOT_ONLINE_UPDATE', 'configuration', '', 0),
(540, '_PLUGIN_ERROR_NO_DEPENDENCIES', 'configuration', '', 0),
(541, '_PLUGIN_ERROR_OLD_VERSION', 'configuration', '', 0),
(542, '_PLUGIN_ERROR_UNINSTALL_DEPENDENCE', 'configuration', '', 0),
(543, '_PLUGIN_INSTALL', 'configuration', '', 0),
(544, '_PLUGIN_NAME', 'configuration', '', 0),
(545, '_PLUGIN_SETTINGS', 'configuration', '', 0),
(546, '_PLUGIN_UNINSTALL', 'configuration', '', 0),
(547, '_PLUGIN_UNINSTALL_CONFIRMATION', 'configuration', '', 0),
(548, '_PLUGIN_UPDATE', 'configuration', '', 0),
(549, '_PLUGIN_VERSION', 'configuration', '', 0),
(550, '_POST_MAX_SIZE', 'configuration', '', 0),
(551, '_PRIVACY_POLICY', 'configuration', '', 0),
(552, '_PROFILE_ONLY_PWD', 'configuration', '', 0),
(553, '_REGISTER_DELETED_USER', 'configuration', '', 0),
(554, '_REGISTER_GLOBAL', 'configuration', '', 0),
(555, '_REGISTER_TYPE', 'configuration', '', 0),
(556, '_REGISTER_TYPE_ADMIN', 'configuration', '', 0),
(557, '_REGISTER_TYPE_MODERATE', 'configuration', '', 0),
(558, '_REGISTER_TYPE_SELF', 'configuration', '', 0),
(559, '_REGISTER_TYPE_SELF_OPTIN', 'configuration', '', 0),
(560, '_REGISTRATION_CODE_TYPE', 'configuration', '', 0),
(561, '_REPORT_MAX_EMAIL_SIZE_MB', 'configuration', '', 0),
(562, '_REPORT_PERSISTENCE_DAYS', 'configuration', '', 0),
(563, '_REPORT_STORAGE_FOLDER', 'configuration', '', 0),
(564, '_REQUEST_MANDATORY_FIELDS_COMPILATION', 'configuration', '', 0),
(565, '_REST_AUTH_API_KEY', 'configuration', '', 0),
(566, '_REST_AUTH_API_SECRET', 'configuration', '', 0),
(567, '_REST_AUTH_CODE', 'configuration', '', 0),
(568, '_REST_AUTH_LIFETIME', 'configuration', '', 0),
(569, '_REST_AUTH_METHOD', 'configuration', '', 0),
(570, '_REST_AUTH_SECRET_KEY', 'configuration', '', 0),
(571, '_REST_AUTH_TOKEN', 'configuration', '', 0),
(572, '_REST_AUTH_UPDATE', 'configuration', '', 0),
(573, '_SAFEMODE', 'configuration', '', 0),
(574, '_SAVE_LA_AFTER_MAX', 'configuration', '', 0),
(575, '_SAVE_LA_ALL', 'configuration', '', 0),
(576, '_SAVE_LOG_ATTEMPT', 'configuration', '', 0),
(577, '_SCO_DIRECT_PLAY', 'configuration', '', 0),
(578, '_SECURITY', 'configuration', '', 0),
(579, '_SENDER_EVENT', 'configuration', '', 0),
(580, '_SEND_CCN_FOR_SYSTEM_EMAILS', 'configuration', '', 0),
(581, '_SEND_CC_FOR_SYSTEM_EMAILS', 'configuration', '', 0),
(582, '_SERVERINFO', 'configuration', '', 0),
(583, '_SERVER_ADDR', 'configuration', '', 0),
(584, '_SERVER_ADMIN', 'configuration', '', 0),
(585, '_SERVER_MYSQL', 'configuration', '', 0),
(586, '_SERVER_NAME', 'configuration', '', 0),
(587, '_SERVER_PORT', 'configuration', '', 0),
(588, '_SERVER_SOFTWARE', 'configuration', '', 0),
(589, '_SESSION_IP_CONTROL', 'configuration', '', 0),
(590, '_SHOW_AS_BLOCK', 'configuration', '', 0),
(591, '_SHOW_AS_LINK', 'configuration', '', 0),
(592, '_SMS', 'configuration', '', 0),
(593, '_SMSMARKET_LOGO', 'configuration', '', 0),
(594, '_SMS_BUY_RECHARGE', 'configuration', '', 0),
(595, '_SMS_CELL_NUM_FIELD', 'configuration', '', 0),
(596, '_SMS_CREDIT', 'configuration', '', 0),
(597, '_SMS_CREDIT_UPDATE', 'configuration', '', 0),
(598, '_SMS_GATEWAY_1', 'configuration', '', 0),
(599, '_SMS_GATEWAY_2', 'configuration', '', 0),
(600, '_SMS_GATEWAY_3', 'configuration', '', 0),
(601, '_SMS_GATEWAY_4', 'configuration', '', 0),
(602, '_SMS_GATEWAY_AUTO', 'configuration', '', 0),
(603, '_SMS_GATEWAY_HOST', 'configuration', '', 0),
(604, '_SMS_GATEWAY_ID', 'configuration', '', 0),
(605, '_SMS_GATEWAY_PASS', 'configuration', '', 0),
(606, '_SMS_GATEWAY_PORT', 'configuration', '', 0),
(607, '_SMS_GATEWAY_USER', 'configuration', '', 0),
(608, '_SMS_INTERNATIONAL_PREFIX', 'configuration', '', 0),
(609, '_SMS_SENT_FROM', 'configuration', '', 0),
(610, '_SOCIAL', 'configuration', '', 0),
(611, '_SOCIAL_FB_ACTIVE', 'configuration', '', 0),
(612, '_SOCIAL_FB_API', 'configuration', '', 0),
(613, '_SOCIAL_FB_SECRET', 'configuration', '', 0),
(614, '_SOCIAL_GOOGLE_ACTIVE', 'configuration', '', 0),
(615, '_SOCIAL_GOOGLE_CLIENT_ID', 'configuration', '', 0),
(616, '_SOCIAL_GOOGLE_SECRET', 'configuration', '', 0),
(617, '_SOCIAL_LINKEDIN_ACCESS', 'configuration', '', 0),
(618, '_SOCIAL_LINKEDIN_ACTIVE', 'configuration', '', 0),
(619, '_SOCIAL_LINKEDIN_SECRET', 'configuration', '', 0),
(620, '_SOCIAL_TWITTER_ACTIVE', 'configuration', '', 0),
(621, '_SOCIAL_TWITTER_CONSUMER', 'configuration', '', 0),
(622, '_SOCIAL_TWITTER_SECRET', 'configuration', '', 0),
(623, '_SSO_SECRET', 'configuration', '', 0),
(624, '_SSO_TOKEN', 'configuration', '', 0),
(625, '_STOP_CONCURRENT_USER', 'configuration', '', 0),
(626, '_TABLIST_MYCOURSES', 'configuration', '', 0),
(627, '_TELESKILL_MAX_PARTICIPANT', 'configuration', '', 0),
(628, '_TELESKILL_MAX_ROOM', 'configuration', '', 0),
(629, '_TEMPLATEDOMAIN', 'configuration', '', 0),
(630, '_TEMPLATE_DOMAIN', 'configuration', '', 0),
(631, '_TRACKING', 'configuration', '', 0),
(632, '_TTLSESSION', 'configuration', '', 0),
(633, '_TWIG_CACHE', 'configuration', '', 0),
(634, '_UPLOADFTP', 'configuration', '', 0),
(635, '_UPLOAD_MAX_FILESIZE', 'configuration', '', 0),
(636, '_URL', 'configuration', '', 0),
(637, '_URL_CHECKIN_TELESKILL', 'configuration', '', 0),
(638, '_URL_VIDEOCONFERENCE_TELESKILL', 'configuration', '', 0),
(639, '_USEFULL_ONLY_IF', 'configuration', '', 0),
(640, '_USERS_ALREADY_ASSIGNED', 'configuration', '', 0),
(641, '_USER_PWD_HISTORY_LENGTH', 'configuration', '', 0),
(642, '_USER_QUOTA', 'configuration', '', 0),
(643, '_USE_ADVANCED_FORM', 'configuration', '', 0),
(644, '_USE_COURSE_LABEL', 'configuration', '', 0),
(645, '_USE_DIMDIM_API', 'configuration', '', 0),
(646, '_USE_IMMEDIATE_REPORT', 'configuration', '', 0),
(647, '_USE_REST_API', 'configuration', '', 0),
(648, '_USE_SENDER_ACLNAME', 'configuration', '', 0),
(649, '_USE_TAG', 'configuration', '', 0),
(650, '_WARINNG_SOCIAL', 'configuration', '', 0),
(651, '_PURCHASE_USER', 'configuration', '', 0),
(652, '_ADDFILE', 'course', '', 0),
(653, '_ADDFILES', 'course', '', 0),
(654, '_ADD_SUBSCRIBE', 'course', '', 0),
(655, '_ADVERT_ADVICE', 'course', '', 0),
(656, '_ADVERT_FORUM', 'course', '', 0),
(657, '_ADVERT_LOBJ', 'course', '', 0),
(658, '_ALLOW_OVERBOOKING', 'course', '', 0),
(659, '_ALL_COURSE_TYPE', 'course', '', 0),
(660, '_ALL_OPEN', 'course', '', 0),
(661, '_ALL_YEARS', 'course', '', 0),
(662, '_ASSIGN_FOR_ALL_STATUS', 'course', '', 0),
(663, '_ASSIGN_FOR_AT_LEAST_MINUTES', 'course', '', 0),
(664, '_ASSIGN_FOR_STATUS_COMPLETED', 'course', '', 0),
(665, '_ASSIGN_FOR_STATUS_INCOURSE', 'course', '', 0),
(666, '_ASSIGN_MENU', 'course', '', 0),
(667, '_AUTOREGISTRATION_CODE', 'course', '', 0),
(668, '_BACK_TO_ADMINISTRATION', 'course', '', 0),
(669, '_BUY_COURSE', 'course', '', 0),
(670, '_CALENDAR_CLASSROOM_EDITION', 'course', '', 0),
(671, '_CAN_SUBSCRIBE', 'course', '', 0),
(672, '_CASCADE_MOD_ON_EDITION', 'course', '', 0),
(673, '_CATEGORY_PATH', 'course', '', 0),
(674, '_CATEGORY_SELECTED', 'course', '', 0),
(675, '_CERTIFICATE_ASSIGN_STATUS', 'course', '', 0),
(676, '_CERTIFICATE_EX_ASSIGN_STATUS', 'course', '', 0),
(677, '_CERTIFICATE_LANGUAGE', 'course', '', 0),
(678, '_CERTIFICATE_NAME', 'course', '', 0),
(679, '_CERTIFICATE_RELEASE', 'course', '', 0),
(680, '_CERTIFICATE_RELEASED', 'course', '', 0),
(681, '_CLASSROOMTOCOURSE_CAPTION', 'course', '', 0),
(682, '_CLASSROOM_EDITION', 'course', '', 0),
(683, '_CLASSROOM_OCCUPATED', 'course', '', 0),
(684, '_CLASSROOM_OCCUPATED_YES', 'course', '', 0),
(685, '_CLOSING_DATA', 'course', '', 0),
(686, '_CONFIRM_EXIT', 'course', '', 0),
(687, '_COPY_SUBSCRIPTION_TO_COURSE', 'course', '', 0),
(688, '_COURSE_ADVANCE', 'course', '', 0),
(689, '_COURSE_AUTOREGISTRATION_CODE', 'course', '', 0),
(690, '_COURSE_CONTENT', 'course', '', 0),
(691, '_COURSE_DATE', 'course', '', 0),
(692, '_COURSE_DEMO', 'course', '', 0),
(693, '_COURSE_DISPLAY_MODE', 'course', '', 0),
(694, '_COURSE_EDITION', 'course', '', 0),
(695, '_COURSE_EM_LO', 'course', '', 0),
(696, '_COURSE_EM_TEACHER', 'course', '', 0),
(697, '_COURSE_END_MODE', 'course', '', 0),
(698, '_COURSE_INTRO', 'course', '', 0),
(699, '_COURSE_INTRO_WITH_MAX', 'course', '', 0),
(700, '_COURSE_LANG_METHOD', 'course', '', 0),
(701, '_COURSE_LIST_SUMMARY', 'course', '', 0),
(702, '_COURSE_LOGO', 'course', '', 0),
(703, '_COURSE_MENU_TO_ASSIGN', 'course', '', 0),
(704, '_COURSE_PRIZE', 'course', '', 0),
(705, '_COURSE_QUOTA', 'course', '', 0),
(706, '_COURSE_SELECTION', 'course', '', 0),
(707, '_COURSE_SELL', 'course', '', 0),
(708, '_COURSE_SPECIAL_OPTION', 'course', '', 0),
(709, '_COURSE_STATUS_CANNOT_ENTER', 'course', '', 0),
(710, '_COURSE_SUBSCRIPTION', 'course', '', 0),
(711, '_COURSE_SUBSRIBE', 'course', '', 0),
(712, '_COURSE_S_GODADMIN', 'course', '', 0),
(713, '_COURSE_S_MODERATE', 'course', '', 0),
(714, '_COURSE_S_SECURITY_CODE', 'course', '', 0),
(715, '_COURSE_TEACHERS', 'course', '', 0),
(716, '_COURSE_TIME_OPTION', 'course', '', 0),
(717, '_COURSE_TYPE', 'course', '', 0),
(718, '_COURSE_TYPE_BLENDED', 'course', '', 0),
(719, '_COURSE_TYPE_EDITION', 'course', '', 0),
(720, '_COURSE_TYPE_ELEARNING', 'course', '', 0),
(721, '_COURSE_USERISCR', 'course', '', 0),
(722, '_CREATION_DATE', 'course', '', 0),
(723, '_CST_AVAILABLE', 'course', '', 0),
(724, '_CST_CANCELLED', 'course', '', 0),
(725, '_CST_CONCLUDED', 'course', '', 0),
(726, '_CST_CONFIRMED', 'course', '', 0),
(727, '_CST_PREPARATION', 'course', '', 0),
(728, '_CUSTOM_OPTIONS', 'course', '', 0),
(729, '_DATE', 'course', '', 0),
(730, '_DATE_END', 'course', '', 0),
(731, '_DATE_START', 'course', '', 0),
(732, '_DAY', 'course', '', 0),
(733, '_DAYS', 'course', '', 0),
(734, '_DAY_OF_VALIDITY', 'course', '', 0),
(735, '_DEMO', 'course', '', 0),
(736, '_DIRECT_PLAY', 'course', '', 0),
(737, '_DISABLED', 'course', '', 0),
(738, '_DOCUMENT_UPLOAD', 'course', '', 0),
(739, '_DONT_SHOW', 'course', '', 0),
(740, '_DOWNLOAD_MATERIALS', 'course', '', 0),
(741, '_DURATION', 'course', '', 0),
(742, '_EDTION_TIME', 'course', '', 0),
(743, '_ENDOBJECT', 'course', '', 0),
(744, '_EXPIRED', 'course', '', 0),
(745, '_EXPIRING_IN', 'course', '', 0),
(746, '_FILEUNSPECIFIED', 'course', '', 0),
(747, '_FILTER_FLATVIEW', 'course', '', 0),
(748, '_FIRSTACOURSE', 'course', '', 0),
(749, '_GENERATE_CODE', 'course', '', 0),
(750, '_GOTO_COURSE_T', 'course', '', 0),
(751, '_HOUR_BEGIN', 'course', '', 0),
(752, '_HOUR_END', 'course', '', 0),
(753, '_IF_NEW_FILE', 'course', '', 0),
(754, '_IMPORT_FROM_COURSE', 'course', '', 0),
(755, '_IMPORT_SUBSCRIBE', 'course', '', 0),
(756, '_INFO', 'course', '', 0),
(757, '_INHERIT_QUOTA', 'course', '', 0),
(758, '_IN_COURSE', 'course', '', 0),
(759, '_IN_THE_CLASSROOM', 'course', '', 0),
(760, '_LESS_INFO', 'course', '', 0),
(761, '_MAIN_CATEGORY', 'course', '', 0),
(762, '_MANUALACTION', 'course', '', 0),
(763, '_MATERIALS', 'course', '', 0),
(764, '_MATERIALS_TABLE', 'course', '', 0),
(765, '_MAX_NUM_SUBSCRIBE', 'course', '', 0),
(766, '_MAX_SMS_BUDGET', 'course', '', 0),
(767, '_MEDIUM', 'course', '', 0),
(768, '_MEDIUMTIME', 'course', '', 0),
(769, '_MEDIUM_TIME', 'course', '', 0),
(770, '_MIN_NUM_SUBSCRIBE', 'course', '', 0),
(771, '_MIN_SCORE_NOT_SET', 'course', '', 0),
(772, '_MIN_SUBSCRIBE_FOR_COURSE', 'course', '', 0),
(773, '_MULTIPLE_SUBSCRIPTION', 'course', '', 0),
(774, '_MY_CERTIFICATE', 'course', '', 0),
(775, '_NEW_USER_SUBS_WAITING_TEXT', 'course', 'accessibility', 0),
(776, '_NEXT_LESSON', 'course', '', 0),
(777, '_NOACTIVE', 'course', '', 0),
(778, '_NOENTER', 'course', '', 0),
(779, '_NO_COURSE_DATA', 'course', '', 0),
(780, '_NO_COURSE_FOUND', 'course', '', 0),
(781, '_OTHER_OPTION', 'course', '', 0),
(782, '_OTHER_USER_MATERIAL', 'course', '', 0),
(783, '_OVERVIEW', 'course', '', 0),
(784, '_PARTIAL_TIME', 'course', '', 0),
(785, '_PAUSE_BEGIN', 'course', '', 0),
(786, '_PAUSE_END', 'course', '', 0),
(787, '_PERMCLOSE', 'course', '', 0),
(788, '_PROGRESS_ALL', 'course', '', 0),
(789, '_PROGRESS_BAR_TEXT', 'course', '', 0),
(790, '_PROGRESS_COMPLETED', 'course', '', 0),
(791, '_PROGRESS_FAILED', 'course', '', 0),
(792, '_PROGRESS_INCOMPLETE', 'course', '', 0),
(793, '_PROGRESS_PASSED', 'course', '', 0),
(794, '_PROGRESS_TITLE', 'course', '', 0),
(795, '_QUOTA_EXCEDED', 'course', '', 0),
(796, '_RANDOM_COURSE_AUTOREGISTRATION_CODE', 'course', '', 0),
(797, '_RESERVE_COURSE', 'course', '', 0),
(798, '_RESULT', 'course', '', 0),
(799, '_SC_EVERYWHERE', 'course', '', 0),
(800, '_SC_ONLYINSC_USER', 'course', '', 0),
(801, '_SC_ONLY_IN', 'course', '', 0),
(802, '_SELECT_DAYS_COURSE', 'course', '', 0),
(803, '_SELF_UNSUBSCRIBE', 'course', '', 0),
(804, '_SHOW_ADVANCED_INFO', 'course', '', 0),
(805, '_SHOW_ALL_DATES', 'course', '', 0),
(806, '_SHOW_COUNT', 'course', '', 0),
(807, '_SHOW_DEMO', 'course', '', 0),
(808, '_SHOW_INSTMSG', 'course', '', 0),
(809, '_SHOW_PROGRESS', 'course', '', 0),
(810, '_SHOW_TIME', 'course', '', 0),
(811, '_SHOW_USER_OF_LEVEL', 'course', '', 0),
(812, '_SHOW_WHOISONLINE', 'course', '', 0),
(813, '_SPONSORED_BY', 'course', '', 0),
(814, '_SPONSOR_LINK', 'course', '', 0),
(815, '_SPONSOR_LOGO', 'course', '', 0),
(816, '_STATCANNOTENTER', 'course', '', 0),
(817, '_SUBSCRIBED_T', 'course', '', 0),
(818, '_SUBSCRIBE_METHOD', 'course', '', 0),
(819, '_SUBSCRIPTION', 'course', '', 0),
(820, '_SUBSCRIPTION_CLOSED', 'course', '', 0),
(821, '_SUBSCRIPTION_CORRECT', 'course', '', 0),
(822, '_SUBSCRIPTION_DATE_BEGIN', 'course', '', 0),
(823, '_SUBSCRIPTION_DATE_BEGIN_FROM', 'course', '', 0),
(824, '_SUBSCRIPTION_DATE_END', 'course', '', 0),
(825, '_SUBSCRIPTION_ERROR', 'course', '', 0),
(826, '_SUBSCRIPTION_IN_PERIOD', 'course', '', 0),
(827, '_SUBSCRIPTION_OPEN', 'course', '', 0),
(828, '_THANKS_LOGIN_OR_REGISTER', 'course', '', 0),
(829, '_THEACER_LIST', 'course', '', 0),
(830, '_TITLE_CATEGORY_JUMP', 'course', '', 0),
(831, '_TITLE_CERTIFICATE_TO_COURSE', 'course', '', 0),
(832, '_TOTAL_ACCESS_TIME', 'course', '', 0),
(833, '_T_USER_STATUS_BEGIN', 'course', '', 0),
(834, '_T_USER_STATUS_CONFIRMED', 'course', '', 0),
(835, '_T_USER_STATUS_END', 'course', '', 0),
(836, '_T_USER_STATUS_RESERVED', 'course', '', 0),
(837, '_T_USER_STATUS_SUBS', 'course', '', 0),
(838, '_UNLIMITED_QUOTA', 'course', '', 0),
(839, '_UNSUBSCRIBE_DATE_LIMIT', 'course', '', 0),
(840, '_UNSUBSCRIBE_REQUESTS', 'course', '', 0),
(841, '_UNSUBSCRIBE_REQUEST_WAITING_FOR_MODERATION', 'course', '', 0),
(842, '_USED_DISK', 'course', '', 0),
(843, '_USERWAITING', 'course', '', 0),
(844, '_USER_CAN_SUBSCRIBE', 'course', '', 0),
(845, '_USER_CAN_UNSUBSCRIBE', 'course', '', 0),
(846, '_USER_EDITION_SUBSCRIBE', 'course', '', 0),
(847, '_USER_LVL', 'course', '', 0),
(848, '_USER_MATERIAL', 'course', '', 0),
(849, '_USETHIS', 'course', '', 0),
(850, '_USE_LOGO_IN_COURSELIST', 'course', '', 0),
(851, '_VOTE_BAD_ALT', 'course', 'accessibility', 0),
(852, '_VOTE_BAD_TITLE', 'course', '', 0),
(853, '_VOTE_GOOD_ALT', 'course', 'accessibility', 0),
(854, '_VOTE_GOOD_TITLE', 'course', '', 0),
(855, '_WAITING_PAYMENT', 'course', '', 0),
(856, '_WELCOME', 'course', '', 0),
(857, '_WHAT_SHOW', 'course', '', 0),
(858, '_WHERE_SHOW_COURSE', 'course', '', 0),
(859, '_WHOIS_ONLINE', 'course', '', 0),
(860, '_ALT_REM_SUB', 'coursepath', '', 0),
(861, '_AREE_YOU_SURE_TO_REMOVE_COURSE_FROM_PATH', 'coursepath', '', 0),
(862, '_COURSE_PATH_CAPTION', 'coursepath', '', 0),
(863, '_COURSE_PATH_COURSES_CAPTION', 'coursepath', '', 0),
(864, '_COURSE_PATH_SUBSCRIBE', 'coursepath', '', 0),
(865, '_COURSE_S_GODADMIN', 'coursepath', '', 0),
(866, '_COURSE_S_MODERATE', 'coursepath', '', 0),
(867, '_CURRENT_ACTIVITY', 'coursepath', '', 0),
(868, '_IMPORT_COURSE', 'coursepath', '', 0),
(869, '_SUBSCRIBED_CAPTION', 'coursepath', '', 0),
(870, '_ACTIVITY_INFO', 'coursereport', '', 0),
(871, '_ADD_ACTIVITY', 'coursereport', '', 0),
(872, '_ADD_ACTIVITY_TITLE', 'coursereport', '', 0),
(873, '_ADD_SCORM_RESULTS', 'coursereport', '', 0),
(874, '_ANSWER_CORRECT', 'coursereport', '', 0),
(875, '_COURSE_REPORT_CAPTION', 'coursereport', '', 0),
(876, '_COURSE_REPORT_SUMMARY', 'coursereport', '', 0),
(877, '_DETAILS', 'coursereport', '', 0),
(878, '_EXPORT_STATS', 'coursereport', '', 0),
(879, '_LEFT', 'coursereport', '', 0),
(880, '_MOVE_LEFT', 'coursereport', '', 0),
(881, '_MOVE_RIGHT', 'coursereport', '', 0),
(882, '_NOT_CHECKED', 'coursereport', '', 0),
(883, '_NOT_PASSED', 'coursereport', '', 0),
(884, '_OF_USER', 'coursereport', '', 0),
(885, '_OVERVIEW', 'coursereport', '', 0),
(886, '_PASSED', 'coursereport', '', 0),
(887, '_PERCENTAGE_CORRECT', 'coursereport', '', 0),
(888, '_QUESTION_ANSWERED', 'coursereport', '', 0),
(889, '_REDO_FINAL_VOTE', 'coursereport', '', 0),
(890, '_REDO_FINAL_VOTE_TITLE', 'coursereport', '', 0),
(891, '_REQUIRED_MUST_BE_LESS_THEN_MAX', 'coursereport', '', 0),
(892, '_RESET_TRACK', 'coursereport', '', 0),
(893, '_RIGHT', 'coursereport', '', 0),
(894, '_ROUND_FINAL_VOTE_TITLE', 'coursereport', '', 0),
(895, '_ROUND_TEST_VOTE', 'coursereport', '', 0),
(896, '_ROUND_VOTE', 'coursereport', '', 0),
(897, '_SHOW_ANSWER', 'coursereport', '', 0),
(898, '_SHOW_TO_USER', 'coursereport', '', 0),
(899, '_STANDARD_DEVIATION', 'coursereport', '', 0),
(900, '_STUDENTS', 'coursereport', '', 0),
(901, '_STUDENTS_VOTE', 'coursereport', '', 0),
(902, '_SUMMARY_VOTE', 'coursereport', '', 0),
(903, '_TABLE_QUEST', 'coursereport', '', 0),
(904, '_TABLE_QUEST_CORRECT_ASS', 'coursereport', '', 0),
(905, '_TABLE_QUEST_CORRECT_TXT', 'coursereport', '', 0),
(906, '_TABLE_QUEST_LIST', 'coursereport', '', 0),
(907, '_TEST_INFO', 'coursereport', '', 0),
(908, '_TH_TEST_REPORT', 'coursereport', '', 0),
(909, '_TITLE_ACT', 'coursereport', '', 0),
(910, '_TOT_QUESTION', 'coursereport', '', 0),
(911, '_TQ_LINK', 'coursereport', '', 0),
(912, '_USE_FOR_FINAL', 'coursereport', '', 0),
(913, '_WEIGHT', 'coursereport', '', 0),
(914, '_ADDITIONAL_FIELDS_COURSES', 'courses', '', 0),
(915, '_AUTOREGISTRATION', 'course_autoregistration', '', 0),
(916, '_BACK_TO_COURSE', 'course_autoregistration', '', 0),
(917, '_CODE_ALREDY_USED', 'course_autoregistration', '', 0),
(918, '_CODE_NOT_VALID', 'course_autoregistration', '', 0),
(919, '_COURSE_AUTOREGISTRATION_CODE', 'course_autoregistration', '', 0),
(920, '_ACTIVITY_CHART_DESCRIPTION', 'course_charts', '', 0),
(921, '_CHAPTER_CHART_DESCRIPTION', 'course_charts', '', 0),
(922, '_COMPLETED_CHART_DESCRIPTION', 'course_charts', '', 0),
(923, '_NO_SCORM_IN_COURSE', 'course_charts', '', 0),
(924, '_PASSED_CHART_TITLE', 'course_charts', '', 0),
(925, '_SCORE_CHART_DESCRIPTION', 'course_charts', '', 0),
(926, '_TIME_CHART_DESCRIPTION', 'course_charts', '', 0),
(927, '_TIME_CHART_TITLE', 'course_charts', '', 0),
(928, '_SEL_COURSE', 'course_selector', '', 0),
(929, ' 	 _CUSTOMER_HELP_DISCLAIMER_TITLE', 'customer_help', '', 0),
(930, '_CUSTOMER_HELP', 'customer_help', '', 0),
(931, '_CUSTOMER_HELP_DISCLAIMER', 'customer_help', '', 0),
(932, '_CUSTOMER_HELP_DISCLAIMER_TITLE', 'customer_help', '', 0),
(933, '_README_HELP', 'customer_help', '', 0),
(934, '_ACTIVE_COURSE', 'dashboard', '', 0),
(935, '_ACTIVE_SEVEN_COURSE', 'dashboard', '', 0),
(936, '_ADMIN_USER', 'dashboard', '', 0),
(937, '_CHOOSE_EXPORT_FORMAT', 'dashboard', '', 0),
(938, '_CORE_VERSION', 'dashboard', '', 0),
(939, '_COURSES_PANEL', 'dashboard', '', 0),
(940, '_DASHBOARD', 'dashboard', '', 0),
(941, '_DASHBOARDBLOCKANNOUNCEMENTSLMS', 'dashboard', '', 0),
(942, '_DASHBOARDBLOCKBANNERLMS', 'dashboard', '', 0),
(943, '_DASHBOARDBLOCKCALENDARLMS', 'dashboard', '', 0),
(944, '_DASHBOARDBLOCKCERTIFICATELMS', 'dashboard', '', 0),
(945, '_DASHBOARDBLOCKCOMMUNICATIONLMS', 'dashboard', '', 0),
(946, '_DASHBOARDBLOCKCOURSESLMS', 'dashboard', '', 0),
(947, '_DASHBOARDBLOCKMESSAGELMS', 'dashboard', '', 0),
(948, '_DASHBOARDBLOCKNEWSLMS', 'dashboard', '', 0),
(949, '_DASHBOARDBLOCKWELCOMELMS', 'dashboard', '', 0),
(950, '_DASHBOARDBLOCKCOURSEATTENDANCEGRAPHLMS', 'dashboard', '', 0),
(951, '_DASHBOARD_BLOCKCERTIFICATES_NO_RECORDS', 'dashboard', '', 0),
(952, '_DASHBOARD_BLOCKMESSAGES_NO_RECORDS', 'dashboard', '', 0),
(953, '_DB_UPGRADES', 'dashboard', '', 0),
(954, '_DEACTIVE_SEVEN_COURSE', 'dashboard', '', 0),
(955, '_FOLLOW_US', 'dashboard', '', 0),
(956, '_INACTIVE_USER', 'dashboard', '', 0),
(957, '_LAST_RELEASED', 'dashboard', '', 0),
(958, '_LIBRARY', 'dashboard', '', 0),
(959, '_MONITOR_PRINT_CERTIFICATE_STATUS', 'dashboard', '', 0),
(960, '_NEW_RELEASE_AVAILABLE', 'dashboard', '', 0),
(961, '_ONLINE_USER', 'dashboard', '', 0),
(962, '_OPEN_IN_NEW_WINDOW', 'dashboard', '', 0),
(963, '_QUICK_LINKS', 'dashboard', '', 0),
(964, '_REG_LASTSEVENDAYS', 'dashboard', '', 0),
(965, '_REG_TODAY', 'dashboard', '', 0),
(966, '_REG_YESTERDAY', 'dashboard', '', 0),
(967, '_SUPERADMIN_USER', 'dashboard', '', 0),
(968, '_SUPPORT_SITE', 'dashboard', '', 0),
(969, '_SUSPENDED_USER', 'dashboard', '', 0),
(970, '_TITLE_URL_COMPANY', 'dashboard', '', 0),
(971, '_TITLE_URL_SUPPORTLMS', 'dashboard', '', 0),
(972, '_TOTAL_COURSE', 'dashboard', '', 0),
(973, '_TOTAL_SUBSCRIPTION', 'dashboard', '', 0),
(974, '_TOTAL_USER', 'dashboard', '', 0),
(975, '_UNKNOWN_RELEASE', 'dashboard', '', 0),
(976, '_URL_COMPANY', 'dashboard', '', 0),
(977, '_URL_SUPPORTLMS', 'dashboard', '', 0),
(978, '_USERS_PANEL', 'dashboard', '', 0),
(979, '_WAITING_SUBSCRIPTION', 'dashboard', '', 0),
(980, '_CHECKBOX_DASHBOARDBLOCKCERTIFICATESLMS_SHOW_BUTTO', 'dashboardsetting', '', 0),
(981, '_CHECKBOX_DASHBOARDBLOCKCERTIFICATESLMS_SHOW_BUTTON', 'dashboardsetting', '', 0),
(982, '_CHECKBOX_DASHBOARDBLOCKCOMMUNICATIONLMS_SHOWREAD', 'dashboardsetting', '', 0),
(983, '_CHECKBOX_DASHBOARDBLOCKCOMMUNICATIONLMS_SHOW_BUTTON', 'dashboardsetting', '', 0),
(984, '_CHECKBOX_DASHBOARDBLOCKCOURSESLMS_SHOW_BUTTON', 'dashboardsetting', '', 0),
(985, '_CHECKBOX_DASHBOARDBLOCKMESSAGESLMS_SHOW_BUTTON', 'dashboardsetting', '', 0),
(986, '_DASHBOARDBLOCKANNOUNCEMENTSLMS', 'dashboardsetting', '', 0),
(987, '_DASHBOARDBLOCKANNOUNCEMENTSLMS_DESCRIPTION', 'dashboardsetting', '', 0),
(988, '_DASHBOARDBLOCKBANNERLMS', 'dashboardsetting', '', 0),
(989, '_DASHBOARDBLOCKBANNERLMS_DESCRIPTION', 'dashboardsetting', '', 0),
(990, '_DASHBOARDBLOCKCALENDARLMS', 'dashboardsetting', '', 0),
(991, '_DASHBOARDBLOCKCALENDARLMS_DESCRIPTION', 'dashboardsetting', '', 0),
(992, '_DASHBOARDBLOCKCALENDARLMS_GETCLASSROOMCALENDAR', 'dashboardsetting', '', 0),
(993, '_DASHBOARDBLOCKCALENDARLMS_GETELEARNINGCALENDAR', 'dashboardsetting', '', 0),
(994, '_DASHBOARDBLOCKCALENDARLMS_GETRESERVATIONCALENDAR', 'dashboardsetting', '', 0),
(995, '_DASHBOARDBLOCKCERTIFICATESLMS', 'dashboardsetting', '', 0),
(996, '_DASHBOARDBLOCKCERTIFICATESLMS_DESCRIPTION', 'dashboardsetting', '', 0),
(997, '_DASHBOARDBLOCKCOMMUNICATIONLMS', 'dashboardsetting', '', 0),
(998, '_DASHBOARDBLOCKCOMMUNICATIONLMS_DESCRIPTION', 'dashboardsetting', '', 0),
(999, '_DASHBOARDBLOCKCOURSESLMS', 'dashboardsetting', '', 0),
(1000, '_DASHBOARDBLOCKCOURSESLMS_DESCRIPTION', 'dashboardsetting', '', 0),
(1001, '_DASHBOARDBLOCKMESSAGESLMS', 'dashboardsetting', '', 0),
(1002, '_DASHBOARDBLOCKMESSAGESLMS_DESCRIPTION', 'dashboardsetting', '', 0),
(1003, '_DASHBOARDBLOCKNEWSLMS', 'dashboardsetting', '', 0),
(1004, '_DASHBOARDBLOCKNEWSLMS_DESCRIPTION', 'dashboardsetting', '', 0),
(1005, '_DASHBOARDBLOCKWELCOMELMS', 'dashboardsetting', '', 0),
(1006, '_DASHBOARDBLOCKWELCOMELMS_DESCRIPTION', 'dashboardsetting', '', 0),
(1007, '_DASHBOARDBLOCKCOURSEATTENDANCEGRAPHLMS', 'dashboardsetting', '', 0),
(1008, '_DASHBOARDBLOCKCOURSEATTENDANCEGRAPHLMS_DESCRIPTION', 'dashboardsetting', '', 0),
(1009, '_DASHBOARD_DELETE_LAYOUT', 'dashboardsetting', '', 0),
(1010, '_DASHBOARD_LAYOUT', 'dashboardsetting', '', 0),
(1011, '_DASHBOARD_LAYOUT_DEFAULT', 'dashboardsetting', '', 0),
(1012, '_DASHBOARD_LAYOUT_SAVE_MESSAGE_KO', 'dashboardsetting', '', 0),
(1013, '_DASHBOARD_LAYOUT_SAVE_MESSAGE_OK', 'dashboardsetting', '', 0),
(1014, '_DASHBOARD_LAYOUT_STATUS', 'dashboardsetting', '', 0),
(1015, '_DASHBOARD_LAYOUT_SURE_DEL', 'dashboardsetting', '', 0),
(1016, '_DASHBOARD_NO_LAYOUTS', 'dashboardsetting', '', 0),
(1017, '_DASHBOARD_SETTING_ADD_NEW_BLOCK', 'dashboardsetting', '', 0),
(1018, '_DASHBOARD_SETTING_ADD_NEW_LAYOUT', 'dashboardsetting', '', 0),
(1019, '_DASHBOARD_SETTING_BLOCK_REQUIRED', 'dashboardsetting', '', 0),
(1020, '_DASHBOARD_SETTING_CREATE_NEW_LAYOUT', 'dashboardsetting', '', 0),
(1021, '_DASHBOARD_SETTING_DRAFT_STATUS', 'dashboardsetting', '', 0),
(1022, '_DASHBOARD_SETTING_FILE_ALLOWED_TYPES', 'dashboardsetting', '', 0),
(1023, '_DASHBOARD_SETTING_FILE_TYPE_ERROR', 'dashboardsetting', '', 0),
(1024, '_DASHBOARD_SETTING_IMAGE_ALLOWED_TYPES', 'dashboardsetting', '', 0),
(1025, '_DASHBOARD_SETTING_IMAGE_TYPE_ERROR', 'dashboardsetting', '', 0),
(1026, '_DASHBOARD_SETTING_INSERT_NEW_LAYOUT', 'dashboardsetting', '', 0),
(1027, '_DASHBOARD_SETTING_LAYOUT_NAME', 'dashboardsetting', '', 0),
(1028, '_DASHBOARD_SETTING_PUBLISH_STATUS', 'dashboardsetting', '', 0),
(1029, '_DASHBOARD_SETTING_SAVE', 'dashboardsetting', '', 0),
(1030, '_DASHBOARD_SETTING_SAVE_MESSAGE_KO', 'dashboardsetting', '', 0),
(1031, '_DASHBOARD_SETTING_SAVE_MESSAGE_OK', 'dashboardsetting', '', 0),
(1032, '_DASHBOARD_SETTING_SELECT_BLOCK', 'dashboardsetting', '', 0),
(1033, '_DASHBOARD_SETTING_SELECT_STATUS', 'dashboardsetting', '', 0),
(1034, '_DASHBOARD_STATUS_DRAFT', 'dashboardsetting', '', 0),
(1035, '_DASHBOARD_STATUS_PUBLISH', 'dashboardsetting', '', 0),
(1036, '_DASHBOARD_WELCOME_MESSAGE', 'dashboardsetting', '', 0),
(1037, '_ENABLED_ACTIONS', 'dashboardsetting', '', 0),
(1038, '_IMAGE_DASHBOARDBLOCKBANNERLMS_COVER', 'dashboardsetting', '', 0),
(1039, '_INPUT_DASHBOARDBLOCKANNOUNCEMENTSLMS_TITLE', 'dashboardsetting', '', 0),
(1040, '_INPUT_DASHBOARDBLOCKBANNERLMS_TITLE', 'dashboardsetting', '', 0),
(1041, '_INPUT_DASHBOARDBLOCKBANNERLMS_VIDEO', 'dashboardsetting', '', 0),
(1042, '_INPUT_DASHBOARDBLOCKCALENDARLMS_TITLE', 'dashboardsetting', '', 0),
(1043, '_INPUT_DASHBOARDBLOCKCERTIFICATESLMS_ALTERNATIVE_T', 'dashboardsetting', '', 0);
INSERT INTO `core_lang_text` VALUES
(1044, '_INPUT_DASHBOARDBLOCKCERTIFICATESLMS_ALTERNATIVE_TEXT', 'dashboardsetting', '', 0),
(1045, '_INPUT_DASHBOARDBLOCKCERTIFICATESLMS_MAX_LAST_RECO', 'dashboardsetting', '', 0),
(1046, '_INPUT_DASHBOARDBLOCKCERTIFICATESLMS_MAX_LAST_RECORDS', 'dashboardsetting', '', 0),
(1047, '_INPUT_DASHBOARDBLOCKCERTIFICATESLMS_TITLE', 'dashboardsetting', '', 0),
(1048, '_INPUT_DASHBOARDBLOCKCOMMUNICATIONLMS_MAX_LAST_RECORDS', 'dashboardsetting', '', 0),
(1049, '_INPUT_DASHBOARDBLOCKCOMMUNICATIONLMS_TITLE', 'dashboardsetting', '', 0),
(1050, '_INPUT_DASHBOARDBLOCKCOURSESLMS_MAX_COURSES_NUMBER', 'dashboardsetting', '', 0),
(1051, '_INPUT_DASHBOARDBLOCKCOURSESLMS_TITLE', 'dashboardsetting', '', 0),
(1052, '_INPUT_DASHBOARDBLOCKMESSAGESLMS_ALTERNATIVE_TEXT', 'dashboardsetting', '', 0),
(1053, '_INPUT_DASHBOARDBLOCKMESSAGESLMS_MAX_LAST_RECORDS', 'dashboardsetting', '', 0),
(1054, '_INPUT_DASHBOARDBLOCKMESSAGESLMS_TITLE', 'dashboardsetting', '', 0),
(1055, '_INPUT_DASHBOARDBLOCKNEWSLMS_TITLE', 'dashboardsetting', '', 0),
(1056, '_INPUT_DASHBOARDBLOCKWELCOMELMS_TITLE', 'dashboardsetting', '', 0),
(1057, '_INPUT_DASHBOARDBLOCKWELCOMELMS_WELCOME_TEXT', 'dashboardsetting', '', 0),
(1058, '_SELECT_DASHBOARDBLOCKCOURSESLMS_COURSE_TYPE', 'dashboardsetting', '', 0),
(1059, '_BROWSE_OR_DROP_HERE', 'dropzone', '', 0),
(1060, '_DESCRIPTION', 'dropzone', '', 0),
(1061, '_ERRORS_OCCURRED', 'dropzone', '', 0),
(1062, '_OBJECT_CONTAINS_ERROR', 'dropzone', '', 0),
(1063, '_TITLE', 'dropzone', '', 0),
(1064, '_UPLOAD_FILES', 'dropzone', '', 0),
(1065, '_ALERT_SUBJECT', 'email', 'email', 0),
(1066, '_ALERT_TEXT', 'email', 'email', 0),
(1067, '_APPROVED_SUBSCRIBED_SUBJECT', 'email', 'email', 0),
(1068, '_APPROVED_SUBSCRIBED_TEXT', 'email', 'email', 0),
(1069, '_APPROVED_USER_TEXT', 'email', 'email', 0),
(1070, '_DELETED_USER_SBJ', 'email', 'email', 0),
(1071, '_DELETED_USER_TEXT', 'email', 'email', 0),
(1072, '_DENY_SUBSCRIBED_SUBJECT', 'email', 'email', 0),
(1073, '_DENY_SUBSCRIBED_TEXT', 'email', 'email', 0),
(1074, '_EVENT_CHANGE_NODE_USER_SBJ', 'email', '', 0),
(1075, '_EVENT_CHANGE_NODE_USER_TEXT', 'email', '', 0),
(1076, '_EVENT_CLASS_UserCourseBuy', 'email', '', 0),
(1077, '_EVENT_COURSE_EVENT_SUSPENDED_USER_SBJ', 'email', '', 0),
(1078, '_EVENT_COURSE_EVENT_SUSPENDED_USER_TEXT', 'email', '', 0),
(1079, '_EVENT_SUSPENDED_USER_SBJ', 'email', '', 0),
(1080, '_EVENT_SUSPENDED_USER_TEXT', 'email', '', 0),
(1081, '_MODIFIED_USER_SBJ', 'email', 'email', 0),
(1082, '_MODIFIED_USER_TEXT', 'email', 'email', 0),
(1083, '_MOD_USER_SUBSCRIPTION_SUBJECT', 'email', 'email', 0),
(1084, '_MOD_USER_SUBSCRIPTION_TEXT', 'email', 'email', 0),
(1085, '_NEW_FORUM', 'email', 'email', 0),
(1086, '_NEW_FORUM_BODY', 'email', 'email', 0),
(1087, '_NEW_MESSAGE_INSERT_IN_THREAD', 'email', 'email', 0),
(1088, '_NEW_THREAD_INSERT_IN_FORUM', 'email', 'email', 0),
(1089, '_NEW_USER_OVERBOOKING_SUBSCRIBED_SUBJECT', 'email', '', 0),
(1090, '_NEW_USER_OVERBOOKING_SUBSCRIBED_TEXT', 'email', '', 0),
(1091, '_NEW_USER_SUBSCRIBED_SUBJECT', 'email', 'email', 0),
(1092, '_NEW_USER_SUBSCRIBED_SUBJECT_MODERATORS', 'email', '', 0),
(1093, '_NEW_USER_SUBSCRIBED_TEXT', 'email', 'email', 0),
(1094, '_NEW_USER_SUBSCRIBED_TEXT_MODERATORS', 'email', '', 0),
(1095, '_NEW_USER_SUBSCRIBED_TEXT_SMS', 'email', '', 0),
(1096, '_NEW_USER_SUBS_WAITING_SUBJECT', 'email', 'email', 0),
(1097, '_NEW_USER_SUBS_WAITING_TEXT', 'email', 'email', 0),
(1098, '_NEW_USER_UNSUBS_WAITING_SUBJECT', 'email', '', 0),
(1099, '_NEW_USER_UNSUBS_WAITING_SUBJECT_SMS', 'email', '', 0),
(1100, '_NEW_USER_UNSUBS_WAITING_TEXT', 'email', '', 0),
(1101, '_NEW_USER_UNSUBS_WAITING_TEXT_SMS', 'email', '', 0),
(1102, '_PASSWORD_CHANGED', 'email', 'email', 0),
(1103, '_REFUSED_USER_SBJ', 'email', 'email', 0),
(1104, '_REFUSED_USER_TEXT', 'email', 'email', 0),
(1105, '_REGISTERED_USER_SBJ', 'email', 'email', 0),
(1106, '_REGISTERED_USER_TEXT', 'email', 'email', 0),
(1107, '_SUBJECT_NOTIFY_MESSAGE', 'email', 'email', 0),
(1108, '_SUBJECT_NOTIFY_THREAD', 'email', 'email', 0),
(1109, '_TO_APPROVE_GROUP_USER_SBJ', 'email', 'email', 0),
(1110, '_TO_APPROVE_GROUP_USER_TEXT', 'email', 'email', 0),
(1111, '_TO_APPROVE_GROUP_USER_TEXT_SMS', 'email', 'sms', 0),
(1112, '_TO_APPROVE_USER_SBJ', 'email', 'email', 0),
(1113, '_TO_APPROVE_USER_TEXT', 'email', 'email', 0),
(1114, '_TO_NEW_USER_SBJ', 'email', 'email', 0),
(1115, '_TO_NEW_USER_TEXT', 'email', 'email', 0),
(1116, '_USER_END_COURSE_SBJ', 'email', '', 0),
(1117, '_USER_END_COURSE_TEXT', 'email', '', 0),
(1118, '_USER_END_COURSE_TEXT_SMS', 'email', '', 0),
(1119, '_WAITING_USER_SBJ', 'email', 'email', 0),
(1120, '_WAITING_USER_TEXT', 'email', 'email', 0),
(1121, '_YOU_RECIVE_MSG_SUBJECT', 'email', 'email', 0),
(1122, '_YOU_RECIVE_MSG_TEXT', 'email', 'email', 0),
(1123, '_YOU_RECIVE_MSG_TEXT_COURSE', 'email', '', 0),
(1124, '_EVENT_CLASSROOM_COURSE_DATE_EVENT_UNSUBSCRIBE_USER_SBJ', 'email', '', 0),
(1125, '_EVENT_CLASSROOM_COURSE_DATE_EVENT_UNSUBSCRIBE_USER_TEXT', 'email', '', 0),
(1126, '_EVENT_EDITION_COURSE_EVENT_UNSUBSCRIBE_USER_SBJ', 'email', '', 0),
(1127, '_EVENT_EDITION_COURSE_EVENT_UNSUBSCRIBE_USER_TEXT', 'email', '', 0),
(1128, '_EVENT_COURSE_EVENT_UNSUBSCRIBE_USER_SBJ', 'email', '', 0),
(1129, '_EVENT_COURSE_EVENT_UNSUBSCRIBE_USER_TEXT', 'email', '', 0),
(1130, '_PURCHASE_COURSE_MAIL_SBJ', 'email', '', 0),
(1131, '_PURCHASE_COURSE_MAIL_TEXT', 'email', '', 0),
(1132, '_APPLY_RULE', 'enrollrules', '', 0),
(1133, '_BASE', 'enrollrules', '', 0),
(1134, '_ENTITY', 'enrollrules', '', 0),
(1135, '_SHOW_LOGS', 'enrollrules', '', 0),
(1136, '_EVENT_CHANGE_NODE_USER_SBJ', 'event_manager', '', 0),
(1137, '_EVENT_CHANGE_NODE_USER_SBJ_SMS', 'event_manager', '', 0),
(1138, '_EVENT_CHANNEL_SMS', 'event_manager', '', 0),
(1139, '_EVENT_CLASS_AdviceNew', 'event_manager', '', 0),
(1140, '_EVENT_CLASS_CoursePorpModified', 'event_manager', '', 0),
(1141, '_EVENT_CLASS_ForumNewCategory', 'event_manager', '', 0),
(1142, '_EVENT_CLASS_ForumNewResponse', 'event_manager', '', 0),
(1143, '_EVENT_CLASS_ForumNewThread', 'event_manager', '', 0),
(1144, '_EVENT_CLASS_MsgNewReceived', 'event_manager', '', 0),
(1145, '_EVENT_CLASS_UserApproved', 'event_manager', '', 0),
(1146, '_EVENT_CLASS_UserCourseBuy', 'event_manager', '', 0),
(1147, '_EVENT_CLASS_UserCourseEnded', 'event_manager', '', 0),
(1148, '_EVENT_CLASS_UserCourseInserted', 'event_manager', '', 0),
(1149, '_EVENT_CLASS_UserCourseInsertedApi', 'event_manager', '', 0),
(1150, '_EVENT_CLASS_UserCourseInsertedModerators', 'event_manager', '', 0),
(1151, '_EVENT_CLASS_UserCourseInsertModerate', 'event_manager', '', 0),
(1152, '_EVENT_CLASS_UserCourseInsertOverbooking', 'event_manager', '', 0),
(1153, '_EVENT_CLASS_PurchaseCourse', 'event_manager', '', 0),
(1154, '_EVENT_CLASS_UserCourseLevelChanged', 'event_manager', '', 0),
(1155, '_EVENT_CLASS_UserCourseRemoved', 'event_manager', '', 0),
(1156, '_EVENT_CLASS_UserCourseRemovedModerate', 'event_manager', '', 0),
(1157, '_EVENT_CLASS_UserCourseSuspendedSuperAdmin', 'event_manager', '', 0),
(1158, '_EVENT_CLASS_UserDel', 'event_manager', '', 0),
(1159, '_EVENT_CLASS_UserGroupInsert', 'event_manager', '', 0),
(1160, '_EVENT_CLASS_UserGroupModerated', 'event_manager', '', 0),
(1161, '_EVENT_CLASS_UserGroupRemove', 'event_manager', '', 0),
(1162, '_EVENT_CLASS_UserMod', 'event_manager', '', 0),
(1163, '_EVENT_CLASS_UserModNodeSuperAdmin', 'event_manager', '', 0),
(1164, '_EVENT_CLASS_UserModSuperAdmin', 'event_manager', '', 0),
(1165, '_EVENT_CLASS_UserNew', 'event_manager', '', 0),
(1166, '_EVENT_CLASS_UserNew2', 'event_manager', '', 0),
(1167, '_EVENT_CLASS_UserNewModerated', 'event_manager', '', 0),
(1168, '_EVENT_CLASS_UserNewWaiting', 'event_manager', '', 0),
(1169, '_EVENT_CLASS_UserRegistrationSuperadmins', 'event_manager', '', 0),
(1170, '_EVENT_CLASS_UserSuspendedSuperAdmin', 'event_manager', '', 0),
(1171, '_EVENT_COURSE_EVENT_SUSPENDED_USER_SBJ', 'event_manager', '', 0),
(1172, '_EVENT_COURSE_EVENT_SUSPENDED_USER_TEXT', 'event_manager', '', 0),
(1173, '_EVENT_COURSE_EVENT_SUSPENDED_USER_TEXT_SMS', 'event_manager', '', 0),
(1174, '_EVENT_MANAGER', 'event_manager', '', 0),
(1175, '_EVENT_MOD_USER_SBJ', 'event_manager', '', 0),
(1176, '_EVENT_MOD_USER_TEXT', 'event_manager', '', 0),
(1177, '_EVENT_MOD_USER_TEXT_SMS', 'event_manager', '', 0),
(1178, '_EVENT_PERM_NOTUSED', 'event_manager', '', 0),
(1179, '_EVENT_PLATFORM', 'event_manager', '', 0),
(1180, '_EVENT_PLATFORM_framework', 'event_manager', '', 0),
(1181, '_EVENT_PLATFORM_lms', 'event_manager', '', 0),
(1182, '_EVENT_PLATFORM_lms-a', 'event_manager', '', 0),
(1183, '_EVENT_RECIPIENTS_GOD', 'event_manager', '', 0),
(1184, '_EVENT_RECIPIENTS_GODS', 'event_manager', '', 0),
(1185, '_EVENT_RECIPIENTS_MODERATORS_GOD', 'event_manager', '', 0),
(1186, '_EVENT_RECIPIENTS_TEACHER', 'event_manager', '', 0),
(1187, '_EVENT_RECIPIENTS_TEACHER_GOD', 'event_manager', '', 0),
(1188, '_EVENT_RECIPIENTS_USER', 'event_manager', '', 0),
(1189, '_EVENT_SETTINGS', 'event_manager', '', 0),
(1190, '_EVENT_SUSPENDED_USER_SBJ', 'event_manager', '', 0),
(1191, '_EVENT_SUSPENDED_USER_TEXT', 'event_manager', '', 0),
(1192, '_EVENT_SUSPENDED_USER_TEXT_SMS', 'event_manager', '', 0),
(1193, '_ADDFAQ', 'faq', '', 0),
(1194, '_BACKTOTOP', 'faq', '', 0),
(1195, '_KEYWORD', 'faq', '', 0),
(1196, '_SECT_FAQ', 'faq', '', 0),
(1197, '_SESLECTTERM', 'faq', '', 0),
(1198, '_SUMMARY_FAQ', 'faq', '', 0),
(1199, '_SWITCH_TO_FAQ', 'faq', '', 0),
(1200, '_SWITCH_TO_HELP', 'faq', '', 0),
(1201, '_TERM', 'faq', '', 0),
(1202, '_ADD_NEW_CUSTOMFIELD', 'field', '', 0),
(1203, '_ADD_NEW_FIELD', 'field', '', 0),
(1204, '_ALL_FIELD_TYPE', 'field', '', 0),
(1205, '_CODICEFISCALE', 'field', '', 0),
(1206, '_COPY', 'field', '', 0),
(1207, '_COUNTRY', 'field', '', 0),
(1208, '_DROPDOWN', 'field', '', 0),
(1209, '_DROPDOWN_ELEMENT', 'field', '', 0),
(1210, '_DROPDOWN_NOVALUE', 'field', '', 0),
(1211, '_DROPDOWN_SON_ADD', 'field', '', 0),
(1212, '_DROPDOWN_SON_CAPTION', 'field', '', 0),
(1213, '_DROPDOWN_SON_NEW', 'field', '', 0),
(1214, '_FIELD_MANAGER', 'field', '', 0),
(1215, '_FIELD_TYPE', 'field', '', 0),
(1216, '_FILTER_NAME', 'field', '', 0),
(1217, '_FREETEXT', 'field', '', 0),
(1218, '_GMAIL', 'field', '', 0),
(1219, '_ICQ', 'field', '', 0),
(1220, '_LABEL_ALERT', 'field', '', 0),
(1221, '_LABEL_ALERT_MESSAGE', 'field', '', 0),
(1222, '_MSN', 'field', '', 0),
(1223, '_NEW_DATEFIELD', 'field', '', 0),
(1224, '_NEW_DROPDOWN', 'field', '', 0),
(1225, '_NEW_FREETEXT', 'field', '', 0),
(1226, '_NEW_ICQ', 'field', '', 0),
(1227, '_NEW_MSN', 'field', '', 0),
(1228, '_NEW_SKYPE', 'field', '', 0),
(1229, '_NEW_TEXTFIELD', 'field', '', 0),
(1230, '_NEW_UPLOAD', 'field', '', 0),
(1231, '_NEW_YAHOO', 'field', '', 0),
(1232, '_NEW_YESNO', 'field', '', 0),
(1233, '_NOT_DO', 'field', '', 0),
(1234, '_NO_FILE_UPLOADED', 'field', '', 0),
(1235, '_SHOW_ON_PLATFORM', 'field', '', 0),
(1236, '_SKYPE', 'field', '', 0),
(1237, '_TEXTFIELD', 'field', '', 0),
(1238, '_USE_MULTI_LANG_WHEN_AVAILABLE', 'field', '', 0),
(1239, '_YAHOO', 'field', '', 0),
(1240, '_YESNO', 'field', '', 0),
(1241, '_GAP_ANALYSIS', 'fncroles', '', 0),
(1242, '_GAP_ONLY', 'fncroles', '', 0),
(1243, '_NO_GAP_ONLY', 'fncroles', '', 0),
(1244, '_ADDFORUM', 'forum', '', 0),
(1245, '_ADDTHREAD', 'forum', '', 0),
(1246, '_ALL_THREAD_READ', 'forum', '', 0),
(1247, '_AREYOUSURE_MOVE_THREAD', 'forum', '', 0),
(1248, '_CANNOTENTER', 'forum', '', 0),
(1249, '_CAPTION_FORUM_MESSAGE', 'forum', '', 0),
(1250, '_CAPTION_FORUM_MESSAGE_ADD', 'forum', '', 0),
(1251, '_CHOOSE_FORUM_ACCESS', 'forum', '', 0),
(1252, '_DELETE', 'forum', '', 0),
(1253, '_ELEFORUM', 'forum', '', 0),
(1254, '_EMOTICONS', 'forum', '', 0),
(1255, '_FORUMCLOSED', 'forum', '', 0),
(1256, '_FORUMOPEN', 'forum', '', 0),
(1257, '_FORUM_ACCESS', 'forum', '', 0),
(1258, '_FORUM_INFORMATION', 'forum', '', 0),
(1259, '_FREE', 'forum', '', 0),
(1260, '_FREET', 'forum', '', 0),
(1261, '_FREETHREAD', 'forum', '', 0),
(1262, '_FROM_FORUM', 'forum', '', 0),
(1263, '_IMPORTANT_THREAD', 'forum', '', 0),
(1264, '_LASTPOST', 'forum', '', 0),
(1265, '_LOCKED', 'forum', '', 0),
(1266, '_LOCKEDMESS', 'forum', '', 0),
(1267, '_LOCKFORUM', 'forum', '', 0),
(1268, '_LOCKFORUMALT', 'forum', '', 0),
(1269, '_LOCKTHREAD', 'forum', '', 0),
(1270, '_MODIFY_BY', 'forum', '', 0),
(1271, '_MOD_MESSAGE', 'forum', '', 0),
(1272, '_MOVE_TO_FORUM', 'forum', '', 0),
(1273, '_NEW_MESSAGE', 'forum', '', 0),
(1274, '_NEW_THREAD', 'forum', '', 0),
(1275, '_NOACCESS', 'forum', '', 0),
(1276, '_NOTIFY', 'forum', '', 0),
(1277, '_NOTIFY_CHANGE_STATUS_CORRECT', 'forum', '', 0),
(1278, '_NOTIFY_ME_FORUM', 'forum', '', 0),
(1279, '_NOTIFY_ME_FORUM_TITLE', 'forum', '', 0),
(1280, '_NOTIFY_ME_THREAD', 'forum', '', 0),
(1281, '_NOTIFY_ME_THREAD_TITLE', 'forum', '', 0),
(1282, '_NUMPOST', 'forum', '', 0),
(1283, '_NUMREPLY', 'forum', '', 0),
(1284, '_NUMTHREAD', 'forum', '', 0),
(1285, '_NUMVIEW', 'forum', '', 0),
(1286, '_OPERATIONS', 'forum', '', 0),
(1287, '_QUOTE', 'forum', '', 0),
(1288, '_RESTOREINSERT', 'forum', '', 0),
(1289, '_SEARCH_LABEL', 'forum', '', 0),
(1290, '_SEARCH_RESULT_FOR', 'forum', '', 0),
(1291, '_SET_NOT_IMPORTANT_THREAD', 'forum', '', 0),
(1292, '_THRAD_SUMMARY', 'forum', '', 0),
(1293, '_THREAD', 'forum', '', 0),
(1294, '_THREAD_CAPTION', 'forum', '', 0),
(1295, '_TO_FORUM', 'forum', '', 0),
(1296, '_UNERASE', 'forum', '', 0),
(1297, '_UNLOCKFORUM', 'forum', '', 0),
(1298, '_UNLOCKFORUMALT', 'forum', '', 0),
(1299, '_UNNOTIFY', 'forum', '', 0),
(1300, '_UNNOTIFY_ME_FORUM', 'forum', '', 0),
(1301, '_UNNOTIFY_ME_FORUM_TITLE', 'forum', '', 0),
(1302, '_UNNOTIFY_ME_THREAD', 'forum', '', 0),
(1303, '_UNNOTIFY_ME_THREAD_TITLE', 'forum', '', 0),
(1304, '_USERFORUMPARAM', 'forum', '', 0),
(1305, '_USERPARAM', 'forum', '', 0),
(1306, '_VIEW_PROFILE', 'forum', '', 0),
(1307, '_WRITTED_BY', 'forum', '', 0),
(1308, '_ADDTERM', 'glossary', '', 0),
(1309, '_GLOSSARY', 'glossary', '', 0),
(1310, '_GLOSSARY_SUMMARY', 'glossary', '', 0),
(1311, '_PRIVATE_THREAD', 'glossary', '', 0),
(1312, '_TERM', 'glossary', '', 0),
(1313, '_TERMDESCR', 'glossary', '', 0),
(1314, '_TERMS', 'glossary', '', 0),
(1315, '_GRADEBOOK_AREATITLE', 'gradebook', '', 0),
(1316, '_GRADEBOOK_CAPTION', 'gradebook', 'accessibility', 0),
(1317, '_GRADEBOOK_SUMMARY', 'gradebook', 'accessibility', 0),
(1318, '_MAX_DIVISOR', 'gradebook', '', 0),
(1319, '_NOT_CHECKED', 'gradebook', '', 0),
(1320, '_NO_SCORE', 'gradebook', '', 0),
(1321, '_TEST_N', 'gradebook', '', 0),
(1322, '_ALT_SUBSCRIBE', 'groups', '', 0),
(1323, '_GROUP_CAPTION', 'groups', '', 0),
(1324, '_MANAGE_GROUP_SUBSCRIPTION', 'groups', '', 0),
(1325, '_SUBSCRIBE_USER', 'groups', '', 0),
(1326, '_REPOSELECTDESTINATION', 'homerepo', '', 0),
(1327, '_TARGETMOVEFOLDER', 'homerepo', '', 0),
(1328, '_AUTOREFRESH', 'htmlframechat', '', 0),
(1329, '_EMOTICONS', 'htmlframechat', '', 0),
(1330, '_MSGTXT', 'htmlframechat', '', 0),
(1331, '_REFRESH', 'htmlframechat', '', 0),
(1332, '_ROOMS_LIST', 'htmlframechat', '', 0),
(1333, '_USERS_LIST', 'htmlframechat', '', 0),
(1334, '_USER_HAS_QUIT', 'htmlframechat', '', 0),
(1335, '_USER_LOGGED_IN', 'htmlframechat', '', 0),
(1336, '_HTMLFRONT', 'htmlfront', '', 0),
(1337, '_ATTACH_TITLE', 'htmlpage', '', 0),
(1338, '_BACKTOTOP', 'htmlpage', '', 0),
(1339, '_SECT_PAGE', 'htmlpage', '', 0),
(1340, '_TYPE_VIDEO_HIGH', 'htmlpage', '', 0),
(1341, '_TYPE_VIDEO_LOW', 'htmlpage', '', 0),
(1342, '_ACCESSTYPE', 'iotask', '', 0),
(1343, '_ADD_NEW_CONNECTION', 'iotask', '', 0),
(1344, '_ADD_NEW_CONNECTOR', 'iotask', '', 0),
(1345, '_ADD_NEW_TASK', 'iotask', '', 0),
(1346, '_BYEXAMPLE', 'iotask', '', 0),
(1347, '_CANCELED_COURSES', 'iotask', '', 0),
(1348, '_CANCELED_COURSEUSER', 'iotask', '', 0),
(1349, '_CANCELED_FOLDER', 'iotask', '', 0),
(1350, '_CANCELED_USERS', 'iotask', '', 0),
(1351, '_CLASS', 'iotask', '', 0),
(1352, '_CONFIRM_DELETION', 'iotask', '', 0),
(1353, '_CONNECTION', 'iotask', '', 0),
(1354, '_CONNECTIONS', 'iotask', '', 0),
(1355, '_CONNECTOR', 'iotask', '', 0),
(1356, '_CONNECTORS', 'iotask', '', 0),
(1357, '_CONNECTORS_TITLE', 'iotask', '', 0),
(1358, '_CONN_NAME_EXAMPLE', 'iotask', '', 0),
(1359, '_CONN_TITLE', 'iotask', '', 0),
(1360, '_DESTINATION', 'iotask', '', 0),
(1361, '_DONTDELETE', 'iotask', '', 0),
(1362, '_DONTSEND', 'iotask', '', 0),
(1363, '_FIELD_DEF', 'iotask', '', 0),
(1364, '_FIELD_DEFINITION_TYPE', 'iotask', '', 0),
(1365, '_FIELD_DELIMITER', 'iotask', '', 0),
(1366, '_FIELD_ENCLOSURE', 'iotask', '', 0),
(1367, '_FIELD_SUBPATTERN', 'iotask', '', 0),
(1368, '_FILEPATTERN', 'iotask', '', 0),
(1369, '_FILEPATTERN_EXAMPLE', 'iotask', '', 0),
(1370, '_FILE_ANALYZED', 'iotask', '', 0),
(1371, '_FINISH', 'iotask', '', 0),
(1372, '_FIRST_ROW_HEADER', 'iotask', '', 0),
(1373, '_GROUP_FILTER', 'iotask', '', 0),
(1374, '_HOUR', 'iotask', '', 0),
(1375, '_IMPORT_NOTHINGTOPROCESS', 'iotask', '', 0),
(1376, '_IMPORT_TYPE', 'iotask', '', 0),
(1377, '_IMPORT_TYPE_INSERTONLY', 'iotask', '', 0),
(1378, '_IMPORT_TYPE_INSERTREMOVE', 'iotask', '', 0),
(1379, '_LAST_EXECUTION', 'iotask', '', 0),
(1380, '_MAP_NOT_REQUIRED', 'iotask', '', 0),
(1381, '_NO_NEW_CONNECTORS', 'iotask', '', 0),
(1382, '_PREG_MATCH_FOLDER', 'iotask', '', 0),
(1383, '_READ', 'iotask', '', 0),
(1384, '_READWRITE', 'iotask', '', 0),
(1385, '_SCHEDULE_TYPE_AT', 'iotask', '', 0),
(1386, '_SCHEDULE_TYPE_AT_DATA', 'iotask', '', 0),
(1387, '_SCHEDULE_TYPE_INTERVAL', 'iotask', '', 0),
(1388, '_SCHEDULE_TYPE_INTERVAL_DATA', 'iotask', '', 0),
(1389, '_SENDNOTIFY', 'iotask', '', 0),
(1390, '_SOURCE', 'iotask', '', 0),
(1391, '_STANDARD_MENU', 'iotask', '', 0),
(1392, '_TASKS', 'iotask', '', 0),
(1393, '_TASK_DEL', 'iotask', '', 0),
(1394, '_TASK_INSERTED', 'iotask', '', 0),
(1395, '_TASK_NAME_EXAMPLE', 'iotask', '', 0),
(1396, '_TASK_RUN', 'iotask', '', 0),
(1397, '_TASK_RUNNED', 'iotask', '', 0),
(1398, '_TREE_INSERT', 'iotask', '', 0),
(1399, '_TREE_INSERT_FOLDER', 'iotask', '', 0),
(1400, '_WRITE', 'iotask', '', 0),
(1401, '_FILEUNSPECIFIED', 'item', '', 0),
(1402, '_FILE_MOD', 'item', '', 0),
(1403, '_MIME', 'item', '', 0),
(1404, '_SECTIONNAME_ITEM', 'item', '', 0),
(1405, '_BY_INSTRUCTOR', 'kb', '', 0),
(1406, '_BY_STUDENT', 'kb', '', 0),
(1407, '_CATEGORIZED_AND_UNCATEGORIZED', 'kb', '', 0),
(1408, '_CATEGORIZED_ONLY', 'kb', '', 0),
(1409, '_CATEGORIZE_OBJECT_ITEMS', 'kb', '', 0),
(1410, '_CONTAINED_IN', 'kb', '', 0),
(1411, '_IS_MOBILE', 'kb', '', 0),
(1412, '_RESOURCE_ORIGINAL_NAME', 'kb', '', 0),
(1413, '_SELECTED_DROP_DOWN', 'kb', '', 0),
(1414, '_SET_AS_NORMAL', 'kb', '', 0),
(1415, '_SET_VISIBLE_TO_EVERYONE', 'kb', '', 0),
(1416, '_UNCATEGORIZED_ONLY', 'kb', '', 0),
(1417, '_VISIBLE_BY_EVERYONE', 'kb', '', 0),
(1418, '_YOU_WILL_LOSE_PREVIOUS_CATEGORIZATION', 'kb', '', 0),
(1419, '_ALL_DESCRIPTION', 'label', '', 0),
(1420, '_LEVEL_1', 'levels', '', 0),
(1421, '_LEVEL_2', 'levels', '', 0),
(1422, '_LEVEL_3', 'levels', '', 0),
(1423, '_LEVEL_4', 'levels', '', 0),
(1424, '_LEVEL_5', 'levels', '', 0),
(1425, '_LEVEL_6', 'levels', '', 0),
(1426, '_LEVEL_7', 'levels', '', 0),
(1427, '_ADD_FILE', 'light_repo', '', 0),
(1428, '_CAPTION_USER_FILE_LIST', 'light_repo', '', 0),
(1429, '_FILE_COUNT', 'light_repo', '', 0),
(1430, '_NEW_REPOSITORY', 'light_repo', '', 0),
(1431, '_NO_REPOSITORY_FOUND', 'light_repo', '', 0),
(1432, '_REPO_NEW_FILE', 'light_repo', '', 0),
(1433, '_TEACHER_ALERT', 'light_repo', '', 0),
(1434, '_TEACHER_ALERT_BODY', 'light_repo', '', 0),
(1435, '_TEACHER_ALERT_SUBJECT', 'light_repo', '', 0),
(1436, '_TITLE_LIGHT_REPO', 'light_repo', '', 0),
(1437, '_VIEW_USER_FILE_LIST', 'light_repo', '', 0),
(1438, '_ADDLINK', 'link', '', 0),
(1439, '_ADDLINKT', 'link', '', 0),
(1440, '_BACKTOTOP', 'link', '', 0),
(1441, '_KEYWORD', 'link', '', 0),
(1442, '_LINKIUNNEWWINDOW', 'link', '', 0),
(1443, '_LINK_ADDRESS', 'link', '', 0),
(1444, '_SECT_LINK', 'link', '', 0),
(1445, '_SESLECTTERM', 'link', '', 0),
(1446, '_SUMMARY_LINK', 'link', '', 0),
(1447, '_SWITCH_TO_KEYWORD', 'link', '', 0),
(1448, '_SWITCH_TO_LIST', 'link', '', 0),
(1449, '_TERM', 'link', '', 0),
(1450, '_ACCESS_LOCK', 'login', '', 0),
(1451, '_CANCELSOCIALLOGIN', 'login', '', 0),
(1452, '_EMPTYSOCIALID', 'login', '', 0),
(1453, '_HOMEPAGE', 'login', '', 0),
(1454, '_INTRO_STD_TEXT', 'login', '', 0),
(1455, '_INTRO_STD_TEXT_TITLE', 'login', '', 0),
(1456, '_JUMP_TO_LOGIN', 'login', '', 0),
(1457, '_LDAPACTIVE', 'login', '', 0),
(1458, '_LOGIN', 'login', '', 0),
(1459, '_LOGIN_ACCESSIBILITY', 'login', '', 0),
(1460, '_LOGIN_LEGEND', 'login', '', 0),
(1461, '_LOGIN_WITH', 'login', '', 0),
(1462, '_LOG_IN', 'login', '', 0),
(1463, '_LOG_LOSTPWD', 'login', '', 0),
(1464, '_LOST_INSTRUCTION_PWD', 'login', '', 0),
(1465, '_LOST_INSTRUCTION_USER', 'login', '', 0),
(1466, '_LOST_TITLE_USER', 'login', '', 0),
(1467, '_MAINTENANCE_TEXT', 'login', '', 0),
(1468, '_NOACCESS', 'login', '', 0),
(1469, '_PASSNOMATCH', 'login', '', 0),
(1470, '_READ_ALL', 'login', '', 0),
(1471, '_REGISTER_FOR_COURSE', 'login', '', 0),
(1472, '_REGISTER_FOR_COURSE_NO_REG', 'login', '', 0),
(1473, '_REGISTER_WITH_FACEBOOK', 'login', '', 0),
(1474, '_REG_ELAPSEDREQUEST', 'login', '', 0),
(1475, '_REG_PRIVACY_POLICY', 'login', '', 0),
(1476, '_SESSION_EXPIRED', 'login', '', 0),
(1477, '_SIGN_IN', 'login', '', 0),
(1478, '_SOCIALCONNECTKO', 'login', '', 0),
(1479, '_SOCIALCONNECTOK', 'login', '', 0),
(1480, '_TWO_USERS_LOGGED_WITH_SAME_USERNAME', 'login', '', 0),
(1481, '_UNKNOWNGOOGLERROR', 'login', '', 0),
(1482, '_UNKNOWNSOCIALERROR', 'login', '', 0),
(1483, '_UNLOGGED', 'login', '', 0),
(1484, '_ADDCUSTOM', 'manmenu', '', 0),
(1485, '_CHECKALL', 'manmenu', '', 0),
(1486, '_DEFAULT_MY_NAME', 'manmenu', '', 0),
(1487, '_FROM_CUSTOM', 'manmenu', '', 0),
(1488, '_LEVELS', 'manmenu', '', 0),
(1489, '_MODMODULE', 'manmenu', '', 0),
(1490, '_MY_NAME', 'manmenu', '', 0),
(1491, '_ORDER', 'manmenu', '', 0),
(1492, '_SYMBOL', 'manmenu', '', 0),
(1493, '_SYMBOL_TITLE', 'manmenu', '', 0),
(1494, '_TB_CM_CAPTION', 'manmenu', '', 0),
(1495, '_TB_CM_SUMMARY', 'manmenu', '', 0),
(1496, '_TB_FREE_MANMODULE_CAPTION', 'manmenu', '', 0),
(1497, '_TB_MANMENU_CAPTION', 'manmenu', '', 0),
(1498, '_TB_MANMENU_SUMMARY', 'manmenu', '', 0),
(1499, '_TB_MANMODULE_CAPTION', 'manmenu', '', 0),
(1500, '_TB_MANMODULE_SUMMARY', 'manmenu', '', 0),
(1501, '_TITLE_ADDCUSTOM', 'manmenu', '', 0),
(1502, '_TITLE_GRABMODULE', 'manmenu', '', 0),
(1503, '_TITLE_MANMENU', 'manmenu', '', 0),
(1504, '_TITLE_MENUVOICE', 'manmenu', '', 0),
(1505, '_TITLE_MODULE', 'manmenu', '', 0),
(1506, '_UNCHECKALL', 'manmenu', '', 0),
(1507, '_YOURE_IMPORTING', 'manmenu', '', 0),
(1508, '_YOURE_WORKING_ON_MODULE', 'manmenu', '', 0),
(1509, '_ADMIN_CONFIGURATION', 'menu', '', 0),
(1510, '_ADMIN_MANAGER', 'menu', '', 0),
(1511, '_ADMIN_RULES', 'menu', '', 0),
(1512, '_ASSOCIATE_USER', 'menu', '', 0),
(1513, '_BLIND_MAIN_MENU', 'menu', '', 0),
(1514, '_BLIND_MENU_MODULES', 'menu', 'accessibility', 0),
(1515, '_CERTIFICATE', 'menu', '', 0),
(1516, '_COMMUNICATION_MAN', 'menu', '', 0),
(1517, '_MANAGEMENT_COMMUNICATION', 'menu', '', 0),
(1518, '_CATEGORIES', 'menu', '', 0),
(1519, '_CONFIGURATION', 'menu', '', 0),
(1520, '_CONFIG_ELEARNING', 'menu', '', 0),
(1521, '_CONFIG_SYS', 'menu', '', 0),
(1522, '_CUSTOMFIELD_MANAGER', 'menu', '', 0),
(1523, '_DASHBOARD', 'menu', '', 0),
(1524, '_DASHBOARD_CONFIGURATION', 'menu', '', 0),
(1525, '_EVENTMANAGER', 'menu', '', 0),
(1526, '_EVENTS', 'menu', '', 0),
(1527, '_FIELD_MANAGER', 'menu', '', 0),
(1528, '_FIRST_LINE_framework', 'menu', '', 0),
(1529, '_FIRST_LINE_lms', 'menu', '', 0),
(1530, '_IOTASK', 'menu', '', 0),
(1531, '_JUMP_TO_PLATFORM', 'menu', '', 0),
(1532, '_LANG', 'menu', '', 0),
(1533, '_LISTUSER', 'menu', '', 0),
(1534, '_MANAGEMENT_COURSE', 'menu', '', 0),
(1535, '_MANAGEMENT_RESERVATION', 'menu', '', 0),
(1536, '_MAN_CERTIFICATE', 'menu', '', 0),
(1537, '_META_CERTIFICATE', 'menu', '', 0),
(1538, '_MIDDLE_AREA', 'menu', '', 0),
(1539, '_MODULE_NAME', 'menu', '', 0),
(1540, '_NEWS_INTERNAL', 'menu', '', 0),
(1541, '_PLAYERTEMPLATE', 'menu', '', 0),
(1542, '_PLUGIN_MANAGER', 'menu', '', 0),
(1543, '_PRIVACYPOLICIES', 'menu', '', 0),
(1544, '_PUBLIC_ADMIN_MANAGER', 'menu', '', 0),
(1545, '_PUBLIC_ADMIN_RULES', 'menu', '', 0),
(1546, '_QUESTCATEGORY', 'menu', '', 0),
(1547, '_QUEST_CATEGORY', 'menu', '', 0),
(1548, '_REPORT_CERTIFICATE', 'menu', '', 0),
(1549, '_RESERVATION', 'menu', '', 0),
(1550, '_SUBSCRIBE_USER_TO_COURSE', 'menu', '', 0),
(1551, '_TRASV_MANAGMENT', 'menu', '', 0),
(1552, '_USER_MANAGMENT', 'menu', '', 0),
(1553, '_WEBPAGES', 'menu', '', 0),
(1554, 'Area social', 'menu_course', '', 0),
(1555, 'Area studenti', 'menu_course', '', 0),
(1556, 'Collaborative Area', 'menu_course', '', 0),
(1557, 'Gestione', 'menu_course', '', 0),
(1558, 'Stat Area', 'menu_course', '', 0),
(1559, 'Statistiche', 'menu_course', '', 0),
(1560, 'Student Area', 'menu_course', '', 0),
(1561, 'Teacher Area', 'menu_course', '', 0),
(1562, '_ADVICE', 'menu_course', '', 0),
(1563, '_COURSECHART', 'menu_course', '', 0),
(1564, '_COURSEREPORT', 'menu_course', '', 0),
(1565, '_COURSESTATS', 'menu_course', '', 0),
(1566, '_EPORTFOLIO', 'menu_course', '', 0),
(1567, '_GRADEBOOK', 'menu_course', '', 0),
(1568, '_GROUPS', 'menu_course', '', 0),
(1569, '_HTMLFRONT', 'menu_course', '', 0),
(1570, '_INFCOURSE', 'menu_course', '', 0),
(1571, '_LIGHT_REPO', 'menu_course', '', 0),
(1572, '_ORGANIZATION', 'menu_course', '', 0),
(1573, '_PROFILE', 'menu_course', '', 0),
(1574, '_PROJECT', 'menu_course', '', 0),
(1575, '_QUEST_BANK', 'menu_course', '', 0),
(1576, '_RESERVATION', 'menu_course', '', 0),
(1577, '_STAT', 'menu_course', '', 0),
(1578, '_STATCOURSE', 'menu_course', '', 0),
(1579, '_STATUSER', 'menu_course', '', 0),
(1580, '_STORAGE', 'menu_course', '', 0),
(1581, '_TELESKILL_ROOM', 'menu_course', '', 0),
(1582, '_WIKI', 'menu_course', '', 0),
(1583, '_AUTHORING', 'menu_over', '', 0),
(1584, '_BLIND_MENU_LAT', 'menu_over', 'accessibility', 0),
(1585, '_BLIND_YOUR_INFO', 'menu_over', 'accessibility', 0),
(1586, '_CERTIFICATE_DOWNLOAD', 'menu_over', '', 0),
(1587, '_COMMUNITY', 'menu_over', '', 0),
(1588, '_COURSE_AUTOREGISTRATION', 'menu_over', '', 0),
(1589, '_GO_TO_FRAMEWORK', 'menu_over', '', 0),
(1590, '_HELPDESK', 'menu_over', '', 0),
(1591, '_LIBRARY', 'menu_over', '', 0),
(1592, '_MENUCOURSE', 'menu_over', '', 0),
(1593, '_MENUGEN', 'menu_over', '', 0),
(1594, '_MYCOMPETENCES', 'menu_over', '', 0),
(1595, '_MYCOURSES', 'menu_over', '', 0),
(1596, '_MY_AREA', 'menu_over', '', 0),
(1597, '_MY_CERTIFICATE', 'menu_over', '', 0),
(1598, '_PUBLIC_ADMIN_AREA', 'menu_over', '', 0),
(1599, '_PUBLIC_CERTIFICATE_ADMIN', 'menu_over', '', 0),
(1600, '_PUBLIC_COURSE_ADMIN', 'menu_over', '', 0),
(1601, '_PUBLIC_FORUM', 'menu_over', '', 0),
(1602, '_PUBLIC_NEWSLETTER_ADMIN', 'menu_over', '', 0),
(1603, '_PUBLIC_REPORT_ADMIN', 'menu_over', '', 0),
(1604, '_PUBLIC_SUBSCRIBE_ADMIN', 'menu_over', '', 0),
(1605, '_PUBLIC_USER_ADMIN', 'menu_over', '', 0),
(1606, '_SUPPORT_FORUM', 'menu_over', '', 0),
(1607, '_ATTACH_TITLE', 'message', '', 0),
(1608, '_CUSTOMER_HELP_DISCLAIMER', 'message', '', 0),
(1609, '_CUSTOMER_HELP_DISCLAIMER_TITLE', 'message', '', 0),
(1610, '_FILTER_MESSAGE_FOR', 'message', '', 0),
(1611, '_HIGH', 'message', '', 0),
(1612, '_INBOX', 'message', '', 0),
(1613, '_LOW', 'message', '', 0),
(1614, '_MIME', 'message', '', 0),
(1615, '_MUST_INS_SUBJECT', 'message', '', 0),
(1616, '_NORMAL', 'message', '', 0),
(1617, '_OUTBOX', 'message', '', 0),
(1618, '_PRIORITY', 'message', '', 0),
(1619, '_REFRESH', 'message', '', 0),
(1620, '_SEND_MESSAGE_COPY', 'message', '', 0),
(1621, '_TITLE_READ', 'message', '', 0),
(1622, '_VERYHIGH', 'message', '', 0),
(1623, '_VERYLOW', 'message', '', 0),
(1624, '_BLOCKS', 'middlearea', '', 0),
(1625, '_CHOOSE_WHO_CAN_SEE', 'middlearea', '', 0),
(1626, '_COMPLETE_USER_PROFILE', 'middlearea', '', 0),
(1627, '_ENABLE_AREA', 'middlearea', '', 0),
(1628, '_HOME', 'middlearea', '', 0),
(1629, '_MIDDLE_AREA', 'middlearea', '', 0),
(1630, '_SIMPLE_USER_PROFILE', 'middlearea', '', 0),
(1631, '_ADD_NOTES', 'notes', '', 0),
(1632, '_MORET', 'notes', '', 0),
(1633, '_NOTES', 'notes', '', 0),
(1634, '_ALT_BRANCH_INTER', 'organization', '', 0),
(1635, '_ALT_EMPTY', 'organization', '', 0),
(1636, '_ALT_VERT_INTER', 'organization', '', 0),
(1637, '_ATTEMPT', 'organization', '', 0),
(1638, '_ATTEMPTS', 'organization', '', 0),
(1639, '_AUTOPLAY', 'organization', '', 0),
(1640, '_CONFIRM_EXIT', 'organization', '', 0),
(1641, '_HIDETREE', 'organization', '', 0),
(1642, '_IGNORE_SCORE', 'organization', '', 0),
(1643, '_LOCKED', 'organization', '', 0),
(1644, '_NO_TEST_STATS', 'organization', '', 0),
(1645, '_OBJECTIVE', 'organization', '', 0),
(1646, '_ORGANIZATION', 'organization', '', 0),
(1647, '_ORGISTERMINATOR', 'organization', '', 0),
(1648, '_ORGLOCKEDTITLE', 'organization', '', 0),
(1649, '_ORGMILESTONE', 'organization', '', 0),
(1650, '_ORGMILESTONE_END', 'organization', '', 0),
(1651, '_ORGMILESTONE_START', 'organization', '', 0),
(1652, '_ORGPLAYTITLE', 'organization', '', 0),
(1653, '_ORGROOTNAME', 'organization', '', 0),
(1654, '_ORG_ACCESS', 'organization', '', 0),
(1655, '_PROFILE', 'organization', '', 0),
(1656, '_PUBLISH_FROM', 'organization', '', 0),
(1657, '_PUBLISH_TO', 'organization', '', 0),
(1658, '_REPOSELECTDESTINATION', 'organization', '', 0),
(1659, '_RESOURCE', 'organization', '', 0),
(1660, '_SHOW_INTERACTIONS', 'organization', '', 0),
(1661, '_TIME', 'organization', '', 0),
(1662, '_VIEWTREE', 'organization', '', 0),
(1663, '_ASSIGNED_EXTRAFIELD', 'organization_chart', '', 0),
(1664, '_DIRECTORY', 'organization_chart', '', 0),
(1665, '_GROUPUSER_groupid', 'organization_chart', '', 0),
(1666, '_IMPORT_IGNORE', 'organization_chart', '', 0),
(1667, '_IMPORT_MAP', 'organization_chart', '', 0),
(1668, '_INSERTED_WAIT_FOR_ADMIN', 'organization_chart', '', 0),
(1669, '_ORGCHART_FOLDER_FIELD_ALT', 'organization_chart', '', 0),
(1670, '_ORGCHART_USER_FIELD', 'organization_chart', '', 0),
(1671, '_ORG_CHART', 'organization_chart', '', 0),
(1672, '_ORG_CHART_FIELD_DESCEND', 'organization_chart', '', 0),
(1673, '_ORG_CHART_FIELD_INHERIT', 'organization_chart', '', 0),
(1674, '_ORG_CHART_FIELD_WRITE', 'organization_chart', '', 0),
(1675, '_ORG_CHART_FIELD_WRITE_ABBR', 'organization_chart', '', 0),
(1676, '_ORG_CHART_IMPORT_CHARSET', 'organization_chart', '', 0),
(1677, '_ORG_CHART_IMPORT_FILE', 'organization_chart', '', 0),
(1678, '_ORG_CHART_IMPORT_HEADER', 'organization_chart', '', 0),
(1679, '_ORG_CHART_IMPORT_SEPARATOR', 'organization_chart', '', 0),
(1680, '_ORG_CHART_IMPORT_USERS', 'organization_chart', '', 0),
(1681, '_ORG_CHART_INHERIT', 'organization_chart', '', 0),
(1682, '_ORG_CHART_LIST_FIELDS', 'organization_chart', '', 0),
(1683, '_ROOT_RENAME', 'organization_chart', '', 0),
(1684, '_SHOW_SUSPENDED', 'organization_chart', '', 0),
(1685, '_USERID_DUPLICATE', 'organization_chart', '', 0),
(1686, '_ASSOCIATEUSERTOGROUP', 'permission', '', 0),
(1687, '_DELUSER_ORG_CHART', 'permission', '', 0),
(1688, '_HOME', 'permission', '', 0),
(1689, '_LESSON', 'permission', '', 0),
(1690, '_PUBLIC', 'permission', '', 0),
(1691, '_SEND_ALL', 'permission', '', 0),
(1692, '_SEND_UPPER', 'permission', '', 0),
(1693, '_UPPLOAD', 'permission', '', 0),
(1694, '_LMS', 'platform', '', 0),
(1695, '_ANSWER_NUMBER', 'poll', '', 0),
(1696, '_ANSWER_TEXT', 'poll', '', 0),
(1697, '_CAPTION_ANSWER', 'poll', '', 0),
(1698, '_INSERT_POLL', 'poll', '', 0),
(1699, '_NO_QUESTION_IN_POLL', 'poll', '', 0),
(1700, '_POLL_ADDQUEST', 'poll', '', 0),
(1701, '_POLL_ADD_FORM', 'poll', '', 0),
(1702, '_POLL_ADD_ONE_ANSWER', 'poll', '', 0),
(1703, '_POLL_AFTER_QUEST', 'poll', '', 0),
(1704, '_POLL_ALREDY_VOTED', 'poll', '', 0),
(1705, '_POLL_ANSWER_SUMMARY', 'poll', 'accessibility', 0),
(1706, '_POLL_BEGIN', 'poll', '', 0),
(1707, '_POLL_CAPTION', 'poll', '', 0),
(1708, '_POLL_COMPLETED', 'poll', '', 0),
(1709, '_POLL_END_BACKTOLESSON', 'poll', '', 0),
(1710, '_POLL_END_PAGE', 'poll', '', 0),
(1711, '_POLL_FIRST_QUEST', 'poll', '', 0),
(1712, '_POLL_LABEL_AFTER_QUEST', 'poll', '', 0),
(1713, '_POLL_LAST_QUEST', 'poll', '', 0),
(1714, '_POLL_PREV_PAGE', 'poll', '', 0),
(1715, '_POLL_QUEST_ORDER', 'poll', '', 0),
(1716, '_POLL_QUEST_TITLE', 'poll', '', 0),
(1717, '_POLL_REMPOLL', 'poll', '', 0),
(1718, '_POLL_SECTION', 'poll', '', 0),
(1719, '_POLL_SUB_ONE_ANSWER', 'poll', '', 0),
(1720, '_POLL_SUMMARY', 'poll', 'accessibility', 0),
(1721, '_QUEST', 'poll', '', 0),
(1722, '_QUEST_ACRN_BREAK_PAGE', 'poll', '', 0),
(1723, '_QUEST_ACRN_CHOICE', 'poll', '', 0),
(1724, '_QUEST_ACRN_CHOICE_MULTIPLE', 'poll', '', 0),
(1725, '_QUEST_ACRN_COURSE_VALUTATION', 'poll', '', 0),
(1726, '_QUEST_ACRN_DOC_VALUTATION', 'poll', '', 0),
(1727, '_QUEST_ACRN_EXTENDED_TEXT', 'poll', '', 0),
(1728, '_QUEST_ACRN_TITLE', 'poll', '', 0),
(1729, '_QUEST_ANSWER', 'poll', '', 0),
(1730, '_QUEST_BREAK_PAGE', 'poll', '', 0),
(1731, '_QUEST_CHOICE', 'poll', '', 0),
(1732, '_QUEST_CHOICE_MULTIPLE', 'poll', '', 0),
(1733, '_QUEST_CHOICE_MULTIPLE_NOTE', 'poll', '', 0),
(1734, '_QUEST_CHOICE_NOTE', 'poll', '', 0),
(1735, '_QUEST_COURSE_VALUTATION', 'poll', '', 0),
(1736, '_QUEST_DOC_VALUTATION', 'poll', '', 0),
(1737, '_QUEST_EXTENDED_TEXT', 'poll', '', 0),
(1738, '_QUEST_TITLE', 'poll', '', 0),
(1739, '_QUEST_TITLE_NOTE', 'poll', '', 0),
(1740, '_SUMMARY_ANSWER', 'poll', '', 0),
(1741, '_TEST_SECTION', 'poll', '', 0),
(1742, '_ADD_ASSESSMENT', 'preassessment', '', 0),
(1743, '_ADD_EFFECT', 'preassessment', '', 0),
(1744, '_ADD_RULE', 'preassessment', '', 0),
(1745, '_ALT_ADD_EFFECT', 'preassessment', '', 0),
(1746, '_ASSIGN_ADMIN', 'preassessment', '', 0),
(1747, '_ASSIGN_ADMIN_TITLE', 'preassessment', '', 0),
(1748, '_ASSIGN_COURSE', 'preassessment', '', 0),
(1749, '_ASSIGN_COURSE_TITLE', 'preassessment', '', 0),
(1750, '_CAPTION_PREASSESSMENT', 'preassessment', '', 0),
(1751, '_CAPTION_PREASSESSMENT_RULE', 'preassessment', '', 0),
(1752, '_DO_NOTHING', 'preassessment', '', 0),
(1753, '_RULES', 'preassessment', '', 0),
(1754, '_RULE_ACTION', 'preassessment', '', 0),
(1755, '_RULE_DEFAULT', 'preassessment', '', 0),
(1756, '_RULE_OVERLAPPED', 'preassessment', '', 0),
(1757, '_RULE_TEXT', 'preassessment', '', 0),
(1758, '_SUMMARY_PREASSESSMENT_RULE', 'preassessment', '', 0),
(1759, '_TEMPLATE', 'preferences', '', 0),
(1760, '_PRIVACYPOLICIES', 'privacypolicies', '', 0),
(1761, '_ACCESS_COUNT', 'profile', '', 0),
(1762, '_ACCESS_TIME', 'profile', '', 0),
(1763, '_ACTIVITY_OF', 'profile', '', 0),
(1764, '_AVATAR_PHOTO_INSTRUCTION', 'profile', '', 0),
(1765, '_CAREER', 'profile', '', 0),
(1766, '_CERT_RELESABLE', 'profile', '', 0),
(1767, '_CHANGEPASSWORD', 'profile', '', 0),
(1768, '_CHANGEPOLICY', 'profile', '', 0),
(1769, '_COMMUNITY', 'profile', '', 0),
(1770, '_COMPETENCE_NAME', 'profile', '', 0),
(1771, '_COMPETENCE_SCORE_GOT', 'profile', '', 0),
(1772, '_CONTACTS', 'profile', '', 0),
(1773, '_COURSE_AS', 'profile', '', 0),
(1774, '_COURSE_AS_MENTOR', 'profile', '', 0),
(1775, '_COURSE_AS_TEACHER', 'profile', '', 0),
(1776, '_COURSE_AS_TUTOR', 'profile', '', 0),
(1777, '_COURSE_END', 'profile', '', 0),
(1778, '_COURSE_EXPIRING', 'profile', '', 0),
(1779, '_DELETED_USER_LIST', 'profile', '', 0),
(1780, '_DELETION_DATE', 'profile', '', 0),
(1781, '_FIELD_VALUE', 'profile', '', 0),
(1782, '_FIRSTNAME_DELETER', 'profile', '', 0),
(1783, '_FIRST_ACCESS', 'profile', '', 0),
(1784, '_FORUM_MESSAGE', 'profile', '', 0),
(1785, '_GOTO_BLOG', 'profile', '', 0),
(1786, '_GOTO_BLOG_TITLE', 'profile', '', 0),
(1787, '_GO_TO_PROFILE', 'profile', '', 0),
(1788, '_IDST_DELETED_USER', 'profile', '', 0),
(1789, '_LASTNAME_DELETER', 'profile', '', 0),
(1790, '_LAST_PROFILE_VIEW', 'profile', '', 0),
(1791, '_MESSAGE_TEXT', 'profile', '', 0),
(1792, '_NEWPWDVALID', 'profile', '', 0),
(1793, '_NEW_VISIT', 'profile', '', 0),
(1794, '_NOAVATAR', 'profile', '', 0),
(1795, '_NO_AUDIO_FOUND', 'profile', '', 0),
(1796, '_NO_IMAGE_FOUND', 'profile', '', 0),
(1797, '_NO_OTHER_FOUND', 'profile', '', 0),
(1798, '_NO_PROFILE_VIEW', 'profile', '', 0),
(1799, '_NO_VIDEO_FOUND', 'profile', '', 0),
(1800, '_OLDPASSWRONG', 'profile', '', 0),
(1801, '_OLD_PWD', 'profile', '', 0),
(1802, '_OTHER_POLICY', 'profile', '', 0),
(1803, '_PFL_POLICY_NOONE', 'profile', '', 0),
(1804, '_PFL_POLICY_TEACHER', 'profile', '', 0),
(1805, '_POLICY_ASSIGNED', 'profile', '', 0),
(1806, '_PRIVATE_MESSAGE_FROM', 'profile', '', 0),
(1807, '_PROFILE', 'profile', '', 0),
(1808, '_REGISTER_DATE', 'profile', '', 0),
(1809, '_REG_PASS_MUST_DIFF', 'profile', '', 0),
(1810, '_SCORE_FINAL', 'profile', '', 0),
(1811, '_SCORE_INIT', 'profile', '', 0),
(1812, '_SHARED_FILE', 'profile', '', 0),
(1813, '_SHOWME_ONLINE', 'profile', '', 0),
(1814, '_TEACHER_CURRICULUM', 'profile', '', 0),
(1815, '_TEACHER_PROFILE', 'profile', '', 0),
(1816, '_TEACHER_PUBLICATIONS', 'profile', '', 0),
(1817, '_TITLE_CHANGE', 'profile', '', 0),
(1818, '_TOTAL_COURSE', 'profile', '', 0),
(1819, '_UNLIMITED_QUOTA', 'profile', '', 0),
(1820, '_UP_OFFLINE', 'profile', '', 0),
(1821, '_USERCOMPETENCES_CAPTION', 'profile', '', 0),
(1822, '_USERCOURSE_CAPTION', 'profile', '', 0),
(1823, '_USERCOURSE_STATS_SUMMARY', 'profile', '', 0),
(1824, '_USERCOURSE_STATS_TITLE', 'profile', '', 0),
(1825, '_USERCOURSE_STATUS', 'profile', '', 0),
(1826, '_USERFORUMPARAM', 'profile', '', 0),
(1827, '_USERID_DELETER', 'profile', '', 0),
(1828, '_USEROFFLINE', 'profile', '', 0),
(1829, '_USERONLINE', 'profile', '', 0),
(1830, '_USERPARAM', 'profile', '', 0),
(1831, '_USERPROFILE_SUMMARY', 'profile', 'accessibility', 0),
(1832, '_USER_AUDIO', 'profile', '', 0),
(1833, '_USER_OTHER', 'profile', '', 0),
(1834, '_USER_QUOTA', 'profile', '', 0),
(1835, '_USER_STATUS', 'profile', '', 0),
(1836, '_USER_VIDEO', 'profile', '', 0),
(1837, '_USER_VIDEOS', 'profile', '', 0),
(1838, '_WELCOME', 'profile', '', 0),
(1839, '_WRITE_ASK_A_FRIEND', 'profile', '', 0),
(1840, '_MODPROJECTADMIN', 'project', '', 0),
(1841, '_MYPRJ', 'project', '', 0),
(1842, '_NEW_PROJECT', 'project', '', 0),
(1843, '_NOTHINGTOSEE', 'project', '', 0),
(1844, '_PADMINS', 'project', '', 0),
(1845, '_PGROUP', 'project', '', 0),
(1846, '_POPTIONS', 'project', '', 0),
(1847, '_PRJFILES', 'project', '', 0),
(1848, '_PRJNOTITLE', 'project', '', 0),
(1849, '_PRJNOVALIDGROUP', 'project', '', 0),
(1850, '_PRJPROGTOT', 'project', '', 0),
(1851, '_PRJTASKS', 'project', '', 0),
(1852, '_PRJTODO', 'project', '', 0),
(1853, '_PROJECT_MANAGER', 'project', '', 0),
(1854, '_PROJECT_SUMMARY', 'project', '', 0),
(1855, '_PSFILES', 'project', '', 0),
(1856, '_PSMSG', 'project', '', 0),
(1857, '_PSNEWS', 'project', '', 0),
(1858, '_PSTASKS', 'project', '', 0),
(1859, '_PSTODO', 'project', '', 0),
(1860, '_PTITLE', 'project', '', 0),
(1861, '_TASKDESC', 'project', '', 0),
(1862, '_TASKNAME', 'project', '', 0),
(1863, '_TASKPROGRESS', 'project', '', 0),
(1864, '_YOUONLY', 'project', '', 0),
(1865, '_ACTION', 'public_admin_manager', '', 0),
(1866, '_ADMIN_SPECIAL_SETTING', 'public_admin_manager', '', 0),
(1867, '_CATEGORY_IN_USE', 'questcategory', '', 0),
(1868, '_TITLE_QCAT', 'questcategory', '', 0),
(1869, '_ACCEPT', 'register', '', 0),
(1870, '_CHANGELANG', 'register', '', 0),
(1871, '_CHOOSE_NEW_PASSWORD', 'register', '', 0),
(1872, '_ERR_DUPLICATE_MAIL', 'register', '', 0),
(1873, '_ERR_DUPLICATE_USER', 'register', '', 0),
(1874, '_ERR_INVALID_MAIL', 'register', '', 0),
(1875, '_ERR_INVALID_USER', 'register', '', 0),
(1876, '_ERR_PASSWORD_MIN_LENGTH', 'register', '', 0),
(1877, '_ERR_PASSWORD_MUSTBE_ALPHA', 'register', '', 0),
(1878, '_ERR_PASSWORD_MUSTBE_TEXT', 'register', '', 0),
(1879, '_ERR_PASSWORD_NO_MATCH', 'register', '', 0),
(1880, '_ERR_POLICY_NOT_CHECKED', 'register', '', 0),
(1881, '_ERR_PWD_OLD', 'register', '', 0),
(1882, '_ERR_PWD_SAME_OLD', 'register', '', 0),
(1883, '_FIRST_ACCESS', 'register', '', 0),
(1884, '_FORCE_CHANGE', 'register', '', 0),
(1885, '_GOTO_LOGIN', 'register', '', 0),
(1886, '_GROUPS_FIELDS', 'register', '', 0),
(1887, '_IMGSECTION', 'register', '', 0),
(1888, '_INEXISTENT_USER', 'register', '', 0),
(1889, '_INVALID_CODE', 'register', '', 0),
(1890, '_INVALID_RANDOM_CODE', 'register', '', 0),
(1891, '_LOGIN', 'register', '', 0),
(1892, '_LOST_INSTRUCTION_PWD', 'register', '', 0),
(1893, '_LOST_INSTRUCTION_USER', 'register', '', 0),
(1894, '_LOST_PWD_MAILTEXT', 'register', '', 0),
(1895, '_LOST_PWD_TITLE', 'register', '', 0),
(1896, '_LOST_TITLE_PWD', 'register', '', 0),
(1897, '_LOST_TITLE_USER', 'register', '', 0),
(1898, '_LOST_USERID_MAILTEXT', 'register', '', 0),
(1899, '_LOST_USERID_TITLE', 'register', '', 0),
(1900, '_MAIL_OBJECT', 'register', '', 0),
(1901, '_MAIL_OBJECT_SELF', 'register', '', 0),
(1902, '_MAIL_SEND_SUCCESSFUL', 'register', '', 0),
(1903, '_MAIL_SEND_SUCCESSFUL_PWD', 'register', '', 0),
(1904, '_NEWPWDVALID', 'register', '', 0),
(1905, '_NEW_PASSWORD', 'register', '', 0),
(1906, '_NOTE', 'register', '', 0),
(1907, '_OLD_PWD', 'register', '', 0),
(1908, '_PASSWORD_MUST_CONTAIN', 'register', '', 0),
(1909, '_PASSWORD_TOO_SHORT', 'register', '', 0),
(1910, '_REG_CONFIRM_FAILED', 'register', '', 0),
(1911, '_REG_ELAPSEDREQUEST', 'register', '', 0),
(1912, '_REG_HOUR_REQUEST_LIMIT', 'register', '', 0),
(1913, '_REG_MAIL_TEXT', 'register', '', 0),
(1914, '_REG_MAIL_TEXT_SELF', 'register', '', 0),
(1915, '_REG_MANDATORY', 'register', '', 0),
(1916, '_REG_NOTE', 'register', '', 0),
(1917, '_REG_NOT_ACTIVE', 'register', '', 0),
(1918, '_REG_PASS_ALFANUMERIC', 'register', '', 0),
(1919, '_REG_PASS_MIN_CHAR', 'register', '', 0),
(1920, '_REG_PASS_MIN_DIGITS', 'register', '', 0),
(1921, '_REG_PASS_MIN_LOWER', 'register', '', 0),
(1922, '_REG_PASS_MIN_NONALPHANUM', 'register', '', 0),
(1923, '_REG_PASS_MIN_UPPER', 'register', '', 0),
(1924, '_REG_PASS_MUST_BE_ALPNUM', 'register', '', 0),
(1925, '_REG_PASS_MUST_DIFF', 'register', '', 0),
(1926, '_REG_PRESONAL_CODE', 'register', '', 0),
(1927, '_REG_PRIVACY_ACCEPT', 'register', '', 0),
(1928, '_REG_PRIVACY_POLICY', 'register', '', 0),
(1929, '_REG_PRIVACY_POLICY_TILTE', 'register', '', 0),
(1930, '_REG_REMEMBER_PRIVACY', 'register', '', 0),
(1931, '_REG_SUCCESS', 'register', '', 0),
(1932, '_REG_SUCCESS_SELF', 'register', '', 0),
(1933, '_REG_USERID_DEF', 'register', '', 0),
(1934, '_REG_WAIT_FOR_ADMIN_OK', 'register', '', 0),
(1935, '_REG_YOUR_ABI_TO_ACCESS', 'register', '', 0),
(1936, '_RETYPE_PASSWORD', 'register', '', 0),
(1937, '_SELECT_GROUP', 'register', '', 0),
(1938, '_SELECT_GROUP_SUMMARY', 'register', '', 0),
(1939, '_SEND_LINK_RESET_PASSWORD', 'register', '', 0),
(1940, '_SOME_MANDATORY_EMPTY', 'register', '', 0),
(1941, '_WHYCHANGEPWD', 'register', '', 0),
(1942, 'aggregate_report', 'report', '', 0),
(1943, 'courses_report', 'report', '', 0),
(1944, 'course_report', 'report', '', 0),
(1945, 'ORG_CHART_SUBDIVISION', 'report', '', 0),
(1946, 'REPORT_SHOW_RESULTS', 'report', '', 0),
(1947, 'user_report', 'report', '', 0),
(1948, '_AGGREGATE_ON', 'report', '', 0),
(1949, '_BACK_TO_LIST', 'report', '', 0),
(1950, '_CHOOSE_TIME', 'report', '', 0),
(1951, '_CHOOSE_USER_FOR_REPORT', 'report', '', 0),
(1952, '_COMPETENCESFILTER_TITLE', 'report', '', 0),
(1953, '_COMPETENCESFILTER_TITLE_DESC', 'report', '', 0),
(1954, '_COMPETENCES_DROPDOWN_NULL_SELECT', 'report', '', 0),
(1955, '_COURSES_DROPDOWN_NULL_SELECT', 'report', '', 0),
(1956, '_COURSES_FILTER_END_DATE', 'report', '', 0),
(1957, '_COURSES_FILTER_INSCRIPTION_DATE', 'report', '', 0),
(1958, '_COURSES_FILTER_SCORE_COURSE', 'report', '', 0),
(1959, '_COURSES_FILTER_SCORE_INIT', 'report', '', 0),
(1960, '_COURSES_FILTER_SESSION_NUMBER', 'report', '', 0),
(1961, '_COURSES_SELECTION_TITLE', 'report', '', 0),
(1962, '_COURSE_COMPLETED', 'report', '', 0),
(1963, '_COURSE_FIELDS', 'report', '', 0),
(1964, '_COURSE_FIELDS_INFO', 'report', '', 0),
(1965, '_COURSE_STARTED', 'report', '', 0),
(1966, '_CREATION_DATE', 'report', '', 0),
(1967, '_CRON_REPORT_MAIL_BODY', 'report', '', 0),
(1968, '_CRON_REPORT_MAIL_SUBJECT', 'report', '', 0),
(1969, '_CURRENT_SELECTION', 'report', '', 0),
(1970, '_CUSTOM_BELT', 'report', '', 0),
(1971, '_DATE_COURSE_COMPLETED', 'report', '', 0),
(1972, '_DATE_INSCR', 'report', '', 0),
(1973, '_DATE_UNTIL_COURSE_END', 'report', '', 0),
(1974, '_DAY_FROM_SUBSCRIPTION', 'report', '', 0),
(1975, '_DAY_UNTIL_COURSE_END', 'report', '', 0),
(1976, '_EXPORT_REPORT_DETAIL_CSV', 'report', '', 0),
(1977, '_EXPORT_REPORT_DETAIL_XLS', 'report', '', 0),
(1978, '_FILTER_ALL_CONDS', 'report', '', 0),
(1979, '_FILTER_ONE_COND', 'report', '', 0),
(1980, '_FILTER_RESET', 'report', '', 0),
(1981, '_INSCR', 'report', '', 0),
(1982, '_LAST_MONTH', 'report', '', 0),
(1983, '_LAST_SIX_MONTH', 'report', '', 0),
(1984, '_LAST_THREE_MONTH', 'report', '', 0),
(1985, '_LAST_WEEK', 'report', '', 0),
(1986, '_LAST_YEAR', 'report', '', 0),
(1987, '_LO_COL_FIRSTATT', 'report', '', 0),
(1988, '_LO_COL_LASTATT', 'report', '', 0),
(1989, '_LO_COL_MILESTONE', 'report', '', 0),
(1990, '_LO_COL_TYPE', 'report', '', 0),
(1991, '_MAIL_BODY', 'report', '', 0),
(1992, '_MUSTBEGIN', 'report', '', 0),
(1993, '_NOACTIVE', 'report', '', 0),
(1994, '_NO_USER_FOUND', 'report', '', 0),
(1995, '_NULL_COURSE_SELECTION', 'report', '', 0),
(1996, '_NULL_REPORT_RESULT', 'report', '', 0),
(1997, '_NULL_SELECTION', 'report', '', 0),
(1998, '_NUM', 'report', '', 0),
(1999, '_PERC', 'report', '', 0),
(2000, '_RA_CAT_COURSECATS', 'report', '', 0),
(2001, '_RA_CAT_TIME', 'report', '', 0),
(2002, '_RCS_CAT_COURSE_VAL', 'report', '', 0),
(2003, '_RCS_CAT_DOC_VAL', 'report', '', 0),
(2004, '_RCS_CAT_USER', 'report', '', 0),
(2005, '_RC_CAPTION', 'report', '', 0),
(2006, '_REPORT_COLUMNS', 'report', '', 0),
(2007, '_REPORT_COURSE_CONDITIONS', 'report', '', 0),
(2008, '_REPORT_COURSE_SELECTION', 'report', '', 0),
(2009, '_REPORT_DAILY', 'report', '', 0),
(2010, '_REPORT_FOR_ALL', 'report', '', 0),
(2011, '_REPORT_MOD_COLUMNS', 'report', '', 0),
(2012, '_REPORT_MOD_ROWS', 'report', '', 0),
(2013, '_REPORT_MONTHLY', 'report', '', 0),
(2014, '_REPORT_SEL_COLUMNS', 'report', '', 0),
(2015, '_REPORT_SEL_ROWS', 'report', '', 0),
(2016, '_REPORT_USER_TITLE_TIMEBELT', 'report', '', 0),
(2017, '_REPORT_USER_TITLE_TIMEBELT_DESC', 'report', '', 0),
(2018, '_REPORT_WEEKLY', 'report', '', 0),
(2019, '_RG_SUMMAMRY_MANAGMENT', 'report', '', 0),
(2020, '_RU_CAPTION', 'report', '', 0),
(2021, '_RU_CAT_COMMUNICATIONS', 'report', '', 0),
(2022, '_RU_CAT_COMPETENCES', 'report', '', 0),
(2023, '_RU_CAT_COURSES', 'report', '', 0),
(2024, '_RU_CAT_DELAY', 'report', '', 0),
(2025, '_RU_CAT_GAMES', 'report', '', 0),
(2026, '_RU_CAT_LO', 'report', '', 0),
(2027, '_RU_CAT_TESTSTAT', 'report', '', 0),
(2028, '_RU_LO_MILESTONES', 'report', '', 0),
(2029, '_RU_LO_TYPES', 'report', '', 0),
(2030, '_SAVE_AND_BACK_TO_LIST', 'report', '', 0),
(2031, '_SAVE_BACK', 'report', '', 0),
(2032, '_SAVE_SCHED_NAME', 'report', '', 0),
(2033, '_SAVE_SHOW', 'report', '', 0),
(2034, '_SCHED_TEXT_WEEK', 'report', '', 0),
(2035, '_SELECT_LO_OPTIONS', 'report', '', 0),
(2036, '_SELECT_REPORT_CATEGORY', 'report', '', 0),
(2037, '_SELECT_THE_DATA_COL_NEEDED', 'report', '', 0),
(2038, '_SEL_COURSES', 'report', '', 0),
(2039, '_SEND_MAIL', 'report', '', 0),
(2040, '_SHOWED_COLUMNS', 'report', '', 0),
(2041, '_SHOW_NOSAVE', 'report', '', 0),
(2042, '_STATS_FIELDS_INFO', 'report', '', 0),
(2043, '_TAB_REP_CREATOR', 'report', '', 0),
(2044, '_TAB_REP_PUBLIC', 'report', '', 0),
(2045, '_TH_COURSELABEL', 'report', '', 0),
(2046, '_TH_COURSEPATH', 'report', '', 0),
(2047, '_TH_ESTIMATED_TIME', 'report', '', 0),
(2048, '_TH_USER_COURSE_SCORE', 'report', '', 0),
(2049, '_TH_USER_INSCRIPTION_DATE', 'report', '', 0),
(2050, '_TH_USER_NUMBER_SESSION', 'report', '', 0),
(2051, '_TH_USER_START_SCORE', 'report', '', 0),
(2052, '_TIME_BELT', 'report', '', 0),
(2053, '_TIME_BELT_2', 'report', '', 0),
(2054, '_TIME_PERIOD_FILTER', 'report', '', 0),
(2055, '_TOTAL_SESSION', 'report', '', 0),
(2056, '_USER_CUSTOM_FIELDS', 'report', '', 0),
(2057, '_WARNING_REPORT', 'report', '', 0),
(2058, '_ADD_USER', 'reservation', '', 0),
(2059, '_ALT_ADD_USER', 'reservation', '', 0),
(2060, '_AREYOUSURE_ADD_SUBSCRIPTION', 'reservation', '', 0),
(2061, '_AREYOUSURE_DEL_SUBSCRIPTION', 'reservation', '', 0),
(2062, '_AVAILABLE_PLACES', 'reservation', '', 0),
(2063, '_BODY_DELSUBSCRIPTION', 'reservation', '', 0),
(2064, '_CANCEL_REGISTRATION', 'reservation', '', 0),
(2065, '_CATEGORY_CAPTION', 'reservation', '', 0),
(2066, '_CATEGORY_GESTION', 'reservation', '', 0),
(2067, '_CATEGORY_MAX_SUBSCRIPTION', 'reservation', '', 0),
(2068, '_CHOOSE_SUBSCRIBE', 'reservation', '', 0),
(2069, '_CONFIRM_DATA', 'reservation', '', 0),
(2070, '_DEADLINE', 'reservation', '', 0),
(2071, '_DEL_EVENT_REGISTRATION', 'reservation', '', 0),
(2072, '_DEL_SUBSCRIPTION_TITLE', 'reservation', '', 0),
(2073, '_EVENT_CAPTION', 'reservation', '', 0),
(2074, '_FROM_TIME', 'reservation', '', 0),
(2075, '_LOCATION_GESTION', 'reservation', '', 0),
(2076, '_MAX_SUBSCRIPTION_FOR_CATEGORY', 'reservation', '', 0),
(2077, '_MAX_USER', 'reservation', '', 0),
(2078, '_NO_RESERVATION_FOUND', 'reservation', '', 0),
(2079, '_NO_USERS_FOUND', 'reservation', '', 0),
(2080, '_NUMBER_SUBSCRIBED', 'reservation', '', 0),
(2081, '_REGISTRATION', 'reservation', '', 0),
(2082, '_RESERVATION', 'reservation', '', 0),
(2083, '_RESERVATION_CAPTION', 'reservation', '', 0),
(2084, '_RESERVATION_EVENTS', 'reservation', '', 0),
(2085, '_RESERVATION_MAIL_SEND', 'reservation', '', 0),
(2086, '_RESERVATION_MY_EVENTS', 'reservation', '', 0),
(2087, '_RESERVATION_PAST_EVENTS', 'reservation', '', 0),
(2088, '_RESERVATION_PROFILE_MODIFY', 'reservation', '', 0),
(2089, '_RESERVATION_SUBSCRIBED_USER', 'reservation', '', 0),
(2090, '_RESERVATION_SUMMARY', 'reservation', '', 0),
(2091, '_ROOM_FULL', 'reservation', '', 0),
(2092, '_SAVE', 'reservation', '', 0),
(2093, '_SET_ROOM_VIEW_PERM', 'reservation', '', 0),
(2094, '_SUBJECT_DELSUBSCRIPTION', 'reservation', '', 0),
(2095, '_SUBSCRIBE_EVENT', 'reservation', '', 0),
(2096, '_SWITCH_REGISTRATION', 'reservation', '', 0),
(2097, '_TO_TIME', 'reservation', '', 0),
(2098, '_UNDEFINITED', 'reservation', '', 0),
(2099, '_UNLIMITED_SUBSCRIPTION', 'reservation', '', 0),
(2100, '_VIEW_EVENT_USER', 'reservation', '', 0),
(2101, '_VIEW_USER_SUBSCRIBED', 'reservation', '', 0),
(2102, '_WRONG_DATE', 'reservation', '', 0),
(2103, '_WRONG_TIME', 'reservation', '', 0),
(2104, '_BACK_TOLIST', 'scorm', '', 0),
(2105, '_CONTENTPACKAGE', 'scorm', '', 0),
(2106, '_FILEUNSPECIFIED', 'scorm', '', 0),
(2107, '_SCORMIMGSECTION', 'scorm', '', 0),
(2108, '_SCORMIMPORTRESOURCES', 'scorm', '', 0),
(2109, '_SCORMLOAD', 'scorm', '', 0),
(2110, '_SCORMSECTIONNAME', 'scorm', '', 0),
(2111, '_SCORM_ADD_FORM', 'scorm', '', 0),
(2112, '_MANUAL_SEL', 'simplesel', '', 0),
(2113, '_MSG_HASMANUAL_1', 'simplesel', '', 0),
(2114, '_MSG_HASMANUAL_2', 'simplesel', '', 0),
(2115, '_SIMPLESEL_SUMMARY', 'simplesel', '', 0),
(2116, '_SIMPLESEL_TITLE', 'simplesel', '', 0),
(2117, '_ALERT_TEXT_SMS', 'sms', 'sms', 0),
(2118, '_APPROVED_SUBSCRIBED_TEXT_SMS', 'sms', 'sms', 0),
(2119, '_APPROVED_USER_TEXT_SMS', 'sms', 'sms', 0),
(2120, '_DELETED_USER_TEXT_SMS', 'sms', 'sms', 0),
(2121, '_EVENT_CHANGE_NODE_USER_SBJ_SMS', 'sms', '', 0),
(2122, '_EVENT_COURSE_EVENT_SUSPENDED_USER_TEXT_SMS', 'sms', '', 0),
(2123, '_EVENT_SUSPENDED_USER_TEXT_SMS', 'sms', '', 0),
(2124, '_MODIFIED_USER_TEXT_SMS', 'sms', 'sms', 0),
(2125, '_NEW_FORUM_BODY_SMS', 'sms', 'sms', 0),
(2126, '_NEW_FORUM_SMS', 'sms', 'sms', 0),
(2127, '_NEW_MESSAGE_INSERT_IN_THREAD_SMS', 'sms', 'sms', 0),
(2128, '_NEW_THREAD_INSERT_IN_FORUM_SMS', 'sms', 'sms', 0),
(2129, '_NEW_USER_SUBSCRIBED_TEXT_SMS', 'sms', '', 0),
(2130, '_NEW_USER_SUBSCRIBED_TEXT_SMS_MODERATORS', 'sms', '', 0),
(2131, '_PASSWORD_CHANGED_SMS', 'sms', 'sms', 0),
(2132, '_REGISTERED_USER_TEXT_SMS', 'sms', 'sms', 0),
(2133, '_TO_APPROVE_GROUP_USER_TEXT_SMS', 'sms', 'sms', 0),
(2134, '_TO_APPROVE_USER_TEXT_SMS', 'sms', 'sms', 0),
(2135, '_TO_NEW_USER_TEXT_SMS', 'sms', 'sms', 0),
(2136, '_WAITING_USER_TEXT_SMS', 'sms', 'sms', 0);
INSERT INTO `core_lang_text` VALUES
(2137, '_YOU_RECIVE_MSG_TEXT_SMS', 'sms', 'sms', 0),
(2138, '_YOU_RECIVE_MSG_TEXT_SMS_COURSE', 'sms', '', 0),
(2139, '_EVENT_CLASSROOM_COURSE_DATE_EVENT_UNSUBSCRIBE_USER_TEXT_SMS', 'sms', '', 0),
(2140, '_EVENT_EDITION_COURSE_EVENT_UNSUBSCRIBE_USER_TEXT_SMS', 'sms', '', 0),
(2141, '_EVENT_COURSE_EVENT_UNSUBSCRIBE_USER_TEXT_SMS', 'sms', '', 0),
(2142, '_CONNECTED_ACCOUNTS', 'social', '', 0),
(2143, '_CONNECT_YOUR_ACCOUNT_WITH', 'social', '', 0),
(2144, 'ab-initio', 'standard', '', 0),
(2145, 'attempted', 'standard', '', 0),
(2146, 'completed', 'standard', '', 0),
(2147, 'failed', 'standard', '', 0),
(2148, 'incomplete', 'standard', '', 0),
(2149, 'not attempted', 'standard', '', 0),
(2150, 'not_attempted', 'standard', '', 0),
(2151, 'passed', 'standard', '', 0),
(2152, 'PREV_B_', 'standard', '', 0),
(2153, '_ACCESSES', 'standard', '', 0),
(2154, '_ACCESS_DETAIL', 'standard', '', 0),
(2155, '_ACCESS_IN_DETAIL', 'standard', '', 0),
(2156, '_ACCESS_TOTAL_TIME', 'standard', '', 0),
(2157, '_ACTIVATE', 'standard', '', 0),
(2158, '_ACTIVE', 'standard', '', 0),
(2159, '_ACTIVE_TAB', 'standard', '', 0),
(2160, '_ACTIVITY', 'standard', '', 0),
(2161, '_ADD', 'standard', '', 0),
(2162, '_ADD_TAGS', 'standard', '', 0),
(2163, '_ADMINISTRATOR', 'standard', '', 0),
(2164, '_ADMINISTRATORS', 'standard', '', 0),
(2165, '_ADVANCED', 'standard', '', 0),
(2166, '_ADVANCED_SEARCH', 'standard', '', 0),
(2167, '_ALL', 'standard', '', 0),
(2168, '_ALLOW_FULL_EDIT_PROFILE', 'standard', '', 0),
(2169, '_ALL_CATEGORIES', 'standard', '', 0),
(2170, '_ALL_COURSES', 'standard', '', 0),
(2171, '_ALL_PAGES', 'standard', '', 0),
(2172, '_ALT_CHECK', 'standard', '', 0),
(2173, '_ALT_LESS', 'standard', '', 0),
(2174, '_ALT_MORE', 'standard', '', 0),
(2175, '_ALT_ROOT', 'standard', '', 0),
(2176, '_ANSWER', 'standard', '', 0),
(2177, '_APPROVE', 'standard', '', 0),
(2178, '_APPROVE_WAITING_USER', 'standard', '', 0),
(2179, '_AREYOUSURE', 'standard', '', 0),
(2180, '_ASSESSMENT', 'standard', '', 0),
(2181, '_ASSIGN', 'standard', '', 0),
(2182, '_ASSIGN_ADMIN', 'standard', '', 0),
(2183, '_ASSIGN_USERS', 'standard', '', 0),
(2184, '_ATTACHMENT', 'standard', '', 0),
(2185, '_ATTENDANCE', 'standard', '', 0),
(2186, '_AUTHOR', 'standard', '', 0),
(2187, '_AUTOCREATE_CATEGORIES', 'standard', '', 0),
(2188, '_AUTODETECT', 'standard', '', 0),
(2189, '_AUTO_SUBSCRIPTION', 'standard', '', 0),
(2190, '_AVATAR', 'standard', '', 0),
(2191, '_AVERANGE', 'standard', '', 0),
(2192, '_BACK', 'standard', '', 0),
(2193, '_BACK_TO_LABEL', 'standard', '', 0),
(2194, '_BASIC_SEARCH', 'standard', '', 0),
(2195, '_BBB', 'standard', '', 0),
(2196, '_BY', 'standard', '', 0),
(2197, '_CALENDAR', 'standard', '', 0),
(2198, '_CANCEL', 'standard', '', 0),
(2199, '_CAREER', 'standard', '', 0),
(2200, '_CATALOGUE', 'standard', '', 0),
(2201, '_CATALOGUE2', 'standard', '', 0),
(2202, '_CATALOGUE_NEW', 'standard', '', 0),
(2203, '_CATEGORIZATION', 'standard', '', 0),
(2204, '_CATEGORIZE', 'standard', '', 0),
(2205, '_CATEGORY', 'standard', '', 0),
(2206, '_CHAPTERS', 'standard', '', 0),
(2207, '_CHAT', 'standard', '', 0),
(2208, '_CLASSROOM', 'standard', '', 0),
(2209, '_CLOSE', 'standard', '', 0),
(2210, '_CODE', 'standard', '', 0),
(2211, '_COLLAPSE', 'standard', '', 0),
(2212, '_COMMENTS', 'standard', '', 0),
(2213, '_COMMUNICATIONS', 'standard', '', 0),
(2214, '_COMMUNITY_BLOG', 'standard', '', 0),
(2215, '_COMPANY_BLOG', 'standard', '', 0),
(2216, '_COMPETENCE', 'standard', '', 0),
(2217, '_COMPETENCES', 'standard', '', 0),
(2218, '_COMPLETED', 'standard', '', 0),
(2219, '_CONFIRM', 'standard', '', 0),
(2220, '_CONNECT', 'standard', '', 0),
(2221, '_CONNECTION_ERROR', 'standard', '', 0),
(2222, '_CONTAINS', 'standard', '', 0),
(2223, '_CONTENTS', 'standard', '', 0),
(2224, '_CONTENT_FILE_MANAGER', 'standard', '', 0),
(2225, '_CONTENT_LIBRARY', 'standard', '', 0),
(2226, '_CONTEST', 'standard', '', 0),
(2227, '_CONTINUE', 'standard', '', 0),
(2228, '_CORE_VERSION', 'standard', '', 0),
(2229, '_COURSE', 'standard', '', 0),
(2230, '_COURSECATEGORY', 'standard', '', 0),
(2231, '_COURSEPATH', 'standard', '', 0),
(2232, '_COURSES', 'standard', '', 0),
(2233, '_COURSE_CODE', 'standard', '', 0),
(2234, '_COURSE_LIST', 'standard', '', 0),
(2235, '_COURSE_NAME', 'standard', '', 0),
(2236, '_COURSE_STATUS', 'standard', '', 0),
(2237, '_COURSE_S_FREE', 'standard', '', 0),
(2238, '_COURSE_VALID_TIME', 'standard', '', 0),
(2239, '_CREATE', 'standard', '', 0),
(2240, '_CREATE_NEW', 'standard', '', 0),
(2241, '_CREATION_DATE', 'standard', '', 0),
(2242, '_CREDITS', 'standard', '', 0),
(2243, '_CURRENT_FILE', 'standard', '', 0),
(2244, '_DATE', 'standard', '', 0),
(2245, '_DATE_BEGIN', 'standard', '', 0),
(2246, '_DATE_END', 'standard', '', 0),
(2247, '_DATE_FIRST_ACCESS', 'standard', '', 0),
(2248, '_DATE_FORMAT', 'standard', '', 0),
(2249, '_DATE_LAST_ACCESS', 'standard', '', 0),
(2250, '_DATE_LAST_TEST', 'standard', '', 0),
(2251, '_DAY', 'standard', '', 0),
(2252, '_DAYS', 'standard', '', 0),
(2253, '_DEACTIVATE', 'standard', '', 0),
(2254, '_DEFAULT_LANGUAGE', 'standard', '', 0),
(2255, '_DEL', 'standard', '', 0),
(2256, '_DELETE_FILE', 'standard', '', 0),
(2257, '_DEL_SELECTED', 'standard', '', 0),
(2258, '_DEMODERATE', 'standard', '', 0),
(2259, '_DENY', 'standard', '', 0),
(2260, '_DESCRIPTION', 'standard', '', 0),
(2261, '_DETAILS', 'standard', '', 0),
(2262, '_DIFFICULTY', 'standard', '', 0),
(2263, '_DIFFICULT_DIFFICULT', 'standard', '', 0),
(2264, '_DIFFICULT_EASY', 'standard', '', 0),
(2265, '_DIFFICULT_MEDIUM', 'standard', '', 0),
(2266, '_DIFFICULT_VERYDIFFICULT', 'standard', '', 0),
(2267, '_DIFFICULT_VERYEASY', 'standard', '', 0),
(2268, '_DIMDIM', 'standard', '', 0),
(2269, '_DISALLOW_EDIT_PROFILE', 'standard', '', 0),
(2270, '_DISCONNECT', 'standard', '', 0),
(2271, '_DOWN', 'standard', '', 0),
(2272, '_DOWNLOAD', 'standard', '', 0),
(2273, '_EDITION', 'standard', '', 0),
(2274, '_EDITIONS', 'standard', '', 0),
(2275, '_EDIT_SCORE', 'standard', '', 0),
(2276, '_EDIT_SETTINGS', 'standard', '', 0),
(2277, '_ELEARNING', 'standard', '', 0),
(2278, '_EMAIL', 'standard', '', 0),
(2279, '_EMPTY_SELECTION', 'standard', '', 0),
(2280, '_END', 'standard', '', 0),
(2281, '_ENDELEM', 'standard', '', 0),
(2282, '_ENDS_WITH', 'standard', '', 0),
(2283, '_ENROLLRULES', 'standard', '', 0),
(2284, '_ENROL_COUNT', 'standard', '', 0),
(2285, '_ENTER', 'standard', '', 0),
(2286, '_ENVIRONMENT', 'standard', '', 0),
(2287, '_EQUAL', 'standard', '', 0),
(2288, '_ERRORS', 'standard', '', 0),
(2289, '_ERROR_MOVEONDESCENDANT', 'standard', '', 0),
(2290, '_ERROR_NONAME', 'standard', '', 0),
(2291, '_ERROR_UPLOAD', 'standard', '', 0),
(2292, '_EVENT', 'standard', '', 0),
(2293, '_EXECUTION_DATE', 'standard', '', 0),
(2294, '_EXPAND', 'standard', '', 0),
(2295, '_EXPIRATION_DATE', 'standard', '', 0),
(2296, '_EXPORT', 'standard', '', 0),
(2297, '_EXPORT_CSV', 'standard', '', 0),
(2298, '_EXPORT_HTML', 'standard', '', 0),
(2299, '_EXPORT_XLS', 'standard', '', 0),
(2300, '_EXPORT_XML', 'standard', '', 0),
(2301, '_FACEBOOK', 'standard', '', 0),
(2302, '_FIELD_NAME', 'standard', '', 0),
(2303, '_FILE', 'standard', '', 0),
(2304, '_FILEMIME', 'standard', '', 0),
(2305, '_FILENAME', 'standard', '', 0),
(2306, '_FILESIZE', 'standard', '', 0),
(2307, '_FILE_MANAGER', 'standard', '', 0),
(2308, '_FILE_SURE_DEL', 'standard', '', 0),
(2309, '_FILTER', 'standard', '', 0),
(2310, '_FILTER_ALL_CONDS', 'standard', '', 0),
(2311, '_FILTER_APPLY', 'standard', '', 0),
(2312, '_FILTER_ONE_COND', 'standard', '', 0),
(2313, '_FILTER_RESET', 'standard', '', 0),
(2314, '_FILTER_TAB_CLOSE', 'standard', '', 0),
(2315, '_FILTER_TAB_OPEN', 'standard', '', 0),
(2316, '_FINAL_SCORE', 'standard', '', 0),
(2317, '_FIRSTNAME', 'standard', '', 0),
(2318, '_FIX_SEQUENCE', 'standard', '', 0),
(2319, '_FORUM', 'standard', '', 0),
(2320, '_FROM', 'standard', '', 0),
(2321, '_FULLNAME', 'standard', '', 0),
(2322, '_FUNCTIONAL_ROLE', 'standard', '', 0),
(2323, '_GAP', 'standard', '', 0),
(2324, '_GOOGLE', 'standard', '', 0),
(2325, '_GO_TO_HOME', 'standard', '', 0),
(2326, '_GRADIMENTO', 'standard', '', 0),
(2327, '_GROUPS', 'standard', '', 0),
(2328, '_HEIGHT', 'standard', '', 0),
(2329, '_HELP', 'standard', '', 0),
(2330, '_HIDDEN', 'standard', '', 0),
(2331, '_HISTORY', 'standard', '', 0),
(2332, '_HOME', 'standard', '', 0),
(2333, '_HOME_TAB', 'standard', '', 0),
(2334, '_HOURS', 'standard', '', 0),
(2335, '_IMAGE', 'standard', '', 0),
(2336, '_IMAGES', 'standard', '', 0),
(2337, '_IMPORT', 'standard', '', 0),
(2338, '_IMPORTANT', 'standard', '', 0),
(2339, '_IMPORT_FROM_XML', 'standard', '', 0),
(2340, '_INHERIT', 'standard', '', 0),
(2341, '_INSERT', 'standard', '', 0),
(2342, '_INSTRUCTION', 'standard', '', 0),
(2343, '_INVALID_EXTENSION', 'standard', '', 0),
(2344, '_JUMP', 'standard', '', 0),
(2345, '_JUMP_TO', 'standard', '', 0),
(2346, '_LABEL', 'standard', '', 0),
(2347, '_LABELS', 'standard', '', 0),
(2348, '_LANGUAGE', 'standard', '', 0),
(2349, '_LASTNAME', 'standard', '', 0),
(2350, '_LBL_CODE', 'standard', '', 0),
(2351, '_LBL_SEND', 'standard', '', 0),
(2352, '_LEARNING_OBJECTS', 'standard', '', 0),
(2353, '_LEVEL', 'standard', '', 0),
(2354, '_LIBRARY', 'standard', '', 0),
(2355, '_LINK', 'standard', '', 0),
(2356, '_LINKEDIN', 'standard', '', 0),
(2357, '_LOADED_FILE', 'standard', '', 0),
(2358, '_LOADING', 'standard', '', 0),
(2359, '_LOCATION', 'standard', '', 0),
(2360, '_LOGOUT', 'standard', '', 0),
(2361, '_LOG_USERS_TO_FNCROLE', 'standard', '', 0),
(2362, '_LOG_USERS_TO_GROUP', 'standard', '', 0),
(2363, '_MAKE_A_COPY', 'standard', '', 0),
(2364, '_MANAGE', 'standard', '', 0),
(2365, '_MANAGE_GROUPS', 'standard', '', 0),
(2366, '_MANDATORY', 'standard', '', 0),
(2367, '_MANUAL', 'standard', '', 0),
(2368, '_MAN_MENU', 'standard', '', 0),
(2369, '_MARK_AS_IMPORTANT', 'standard', '', 0),
(2370, '_MAX_SCORE', 'standard', '', 0),
(2371, '_MEDIA_URL', 'standard', '', 0),
(2372, '_MEET', 'standard', '', 0),
(2373, '_MESSAGES', 'standard', '', 0),
(2374, '_MIME_TYPE', 'standard', '', 0),
(2375, '_MINUTES', 'standard', '', 0),
(2376, '_MIN_SCORE', 'standard', '', 0),
(2377, '_MOD', 'standard', '', 0),
(2378, '_MODERATE', 'standard', '', 0),
(2379, '_MOD_LIMIT_PROFILE', 'standard', '', 0),
(2380, '_MOD_SELECTED', 'standard', '', 0),
(2381, '_MOD_TITLE', 'standard', '', 0),
(2382, '_MONTH_01', 'standard', '', 0),
(2383, '_MONTH_02', 'standard', '', 0),
(2384, '_MONTH_03', 'standard', '', 0),
(2385, '_MONTH_04', 'standard', '', 0),
(2386, '_MONTH_05', 'standard', '', 0),
(2387, '_MONTH_06', 'standard', '', 0),
(2388, '_MONTH_07', 'standard', '', 0),
(2389, '_MONTH_08', 'standard', '', 0),
(2390, '_MONTH_09', 'standard', '', 0),
(2391, '_MONTH_10', 'standard', '', 0),
(2392, '_MONTH_11', 'standard', '', 0),
(2393, '_MONTH_12', 'standard', '', 0),
(2394, '_MORE_ACTIONS', 'standard', '', 0),
(2395, '_MORE_ATTACHMENT', 'standard', '', 0),
(2396, '_MORE_INFO', 'standard', '', 0),
(2397, '_MOVE', 'standard', '', 0),
(2398, '_MOVE_DOWN', 'standard', '', 0),
(2399, '_MOVE_UP', 'standard', '', 0),
(2400, '_MSG_CHANGE_TEMPLATE', 'standard', '', 0),
(2401, '_NAME', 'standard', '', 0),
(2402, '_NEVER', 'standard', '', 0),
(2403, '_NEW', 'standard', '', 0),
(2404, '_NEWS', 'standard', '', 0),
(2405, '_NEWSLETTER', 'standard', '', 0),
(2406, '_NEW_CATEGORY', 'standard', '', 0),
(2407, '_NEW_COURSE', 'standard', '', 0),
(2408, '_NEW_EVENT', 'standard', '', 0),
(2409, '_NEW_FILTER', 'standard', '', 0),
(2410, '_NEW_FOLDER', 'standard', '', 0),
(2411, '_NEW_USER', 'standard', '', 0),
(2412, '_NEXT', 'standard', '', 0),
(2413, '_NEXT_B', 'standard', '', 0),
(2414, '_NEXT_COURSES', 'standard', '', 0),
(2415, '_NO', 'standard', '', 0),
(2416, '_NONE', 'standard', '', 0),
(2417, '_NOTES', 'standard', '', 0),
(2418, '_NOTITLE', 'standard', '', 0),
(2419, '_NOT_ASSIGNED', 'standard', '', 0),
(2420, '_NOT_CONTAINS', 'standard', '', 0),
(2421, '_NOT_EQUAL', 'standard', '', 0),
(2422, '_NOT_SATISFIED', 'standard', '', 0),
(2423, '_NOT_STARTED', 'standard', '', 0),
(2424, '_NOT_TRANSLATED', 'standard', '', 0),
(2425, '_NO_ANSWER', 'standard', '', 0),
(2426, '_NO_BACK', 'standard', '', 0),
(2427, '_NO_CATEGORY', 'standard', '', 0),
(2428, '_NO_CONTENT', 'standard', '', 0),
(2429, '_OF', 'standard', '', 0),
(2430, '_OFF', 'standard', '', 0),
(2431, '_ON', 'standard', '', 0),
(2432, '_ONEMONTH', 'standard', '', 0),
(2433, '_ONLY_ONCE', 'standard', '', 0),
(2434, '_OPEN', 'standard', '', 0),
(2435, '_OPERATION_FAILURE', 'standard', '', 0),
(2436, '_OPERATION_SUCCESSFUL', 'standard', '', 0),
(2437, '_OPERATION_SUCCESSFULPWD', 'standard', '', 0),
(2438, '_ORDER_BY', 'standard', '', 0),
(2439, '_ORD_ASC', 'standard', '', 0),
(2440, '_ORD_ASC_TITLE', 'standard', '', 0),
(2441, '_ORD_DESC', 'standard', '', 0),
(2442, '_ORD_DESC_ALT', 'standard', '', 0),
(2443, '_ORD_DESC_TITLE', 'standard', '', 0),
(2444, '_ORGCHART', 'standard', '', 0),
(2445, '_ORGCHART_ADDNODE', 'standard', '', 0),
(2446, '_PAGES', 'standard', '', 0),
(2447, '_PARTICIPANT_DATA', 'standard', '', 0),
(2448, '_PASSWORD', 'standard', '', 0),
(2449, '_PERCENTAGE', 'standard', '', 0),
(2450, '_PLANNED', 'standard', '', 0),
(2451, '_PLAY', 'standard', '', 0),
(2452, '_PLAY_CHANCE', 'standard', '', 0),
(2453, '_PRECOMPILE', 'standard', '', 0),
(2454, '_PREREQUISITES', 'standard', '', 0),
(2455, '_PRESENCE', 'standard', '', 0),
(2456, '_PREV', 'standard', '', 0),
(2457, '_PREVELEM', 'standard', '', 0),
(2458, '_PREVIEW', 'standard', '', 0),
(2459, '_PREV_B', 'standard', '', 0),
(2460, '_PREV_STEP', 'standard', '', 0),
(2461, '_PROFILE', 'standard', '', 0),
(2462, '_PROFILE_MODIFY', 'standard', '', 0),
(2463, '_PROFILE_MODIFY_URL', 'standard', '', 0),
(2464, '_PROGRESS', 'standard', '', 0),
(2465, '_PROGRESS_FAILED', 'standard', '', 0),
(2466, '_PROPERTIES', 'standard', '', 0),
(2467, '_PUBLIC_ADMIN_USER', 'standard', '', 0),
(2468, '_PUBLISH', 'standard', '', 0),
(2469, '_QUESTION', 'standard', '', 0),
(2470, '_RE', 'standard', '', 0),
(2471, '_REACTIVATE', 'standard', '', 0),
(2472, '_READ', 'standard', '', 0),
(2473, '_RECIPIENTS', 'standard', '', 0),
(2474, '_REDIRECT_URL_PROFILE', 'standard', '', 0),
(2475, '_REGISTER', 'standard', '', 0),
(2476, '_REGISTER_DATE', 'standard', '', 0),
(2477, '_REMEMBER_ME', 'standard', '', 0),
(2478, '_REMOVE_FROM_NODE', 'standard', '', 0),
(2479, '_REPLY', 'standard', '', 0),
(2480, '_REPOPASTELO', 'standard', '', 0),
(2481, '_REPORT', 'standard', '', 0),
(2482, '_REQUIRED_SCORE', 'standard', '', 0),
(2483, '_RESET', 'standard', '', 0),
(2484, '_RESET_POLICY', 'standard', '', 0),
(2485, '_ROLLBACK', 'standard', '', 0),
(2486, '_ROOT', 'standard', '', 0),
(2487, '_ROW', 'standard', '', 0),
(2488, '_SAVE', 'standard', '', 0),
(2489, '_SCHEDULE', 'standard', '', 0),
(2490, '_SCORE', 'standard', '', 0),
(2491, '_SCORE_LAST_TEST', 'standard', '', 0),
(2492, '_SCRIPT_DESCRIPTION', 'standard', '', 0),
(2493, '_SCRIPT_ID', 'standard', '', 0),
(2494, '_SCRIPT_NAME', 'standard', '', 0),
(2495, '_SCRIPT_VERSION', 'standard', '', 0),
(2496, '_SEARCH', 'standard', '', 0),
(2497, '_SECONDS', 'standard', '', 0),
(2498, '_SELECT', 'standard', '', 0),
(2499, '_SELECTED', 'standard', '', 0),
(2500, '_SELECT_ALL', 'standard', '', 0),
(2501, '_SELECT_LIBRARY', 'standard', '', 0),
(2502, '_SELECT_VIDEO_TYPE', 'standard', '', 0),
(2503, '_SEND', 'standard', '', 0),
(2504, '_SENDER', 'standard', '', 0),
(2505, '_SEND_CC', 'standard', '', 0),
(2506, '_SEND_TO', 'standard', '', 0),
(2507, '_SET', 'standard', '', 0),
(2508, '_SET_AS_DEFAULT', 'standard', '', 0),
(2509, '_SHORTDESC', 'standard', '', 0),
(2510, '_SHOW', 'standard', '', 0),
(2511, '_SHOW_RESULTS', 'standard', '', 0),
(2512, '_SHOW_STATISTICS', 'standard', '', 0),
(2513, '_SIGNATURE', 'standard', '', 0),
(2514, '_SORT', 'standard', '', 0),
(2515, '_STANDINGS', 'standard', '', 0),
(2516, '_START', 'standard', '', 0),
(2517, '_STARTED', 'standard', '', 0),
(2518, '_STARTS_WITH', 'standard', '', 0),
(2519, '_START_DATE', 'standard', '', 0),
(2520, '_START_PAGE', 'standard', '', 0),
(2521, '_START_TIME', 'standard', '', 0),
(2522, '_STATISTICS', 'standard', '', 0),
(2523, '_STATUS', 'standard', '', 0),
(2524, '_SUBJECT', 'standard', '', 0),
(2525, '_SUBJECT_NAME', 'standard', '', 0),
(2526, '_SUBSCRIBE', 'standard', '', 0),
(2527, '_SUBSCRIBED_BY', 'standard', '', 0),
(2528, '_SUBSCRIBE_COURSE', 'standard', '', 0),
(2529, '_SUSPEND', 'standard', '', 0),
(2530, '_SUSPENDED', 'standard', '', 0),
(2531, '_TABS', 'standard', '', 0),
(2532, '_TAGS', 'standard', '', 0),
(2533, '_TELESKILL', 'standard', '', 0),
(2534, '_TEXTOF', 'standard', '', 0),
(2535, '_TIMEPERIODS', 'standard', '', 0),
(2536, '_TIME_PERIODS', 'standard', '', 0),
(2537, '_TITLE', 'standard', '', 0),
(2538, '_TO', 'standard', '', 0),
(2539, '_TOTAL', 'standard', '', 0),
(2540, '_TOTAL_HOURS', 'standard', '', 0),
(2541, '_TOTAL_TIME', 'standard', '', 0),
(2542, '_TRANSACTION', 'standard', '', 0),
(2543, '_TWITTER', 'standard', '', 0),
(2544, '_TYPE', 'standard', '', 0),
(2545, '_TYPOLOGY', 'standard', '', 0),
(2546, '_UNASSIGN', 'standard', '', 0),
(2547, '_UNDO', 'standard', '', 0),
(2548, '_UNLIMITED', 'standard', '', 0),
(2549, '_UNPUBLISH', 'standard', '', 0),
(2550, '_UNREAD', 'standard', '', 0),
(2551, '_UNSELECT_ALL', 'standard', '', 0),
(2552, '_UNTIL_COMPLETED', 'standard', '', 0),
(2553, '_UP', 'standard', '', 0),
(2554, '_UPLOAD', 'standard', '', 0),
(2555, '_URL', 'standard', '', 0),
(2556, '_USER', 'standard', '', 0),
(2557, '_USERNAME', 'standard', '', 0),
(2558, '_USERS', 'standard', '', 0),
(2559, '_USER_ALREADY_EXISTS', 'standard', '', 0),
(2560, '_USER_RELEASE', 'standard', '', 0),
(2561, '_USER_STATUS_BEGIN', 'standard', '', 0),
(2562, '_USER_STATUS_CANCELLED', 'standard', '', 0),
(2563, '_USER_STATUS_CONFIRMED', 'standard', '', 0),
(2564, '_USER_STATUS_END', 'standard', '', 0),
(2565, '_USER_STATUS_ENTER', 'standard', '', 0),
(2566, '_USER_STATUS_RESERVED', 'standard', '', 0),
(2567, '_USER_STATUS_SUBS', 'standard', '', 0),
(2568, '_USER_STATUS_SUSPEND', 'standard', '', 0),
(2569, '_VERSION', 'standard', '', 0),
(2570, '_VIDEOCONFERENCE', 'standard', '', 0),
(2571, '_VIEW', 'standard', '', 0),
(2572, '_VIEW_ALL', 'standard', '', 0),
(2573, '_VIEW_PERMISSION', 'standard', '', 0),
(2574, '_WAITING', 'standard', '', 0),
(2575, '_WAITING_USERS', 'standard', '', 0),
(2576, '_WARNING', 'standard', '', 0),
(2577, '_WIDTH', 'standard', '', 0),
(2578, '_YEAR', 'standard', '', 0),
(2579, '_YES', 'standard', '', 0),
(2580, '_AT_HOUR', 'statistic', '', 0),
(2581, '_FOR_day', 'statistic', '', 0),
(2582, '_FOR_month', 'statistic', '', 0),
(2583, '_FOR_TITLE_day', 'statistic', 'accessibility', 0),
(2584, '_FOR_TITLE_month', 'statistic', 'accessibility', 0),
(2585, '_FOR_TITLE_week', 'statistic', 'accessibility', 0),
(2586, '_FOR_TITLE_year', 'statistic', 'accessibility', 0),
(2587, '_FOR_week', 'statistic', '', 0),
(2588, '_FOR_year', 'statistic', '', 0),
(2589, '_HOW_MUCH_TIME', 'statistic', '', 0),
(2590, '_LAST_ACTION_AT', 'statistic', '', 0),
(2591, '_LAST_OP', 'statistic', '', 0),
(2592, '_NUMBER_OF_OP', 'statistic', '', 0),
(2593, '_ORD_FOR_HM', 'statistic', '', 0),
(2594, '_ORD_FOR_NOP', 'statistic', '', 0),
(2595, '_ORD_FOR_SST', 'statistic', '', 0),
(2596, '_PAGE_VIEW', 'statistic', '', 0),
(2597, '_SESSION_STARTED', 'statistic', '', 0),
(2598, '_TIME_IN', 'statistic', '', 0),
(2599, '_TYPE_OF_OPERATION', 'statistic', '', 0),
(2600, '_USERS_LIST_CAPTION', 'statistic', 'accessibility', 0),
(2601, '_USERS_LIST_DETAILS_CAPTION', 'statistic', '', 0),
(2602, '_USERS_LIST_DETAILS_SUMMARY', 'statistic', 'accessibility', 0),
(2603, '_USERS_LIST_SUMMARY', 'statistic', 'accessibility', 0),
(2604, '_USER_TOTAL_TIME', 'statistic', '', 0),
(2605, '_VIEW_SESSION_DETAILS', 'statistic', '', 0),
(2606, '_VIEW_SESSION_DETAILS_ALT', 'statistic', '', 0),
(2607, '_WEEK_DAY_0_SHORT', 'statistic', '', 0),
(2608, '_WEEK_DAY_1_SHORT', 'statistic', '', 0),
(2609, '_WEEK_DAY_2_SHORT', 'statistic', '', 0),
(2610, '_WEEK_DAY_3_SHORT', 'statistic', '', 0),
(2611, '_WEEK_DAY_4_SHORT', 'statistic', '', 0),
(2612, '_WEEK_DAY_5_SHORT', 'statistic', '', 0),
(2613, '_WEEK_DAY_6_SHORT', 'statistic', '', 0),
(2614, '_FILTEREDITIONSELECTONEOPTION', 'stats', '', 0),
(2615, '_FILTEREDITIONSELECTTITLE', 'stats', '', 0),
(2616, '_FILTEROBJECTFINISHED', 'stats', '', 0),
(2617, '_FILTERSTATUSSELECTONEOPTION', 'stats', '', 0),
(2618, '_ORGPLAYTITLE', 'stats', '', 0),
(2619, '_PROGRESS', 'stats', '', 0),
(2620, '_SHOW_STATISTICS', 'stats', '', 0),
(2621, '_STATFORUSER', 'stats', '', 0),
(2622, '_STATISTIC', 'stats', '', 0),
(2623, '_STATNOTRACKFORUSER', 'stats', '', 0),
(2624, '_STATSFORITEM', 'stats', '', 0),
(2625, '_STATSITEM', 'stats', '', 0),
(2626, '_STATSUSERITEM', 'stats', '', 0),
(2627, '_STATS_FULLNAME', 'stats', '', 0),
(2628, '_STATS_USERS', 'stats', '', 0),
(2629, '_VIEW_OPEN_QUEST', 'stats', '', 0),
(2630, '_EXPORT_QUESTIONS', 'storage', '', 0),
(2631, '_HELP', 'storage', '', 0),
(2632, '_HOMEREPOROOTNAME', 'storage', '', 0),
(2633, '_LOCKED', 'storage', '', 0),
(2634, '_LONAME_faq', 'storage', '', 0),
(2635, '_LONAME_glossary', 'storage', '', 0),
(2636, '_LONAME_htmlpage', 'storage', '', 0),
(2637, '_LONAME_item', 'storage', '', 0),
(2638, '_LONAME_link', 'storage', '', 0),
(2639, '_LONAME_poll', 'storage', '', 0),
(2640, '_LONAME_scoitem', 'storage', '', 0),
(2641, '_LONAME_scormorg', 'storage', '', 0),
(2642, '_LONAME_test', 'storage', '', 0),
(2643, '_NAME_REQUIRED', 'storage', '', 0),
(2644, '_ORGFOLDERNAME', 'storage', '', 0),
(2645, '_ORGISTERMINATOR', 'storage', '', 0),
(2646, '_ORGLOCKEDTITLE', 'storage', '', 0),
(2647, '_ORGPLAYTITLE', 'storage', '', 0),
(2648, '_ORGROOTNAME', 'storage', '', 0),
(2649, '_PUBREPOROOTNAME', 'storage', '', 0),
(2650, '_REMEMBER_ME', 'storage', '', 0),
(2651, '_RENAMEFOLDER', 'storage', '', 0),
(2652, '_REPOCOPYLO', 'storage', '', 0),
(2653, '_REPOCREATELO', 'storage', '', 0),
(2654, '_REPOSELECTDESTINATION', 'storage', '', 0),
(2655, '_RULES', 'storage', '', 0),
(2656, '_SELECTLO', 'storage', '', 0),
(2657, '_SELECTTEST', 'storage', '', 0),
(2658, '_SELECT_VIDEO_TYPE', 'storage', '', 0),
(2659, '_TARGETMOVEFOLDER', 'storage', '', 0),
(2660, '_ABSENT', 'subscribe', '', 0),
(2661, '_BEFORE_THIS_APPROVE', 'subscribe', '', 0),
(2662, '_CAPTION_SELECT_LEVELS', 'subscribe', '', 0),
(2663, '_CHOOSE_SUBSCRIBE', 'subscribe', '', 0),
(2664, '_COPY', 'subscribe', '', 0),
(2665, '_COPY_TO_COURSE', 'subscribe', '', 0),
(2666, '_CORRECT', 'subscribe', '', 0),
(2667, '_DATE_BEGIN_VALIDITY', 'subscribe', '', 0),
(2668, '_DATE_COMPLETE', 'subscribe', '', 0),
(2669, '_DATE_EXPIRE_VALIDITY', 'subscribe', '', 0),
(2670, '_DATE_FIRST_COMPLETE', 'subscribe', '', 0),
(2671, '_DATE_LAST_COMPLETE', 'subscribe', '', 0),
(2672, '_DENY_SUBSCRIBED_TEXT_SMS', 'subscribe', '', 0),
(2673, '_EMPTYSPACE', 'subscribe', '', 0),
(2674, '_IMPORT_FILE', 'subscribe', '', 0),
(2675, '_IMPORT_FROM_COURSE', 'subscribe', '', 0),
(2676, '_IMPORT_HEADER', 'subscribe', '', 0),
(2677, '_IMPORT_INFO', 'subscribe', '', 0),
(2678, '_INSERT_CORRECT', 'subscribe', '', 0),
(2679, '_INSERT_NOT_NEEDED', 'subscribe', '', 0),
(2680, '_INSER_STATUS', 'subscribe', '', 0),
(2681, '_JUSTIFIED', 'subscribe', '', 0),
(2682, '_LEVEL_TO_IMPORT', 'subscribe', '', 0),
(2683, '_MOVE', 'subscribe', '', 0),
(2684, '_MOVE_TO_COURSE', 'subscribe', '', 0),
(2685, '_NOT_EXPIRED_WITHOUT_DATE', 'subscribe', '', 0),
(2686, '_NOT_EXPIRED_WITH_DATE', 'subscribe', '', 0),
(2687, '_NOT_JUSTIFIED', 'subscribe', '', 0),
(2688, '_NOT_NEEDED', 'subscribe', '', 0),
(2689, '_ONLY_EXPIRED', 'subscribe', '', 0),
(2690, '_RESET_VALIDITY_DATES', 'subscribe', '', 0),
(2691, '_SELECT_WHO_CONFIRM', 'subscribe', '', 0),
(2692, '_SEND_ALERT', 'subscribe', '', 0),
(2693, '_SHOW_ONLY', 'subscribe', '', 0),
(2694, '_STATUS_TO_IMPORT', 'subscribe', '', 0),
(2695, '_SUBSCRIBE', 'subscribe', '', 0),
(2696, '_SUBSCRIBE_ACCEPT', 'subscribe', '', 0),
(2697, '_SUBSCRIBE_REFUSE', 'subscribe', '', 0),
(2698, '_SUMMARY_SELECT_LEVEL', 'subscribe', '', 0),
(2699, '_SUMMARY_SELECT_WHO_CONFIRM', 'subscribe', '', 0),
(2700, '_USER_IS_BUSY', 'subscribe', '', 0),
(2701, '_USER_STATUS_OVERBOOKING', 'subscribe', '', 0),
(2702, '_USER_SUBSCRIBED', 'subscribe', '', 0),
(2703, '_VALID_AT_DATE', 'subscribe', '', 0),
(2704, '_WAIT', 'subscribe', '', 0),
(2705, '_YOUCANSUBSCRIBE', 'subscribe', '', 0),
(2706, '_CONFIRM_SUBSCRIPTION', 'subscription', '', 0),
(2707, '_IMPORT_FILE', 'subscription', '', 0),
(2708, '_IMPORT_HEADER', 'subscription', '', 0),
(2709, '_ADDMESSAGE', 'sysforum', '', 0),
(2710, '_LOCKEDMESS', 'sysforum', '', 0),
(2711, '_LOCKMESS', 'sysforum', '', 0),
(2712, '_POPULAR', 'tags', '', 0),
(2713, '_TAGS_TIPS', 'tags', '', 0),
(2714, '_YOURS', 'tags', '', 0),
(2715, '_CANCEL', 'templedit', '', 0),
(2716, '_CATALOGUE', 'templedit', '', 0),
(2717, '_CHANGE_COVER', 'templedit', '', 0),
(2718, '_CHANGE_FAVICON_ICO', 'templedit', '', 0),
(2719, '_CHANGE_FAVICON_PNG', 'templedit', '', 0),
(2720, '_CHANGE_LOGO', 'templedit', '', 0),
(2721, '_CHANGE_LOGO_ADMIN', 'templedit', '', 0),
(2722, '_COLOR_0', 'templedit', '', 0),
(2723, '_COLOR_1', 'templedit', '', 0),
(2724, '_COLOR_2', 'templedit', '', 0),
(2725, '_COLOR_3', 'templedit', '', 0),
(2726, '_COLOR_4', 'templedit', '', 0),
(2727, '_COLOR_5', 'templedit', '', 0),
(2728, '_COLOR_6', 'templedit', '', 0),
(2729, '_COLOR_COLOR_CLASSROOM', 'templedit', '', 0),
(2730, '_COLOR_COLOR_DASHBOARD_POPUP_BG', 'templedit', '', 0),
(2731, '_COLOR_COLOR_DASHBOARD_POPUP_DESC', 'templedit', '', 0),
(2732, '_COLOR_COLOR_DASHBOARD_POPUP_TITLE', 'templedit', '', 0),
(2733, '_COLOR_COLOR_ELEARNING', 'templedit', '', 0),
(2734, '_CONFIRM_DELETION', 'templedit', '', 0),
(2735, '_DELETE', 'templedit', '', 0),
(2736, '_DETAILS', 'templedit', '', 0),
(2737, '_DONT_OVERWRITE_IMAGES', 'templedit', '', 0),
(2738, '_EDIT_CUSTOM_CSS', 'templedit', '', 0),
(2739, '_SAVE', 'templedit', '', 0),
(2740, '_SELECT_CATALOGUE', 'templedit', '', 0),
(2741, '_UPGRADE', 'templedit', '', 0),
(2742, '_UPGRADE_CONFIRM', 'templedit', '', 0),
(2743, '_ALL_DIFFICULT', 'test', '', 0),
(2744, '_ALL_QUEST_CATEGORY', 'test', '', 0),
(2745, '_ALL_QUEST_TYPE', 'test', '', 0),
(2746, '_ATTEMPTS_REMAINING_BEFORE_SUSPENSION', 'test', '', 0),
(2747, '_BONUS_SCORE_FOR_TEST', 'test', '', 0),
(2748, '_COURSEREPORT_MANAGEMENT', 'test', '', 0),
(2749, '_CURRENT_SELECTION_COUNT', 'test', '', 0),
(2750, '_DESELECT_PAGE', 'test', '', 0),
(2751, '_EMPTY_ANSWER', 'test', '', 0),
(2752, '_EXISTING_TEST', 'test', '', 0),
(2753, '_FEEDBACK_MANAGEMENT', 'test', '', 0),
(2754, '_FEEDBACK_TEXT', 'test', '', 0),
(2755, '_GIFT', 'test', '', 0),
(2756, '_HARD', 'test', '', 0),
(2757, '_MANDATORY_ANSWER', 'test', '', 0),
(2758, '_MAX_ATTEMPT', 'test', '', 0),
(2759, '_MAX_ATTEMPT_REACH', 'test', '', 0),
(2760, '_NEED_ANSWER', 'test', '', 0),
(2761, '_NEW_SCORE_FOR_QUESTION', 'test', '', 0),
(2762, '_NEW_TEST', 'test', '', 0),
(2763, '_NUMBER_OF_ATTEMPT', 'test', '', 0),
(2764, '_ORDER_TYPE_CATEGORY', 'test', '', 0),
(2765, '_ORDER_TYPE_RANDOM', 'test', '', 0),
(2766, '_QUEST', 'test', '', 0),
(2767, '_QUEST_ACRN_ASSOCIATE', 'test', '', 0),
(2768, '_QUEST_ACRN_BREAK_PAGE', 'test', '', 0),
(2769, '_QUEST_ACRN_CHOICE', 'test', '', 0),
(2770, '_QUEST_ACRN_CHOICE_MULTIPLE', 'test', '', 0),
(2771, '_QUEST_ACRN_EXTENDED_TEXT', 'test', '', 0),
(2772, '_QUEST_ACRN_HOT_TEXT', 'test', '', 0),
(2773, '_QUEST_ACRN_INLINE_CHOICE', 'test', '', 0),
(2774, '_QUEST_ACRN_TEXT_ENTRY', 'test', '', 0),
(2775, '_QUEST_ACRN_TITLE', 'test', '', 0),
(2776, '_QUEST_ACRN_UPLOAD', 'test', '', 0),
(2777, '_QUEST_ANSWER', 'test', '', 0),
(2778, '_QUEST_ASSOCIATE', 'test', '', 0),
(2779, '_QUEST_BREAK_PAGE', 'test', '', 0),
(2780, '_QUEST_CHOICE', 'test', '', 0),
(2781, '_QUEST_CHOICE_MULTIPLE', 'test', '', 0),
(2782, '_QUEST_EXTENDED_TEXT', 'test', '', 0),
(2783, '_QUEST_FREEANSWER', 'test', '', 0),
(2784, '_QUEST_HOT_TEXT', 'test', '', 0),
(2785, '_QUEST_HOT_TEXT_ISTRUCTION', 'test', '', 0),
(2786, '_QUEST_INLINE_CHOICE', 'test', '', 0),
(2787, '_QUEST_INLINE_CHOICE_NOTE', 'test', '', 0),
(2788, '_QUEST_NONE_ANSWER', 'test', '', 0),
(2789, '_QUEST_REFER_TAG', 'test', '', 0),
(2790, '_QUEST_TEXT_ENTRY', 'test', '', 0),
(2791, '_QUEST_TE_ANSWERHERE', 'test', '', 0),
(2792, '_QUEST_TITLE', 'test', '', 0),
(2793, '_QUEST_TM2_DIFFERENCE_FROM_PREVIOUS', 'test', '', 0),
(2794, '_QUEST_TM2_SCORE_DIFFERENCE_FROM_PREVIOUS', 'test', '', 0),
(2795, '_QUEST_TM2_SETDIFFICULT', 'test', '', 0),
(2796, '_QUEST_TM2_SETSCORE', 'test', '', 0),
(2797, '_QUEST_TM2_SETTIME', 'test', '', 0),
(2798, '_QUEST_UPLOAD', 'test', '', 0),
(2799, '_RESTART_INFO', 'test', '', 0),
(2800, '_SELECT_PAGE', 'test', '', 0),
(2801, '_SHOW_IN_COURSEREPORT', 'test', '', 0),
(2802, '_SHOW_IN_DETAIL', 'test', '', 0),
(2803, '_SUSPENSION_NUM_ATTEMPTS', 'test', '', 0),
(2804, '_SUSPENSION_NUM_HOURS', 'test', '', 0),
(2805, '_SUSPENSION_PREREQUISITES', 'test', '', 0),
(2806, '_TEST_ADDQUEST', 'test', '', 0),
(2807, '_TEST_ADD_FORM', 'test', '', 0),
(2808, '_TEST_ADD_ONE_ANSWER', 'test', '', 0),
(2809, '_TEST_AFTER_QUEST', 'test', '', 0),
(2810, '_TEST_ANSWER', 'test', '', 0),
(2811, '_TEST_ANSWER_CHECK', 'test', '', 0),
(2812, '_TEST_ANSWER_NOTCHECK', 'test', '', 0),
(2813, '_TEST_ASSOCIATE', 'test', '', 0),
(2814, '_TEST_BACK_TO_SETTIME', 'test', '', 0),
(2815, '_TEST_BEGIN', 'test', '', 0),
(2816, '_TEST_CAN_TRAVEL', 'test', '', 0),
(2817, '_TEST_CAN_TRAVEL_NO', 'test', '', 0),
(2818, '_TEST_CAPTION', 'test', '', 0),
(2819, '_TEST_COMPILE_TIME', 'test', '', 0),
(2820, '_TEST_COMPLETED', 'test', '', 0),
(2821, '_TEST_CONTINUE', 'test', '', 0),
(2822, '_TEST_CORRECT', 'test', '', 0),
(2823, '_TEST_END_BACKTOLESSON', 'test', '', 0),
(2824, '_TEST_END_PAGE', 'test', '', 0),
(2825, '_TEST_FAILED', 'test', '', 0),
(2826, '_TEST_FILE_NOT_ATTACH', 'test', '', 0),
(2827, '_TEST_FIRST_QUEST', 'test', '', 0),
(2828, '_TEST_IC_TITLE', 'test', '', 0),
(2829, '_TEST_IFCORRECT', 'test', '', 0),
(2830, '_TEST_IFINCORRECT', 'test', '', 0),
(2831, '_TEST_INCORRECT', 'test', '', 0),
(2832, '_TEST_INFO', 'test', '', 0),
(2833, '_TEST_INSERT', 'test', '', 0),
(2834, '_TEST_ISCORRECT', 'test', '', 0),
(2835, '_TEST_ISNOT_THECORRECT', 'test', '', 0),
(2836, '_TEST_IS_THECORRECT', 'test', '', 0),
(2837, '_TEST_LAST_QUEST', 'test', '', 0),
(2838, '_TEST_MANUAL_SCORE', 'test', '', 0),
(2839, '_TEST_MAXSCORE', 'test', '', 0),
(2840, '_TEST_MM1_ANSWER_ORDER', 'test', '', 0),
(2841, '_TEST_MM1_ANSWER_RANDOM', 'test', '', 0),
(2842, '_TEST_MM1_ANSWER_SEQUENCE', 'test', '', 0),
(2843, '_TEST_MM1_GROUPING', 'test', '', 0),
(2844, '_TEST_MM1_ONEFORPAGE', 'test', '', 0),
(2845, '_TEST_MM1_QUESTION_RANDOM_NUMBER', 'test', '', 0),
(2846, '_TEST_MM1_RANDOM', 'test', '', 0),
(2847, '_TEST_MM1_SEQUENCE', 'test', '', 0),
(2848, '_TEST_MM2_CANTRAVEL', 'test', '', 0),
(2849, '_TEST_MM2_HIDE_INFO', 'test', '', 0),
(2850, '_TEST_MM2_MODANSWER', 'test', '', 0),
(2851, '_TEST_MM2_SAVEKEEP', 'test', '', 0),
(2852, '_TEST_MM4_SHOWCAT', 'test', '', 0),
(2853, '_TEST_MM4_SHOWDOANSWER', 'test', '', 0),
(2854, '_TEST_MM4_SHOWSOL', 'test', '', 0),
(2855, '_TEST_MM4_SHOWTOT', 'test', '', 0),
(2856, '_TEST_MM_FIVE', 'test', '', 0),
(2857, '_TEST_MM_FOUR', 'test', '', 0),
(2858, '_TEST_MM_ONE', 'test', '', 0),
(2859, '_TEST_MM_TWO', 'test', '', 0),
(2860, '_TEST_MODALITY', 'test', '', 0),
(2861, '_TEST_MOD_DOANSWER', 'test', '', 0),
(2862, '_TEST_MOD_DOANSWER_NO', 'test', '', 0),
(2863, '_TEST_MOVEQUEST', 'test', '', 0),
(2864, '_TEST_NEXT_PAGE', 'test', '', 0),
(2865, '_TEST_NOT_AS_THECORRECT', 'test', '', 0),
(2866, '_TEST_NOT_HT_THECORRECT', 'test', '', 0),
(2867, '_TEST_NOT_MC_THECORRECT', 'test', '', 0),
(2868, '_TEST_NOT_THECORRECT', 'test', '', 0),
(2869, '_TEST_PAGES', 'test', '', 0),
(2870, '_TEST_PM1_PERC', 'test', '', 0),
(2871, '_TEST_PM1_POINT', 'test', '', 0),
(2872, '_TEST_PMM_REQUIREDSCORE_POINT', 'test', '', 0),
(2873, '_TEST_PM_DIFFICULT', 'test', '', 0),
(2874, '_TEST_PM_EQUALTOALL', 'test', '', 0),
(2875, '_TEST_PM_MANUAL', 'test', '', 0),
(2876, '_TEST_PM_ONE', 'test', '', 0),
(2877, '_TEST_PM_SETPOINT', 'test', '', 0),
(2878, '_TEST_PM_SUBD_BY', 'test', '', 0),
(2879, '_TEST_PM_TWO', 'test', '', 0),
(2880, '_TEST_POINT_ASSIGNEMENT', 'test', '', 0),
(2881, '_TEST_POINT_MANAGEMENT', 'test', '', 0),
(2882, '_TEST_PREV_PAGE', 'test', '', 0),
(2883, '_TEST_QUESTION_NUMBER', 'test', '', 0),
(2884, '_TEST_QUEST_CATEGORY', 'test', '', 0),
(2885, '_TEST_QUEST_ELEM', 'test', '', 0),
(2886, '_TEST_QUEST_ELEMENTS_A', 'test', '', 0),
(2887, '_TEST_QUEST_ELEMENTS_B', 'test', '', 0),
(2888, '_TEST_QUEST_ELEM_NUM', 'test', '', 0),
(2889, '_TEST_QUEST_MAXTESTSCORE', 'test', '', 0),
(2890, '_TEST_QUEST_NEWMAXTESTSCORE', 'test', '', 0),
(2891, '_TEST_QUEST_ORDER', 'test', '', 0),
(2892, '_TEST_QUEST_SEL_ASSOCIATION', 'test', '', 0),
(2893, '_TEST_QUEST_TIMEASS', 'test', '', 0),
(2894, '_TEST_QUEST_TIME_ASSIGNED', 'test', '', 0),
(2895, '_TEST_REQUIREDSCORE', 'test', '', 0),
(2896, '_TEST_REQUIREDSCORE_RESULT', 'test', '', 0),
(2897, '_TEST_RESTART', 'test', '', 0),
(2898, '_TEST_REVIEW_ANSWER', 'test', '', 0),
(2899, '_TEST_SAVED', 'test', '', 0),
(2900, '_TEST_SAVEKEEP', 'test', '', 0),
(2901, '_TEST_SAVEKEEP_BACK', 'test', '', 0),
(2902, '_TEST_SAVEKEEP_FAILURE_BACK', 'test', '', 0),
(2903, '_TEST_SAVEKEEP_NO', 'test', '', 0),
(2904, '_TEST_SAVE_KEEP', 'test', '', 0),
(2905, '_TEST_SCORES', 'test', '', 0),
(2906, '_TEST_SECTION', 'test', '', 0),
(2907, '_TEST_SEL_LIBRARIES', 'test', '', 0),
(2908, '_TEST_SHOW_REVIEW', 'test', '', 0),
(2909, '_TEST_SHOW_SCORE', 'test', '', 0),
(2910, '_TEST_SHOW_SCORE_NO', 'test', '', 0),
(2911, '_TEST_SHOW_SOLUTION', 'test', '', 0),
(2912, '_TEST_SHOW_SOLUTION_NO', 'test', '', 0),
(2913, '_TEST_SUB_ONE_ANSWER', 'test', '', 0),
(2914, '_TEST_SUMMARY', 'test', '', 0),
(2915, '_TEST_SUSPENDED', 'test', '', 0),
(2916, '_TEST_SUSPENDED_UNTIL', 'test', '', 0),
(2917, '_TEST_TEXT_ANSWER', 'test', '', 0),
(2918, '_TEST_TE_TITLE', 'test', '', 0),
(2919, '_TEST_TIME_ASSIGNED', 'test', '', 0),
(2920, '_TEST_TIME_ASSIGNED_NO', 'test', '', 0),
(2921, '_TEST_TIME_ASSIGNED_QUEST', 'test', '', 0),
(2922, '_TEST_TIME_MANAGEMENT', 'test', '', 0),
(2923, '_TEST_TIME_NO', 'test', '', 0),
(2924, '_TEST_TIME_YES', 'test', '', 0),
(2925, '_TEST_TIME_YES_QUEST', 'test', '', 0),
(2926, '_TEST_TM1_LIMIT', 'test', '', 0),
(2927, '_TEST_TM2_CAPTIONSETTIME', 'test', '', 0),
(2928, '_TEST_TM2_EQUALTOALL', 'test', '', 0),
(2929, '_TEST_TM2_MANUAL', 'test', '', 0),
(2930, '_TEST_TM2_NEWTIME', 'test', '', 0),
(2931, '_TEST_TM2_NEWTIMETOTAL', 'test', '', 0),
(2932, '_TEST_TM2_PENALITY_QUEST', 'test', '', 0),
(2933, '_TEST_TM2_PENALITY_TEST', 'test', '', 0),
(2934, '_TEST_TM2_SETSCORE', 'test', '', 0),
(2935, '_TEST_TM2_SETTIME', 'test', '', 0),
(2936, '_TEST_TM2_SUBD_BY', 'test', '', 0),
(2937, '_TEST_TM_FOUR', 'test', '', 0),
(2938, '_TEST_TM_ONE', 'test', '', 0),
(2939, '_TEST_TM_THREE', 'test', '', 0),
(2940, '_TEST_TM_TWO', 'test', '', 0),
(2941, '_TEST_TOTAL_SCORE', 'test', '', 0),
(2942, '_TEST_YOUCANNOT_SAVEKEEP', 'test', '', 0),
(2943, '_TIME_ELAPSED', 'test', '', 0),
(2944, '_TIME_LEFT', 'test', '', 0),
(2945, '_UNREACHED_PREREQUISITES', 'test', '', 0),
(2946, '_USE_SUSPENSION', 'test', '', 0),
(2947, '_VERY_HARD', 'test', '', 0),
(2948, '_YES_IF_PASSED', 'test', '', 0),
(2949, '_YOU_HAVE_PASS_THIS_TEST', 'test', '', 0),
(2950, '_MARK_AS_PAID', 'transaction', '', 0),
(2951, '_PRICE', 'transaction', '', 0),
(2952, '_SET_NOT_PAID', 'transaction', '', 0),
(2953, '_ALT_EMPTY', 'treeview', '', 0),
(2954, '_REG_BUTTON', 'user_management', '', 0),
(2955, '_ACTION_ON_USERS', 'user_managment', '', 0),
(2956, '_AUTOMATIC_PASSWORD', 'user_managment', '', 0),
(2957, '_CREATE_ALL', 'user_managment', '', 0),
(2958, '_CREATE_AND_UPDATE', 'user_managment', '', 0),
(2959, '_DONT_USE_TREE_REGISTRATION', 'user_managment', '', 0),
(2960, '_FIELD_REPEATED', 'user_managment', '', 0),
(2961, '_FROM_FILE', 'user_managment', '', 0),
(2962, '_GENERATE_PASSWORD', 'user_managment', '', 0),
(2963, '_INSERT_ALL', 'user_managment', '', 0),
(2964, '_INSERT_EMPTY', 'user_managment', '', 0),
(2965, '_LOG_OPTION', 'user_managment', '', 0),
(2966, '_MANUAL_PASSWORD', 'user_managment', '', 0),
(2967, '_NEED_TO_ALERT', 'user_managment', '', 0),
(2968, '_NO_FILE', 'user_managment', '', 0),
(2969, '_NO_VALUE', 'user_managment', '', 0),
(2970, '_ONLY_CREATE', 'user_managment', '', 0),
(2971, '_ONLY_UPDATE', 'user_managment', '', 0),
(2972, '_PASSWORD_TO_INSERT', 'user_managment', '', 0),
(2973, '_REACH_NUMBERS_OF_ATTEMPT', 'user_managment', '', 0),
(2974, '_REGISTER_TYPE_ADMIN', 'user_managment', '', 0),
(2975, '_REGISTER_TYPE_MODERATE', 'user_managment', '', 0),
(2976, '_REGISTER_TYPE_SELF', 'user_managment', '', 0),
(2977, '_SEND_NEW_CREDENTIALS_ALERT', 'user_managment', '', 0),
(2978, '_SET_PASSWORD', 'user_managment', '', 0),
(2979, '_USERID_NEEDED', 'user_managment', '', 0),
(2980, '_USE_WITH_MANUALEINSERT', 'user_managment', '', 0),
(2981, '_USE_WITH_SELECTION', 'user_managment', '', 0),
(2982, '_ADD_WIKI', 'wiki', '', 0),
(2983, '_ALT_GOTO_PAGE', 'wiki', '', 0),
(2984, '_ALT_VIEW_REVISION', 'wiki', '', 0),
(2985, '_COMPARE_SEL_VER', 'wiki', '', 0),
(2986, '_EXPORT_WIKI', 'wiki', '', 0),
(2987, '_GUIDE', 'wiki', '', 0),
(2988, '_HOME', 'wiki', '', 0),
(2989, '_LEVEL_UP', 'wiki', '', 0),
(2990, '_MAP', 'wiki', '', 0),
(2991, '_OTHER_LANGUAGE', 'wiki', '', 0),
(2992, '_PAGE', 'wiki', '', 0),
(2993, '_PROVIDE_SEARCH_QUERY', 'wiki', '', 0),
(2994, '_REVISIONS', 'wiki', '', 0),
(2995, '_SELECT_WIKI', 'wiki', '', 0),
(2996, '_TABLE_SELECT_WIKI_CAP', 'wiki', '', 0),
(2997, '_WIKI', 'wiki', '', 0),
(2998, '_WIKI_HOME', 'wiki', '', 0),
(2999, '_WIKI_INSTRUCTION', 'wiki', '', 0),
(3000, '_WIKI_LANGUAGE', 'wiki', '', 0),
(3001, '_WIKI_LEVEL_UP', 'wiki', '', 0),
(3002, '_WIKI_OTHER_LANGUAGES', 'wiki', '', 0),
(3003, '_WIKI_PREV', 'wiki', '', 0),
(3004, '_LABEL', 'communication', '', 0),
(3005, '_PARENT', 'communication', '', 0),
(3006, '_FILTER', 'communication', '', 0),
(3007, '_COUNT', 'communication', '', 0),
(3008, '_NO_OPTION', 'communication', '', 0),
(3009, '_CATEGORY_WITH_POSTS', 'communication', '', 0),
(3010, '_ERROR', 'communication', '', 0),
(3011, '_CATEGORY_FATHER', 'communication', '', 0),
(3012, '_CATEGORY_MISSING', 'communication', '', 0),
(3013, '_MARK_AS_READ', 'communication', '', 0),
(3014, '_MARK_AS_UNREAD', 'communication', '', 0);

-- --------------------------------------------------------

--
-- Table structure for table `core_lang_translation`
--

CREATE TABLE `core_lang_translation` (
  `id_text` int(11) NOT NULL DEFAULT '0',
  `lang_code` varchar(50) NOT NULL DEFAULT '',
  `translation_text` text,
  `save_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`id_text`,`lang_code`),
  KEY `lang_code` (`lang_code`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]];

--
-- Dumping data for table `core_lang_translation`
--

INSERT INTO `core_lang_translation` VALUES
(1, 'english', 'Dashboard', '[[regtime]]'),
(2, 'english', '[url] [firstname] [lastname] [course] [username]', '[[regtime]]'),
(3, 'english', 'Select folders for administrator user visibility', '[[regtime]]'),
(4, 'english', 'Administrators manager', '[[regtime]]'),
(5, 'english', 'Administrator user', '[[regtime]]'),
(6, 'english', 'List of all platform administrators', '[[regtime]]'),
(7, 'english', 'Menu', '[[regtime]]'),
(8, 'english', 'Special settings', '[[regtime]]'),
(9, 'english', 'Administrator Profile', '[[regtime]]'),
(10, 'english', 'Special settings for:', '[[regtime]]'),
(11, 'english', 'Activate directly the enrollments made by this administrator', '[[regtime]]'),
(12, 'english', 'Activate directly the users created by this administrator', '[[regtime]]'),
(13, 'english', 'Languages settings', '[[regtime]]'),
(14, 'english', 'Limit the maximum number of enrollments this administrator can make', '[[regtime]]'),
(15, 'english', 'Limit the maximum number of users this administrator can create', '[[regtime]]'),
(16, 'english', 'Manage subscriptions', '[[regtime]]'),
(17, 'english', 'The maximum number of enrollments this administrator can make', '[[regtime]]'),
(18, 'english', 'Max number of users this administrator can create', '[[regtime]]'),
(19, 'english', 'Select the languages to assign', '[[regtime]]'),
(20, 'english', 'Special settings', '[[regtime]]'),
(21, 'english', 'Paper test', '[[regtime]]'),
(22, 'english', 'Web test', '[[regtime]]'),
(23, 'english', 'Accept', '[[regtime]]'),
(24, 'english', 'User accepted', '[[regtime]]'),
(25, 'english', 'Additional fields assigned', '[[regtime]]'),
(26, 'english', 'Decline', '[[regtime]]'),
(27, 'english', 'Self registration', '[[regtime]]'),
(28, 'english', 'Administrator', '[[regtime]]'),
(29, 'english', 'Super-administrator', '[[regtime]]'),
(30, 'english', 'Public administrator', '[[regtime]]'),
(31, 'english', 'User', '[[regtime]]'),
(32, 'english', 'Assign field', '[[regtime]]'),
(33, 'english', 'Email', '[[regtime]]'),
(34, 'english', 'Firstname', '[[regtime]]'),
(35, 'english', 'Show also children node content', '[[regtime]]'),
(36, 'english', 'Language', '[[regtime]]'),
(37, 'english', 'Last Name', '[[regtime]]'),
(38, 'english', 'Password', '[[regtime]]'),
(39, 'english', 'Registration date', '[[regtime]]'),
(40, 'english', 'Template name', '[[regtime]]'),
(41, 'english', 'User name', '[[regtime]]'),
(42, 'english', 'Full name', '[[regtime]]'),
(43, 'english', 'ID', '[[regtime]]'),
(44, 'english', 'Group type', '[[regtime]]'),
(45, 'english', 'Open group', '[[regtime]]'),
(46, 'english', 'Invisible group', '[[regtime]]'),
(47, 'english', 'Invisible', '[[regtime]]'),
(48, 'english', 'Moderated group', '[[regtime]]'),
(49, 'english', 'Moderated', '[[regtime]]'),
(50, 'english', 'Private group', '[[regtime]]'),
(51, 'english', 'Admin', '[[regtime]]'),
(52, 'english', 'Users waiting for subscription confirmation', '[[regtime]]'),
(53, 'english', 'User field', '[[regtime]]'),
(54, 'english', 'Member ID', '[[regtime]]'),
(55, 'english', 'Member type', '[[regtime]]'),
(56, 'english', 'Node', '[[regtime]]'),
(57, 'english', 'User member', '[[regtime]]'),
(58, 'english', 'Organization chart', '[[regtime]]'),
(59, 'english', 'Require password change upon next login', '[[regtime]]'),
(60, 'english', 'Yes', '[[regtime]]'),
(61, 'english', 'File charset', '[[regtime]]'),
(62, 'english', 'CSV file', '[[regtime]]'),
(63, 'english', 'Consider first row as header', '[[regtime]]'),
(64, 'english', 'Fields separator', '[[regtime]]'),
(65, 'english', 'Last Name First Name', '[[regtime]]'),
(66, 'english', 'User has not been approved', '[[regtime]]'),
(67, 'english', 'Refuse', '[[regtime]]'),
(68, 'english', 'Refuse user registration request', '[[regtime]]'),
(69, 'english', 'Search in fields: username, First Name or Last Name', '[[regtime]]'),
(70, 'english', 'Users list with confirmed registration request and waiting for approval', '[[regtime]]'),
(71, 'english', 'Language code not specified', '[[regtime]]'),
(72, 'english', 'Clean languages', '[[regtime]]'),
(73, 'english', 'Clean', '[[regtime]]'),
(74, 'english', 'From left to right (ltr)', '[[regtime]]'),
(75, 'english', 'From right to left (rtl)', '[[regtime]]'),
(76, 'english', 'Do not add missing labels', '[[regtime]]'),
(77, 'english', 'Export this language', '[[regtime]]'),
(78, 'english', 'Only export words that have not been translated yet (these keys will be shown in English)', '[[regtime]]'),
(79, 'english', 'Accessibility', '[[regtime]]'),
(80, 'english', 'Add key', '[[regtime]]'),
(81, 'english', 'All languages', '[[regtime]]'),
(82, 'english', 'All modules', '[[regtime]]'),
(83, 'english', 'Attributes', '[[regtime]]'),
(84, 'english', 'Web Browser language code', '[[regtime]]'),
(85, 'english', 'Charset', '[[regtime]]'),
(86, 'english', 'Language code', '[[regtime]]'),
(87, 'english', 'Comparison', '[[regtime]]'),
(88, 'english', 'Language direction', '[[regtime]]'),
(89, 'english', 'Key', '[[regtime]]'),
(90, 'english', 'Module', '[[regtime]]'),
(91, 'english', 'New module', '[[regtime]]'),
(92, 'english', 'Translation', '[[regtime]]'),
(93, 'english', 'Comparison', '[[regtime]]'),
(94, 'english', 'Updated modules', '[[regtime]]'),
(95, 'english', 'No, cancel import', '[[regtime]]'),
(96, 'english', 'Phrases', '[[regtime]]'),
(97, 'english', 'Only untranslated phrases', '[[regtime]]'),
(98, 'english', 'Reading orientation', '[[regtime]]'),
(99, 'english', 'Overwrite existing words', '[[regtime]]'),
(100, 'english', 'Translate %', '[[regtime]]'),
(101, 'english', 'Plugin', '[[regtime]]'),
(102, 'english', 'Plugin name', '[[regtime]]'),
(103, 'english', 'Language definition updated', '[[regtime]]'),
(104, 'english', 'Translation table for %module%', '[[regtime]]'),
(105, 'english', 'Translate', '[[regtime]]'),
(106, 'english', 'Translate language', '[[regtime]]'),
(107, 'english', 'Translation contains', '[[regtime]]'),
(108, 'english', 'Yes, import', '[[regtime]]'),
(109, 'english', 'Choose who can see this', '[[regtime]]'),
(110, 'english', 'Long description', '[[regtime]]'),
(111, 'english', 'News in home page', '[[regtime]]'),
(112, 'english', 'News summary', '[[regtime]]'),
(113, 'english', 'Important Title', '[[regtime]]'),
(114, 'english', 'every language', '[[regtime]]'),
(115, 'english', 'Newsletter will reach [tot] users.', '[[regtime]]'),
(116, 'english', 'Pause for 20 seconds', '[[regtime]]'),
(117, 'english', 'SMS', '[[regtime]]'),
(118, 'english', 'New web page', '[[regtime]]'),
(119, 'english', 'Home', '[[regtime]]'),
(120, 'english', 'This is the default page', '[[regtime]]'),
(121, 'english', 'Web pages', '[[regtime]]'),
(122, 'english', 'List of web pages', '[[regtime]]'),
(123, 'english', 'Add announcement', '[[regtime]]'),
(124, 'english', 'Announcements', '[[regtime]]'),
(125, 'english', 'Move to archive', '[[regtime]]'),
(126, 'english', 'Move into read announcements', '[[regtime]]'),
(127, 'english', 'Choose who can read this announcement', '[[regtime]]'),
(128, 'english', 'Select users', '[[regtime]]'),
(129, 'english', 'Only me', '[[regtime]]'),
(130, 'english', 'Apr', '[[regtime]]'),
(131, 'english', 'April', '[[regtime]]'),
(132, 'english', 'Aug', '[[regtime]]'),
(133, 'english', 'August', '[[regtime]]'),
(134, 'english', 'Event calendar', '[[regtime]]'),
(135, 'english', 'Show before %s', '[[regtime]]'),
(136, 'english', 'Dec', '[[regtime]]'),
(137, 'english', 'December', '[[regtime]]'),
(138, 'english', '%d-%m-%Y', '[[regtime]]'),
(139, 'english', 'Feb', '[[regtime]]'),
(140, 'english', 'February', '[[regtime]]'),
(141, 'english', 'Fri', '[[regtime]]'),
(142, 'english', 'Friday', '[[regtime]]'),
(143, 'english', 'Generic', '[[regtime]]'),
(144, 'english', 'Today', '[[regtime]]'),
(145, 'english', 'Jan', '[[regtime]]'),
(146, 'english', 'January', '[[regtime]]'),
(147, 'english', 'Jul', '[[regtime]]'),
(148, 'english', 'July', '[[regtime]]'),
(149, 'english', 'Jun', '[[regtime]]'),
(150, 'english', 'June', '[[regtime]]'),
(151, 'english', 'Mar', '[[regtime]]'),
(152, 'english', 'March', '[[regtime]]'),
(153, 'english', 'May', '[[regtime]]'),
(154, 'english', 'Meeting', '[[regtime]]'),
(155, 'english', 'Mon', '[[regtime]]'),
(156, 'english', 'Monday', '[[regtime]]'),
(157, 'english', 'Next Month', '[[regtime]]'),
(158, 'english', 'Next Year', '[[regtime]]'),
(159, 'english', 'Nov', '[[regtime]]'),
(160, 'english', 'November', '[[regtime]]'),
(161, 'english', 'Oct', '[[regtime]]'),
(162, 'english', 'October', '[[regtime]]'),
(163, 'english', '(today)', '[[regtime]]'),
(164, 'english', 'please wait...', '[[regtime]]'),
(165, 'english', 'Previous month', '[[regtime]]'),
(166, 'english', 'Previous year', '[[regtime]]'),
(167, 'english', 'Private', '[[regtime]]'),
(168, 'english', 'Public', '[[regtime]]'),
(169, 'english', 'Publishing', '[[regtime]]'),
(170, 'english', 'Sat', '[[regtime]]'),
(171, 'english', 'Saturday', '[[regtime]]'),
(172, 'english', 'Sep', '[[regtime]]'),
(173, 'english', 'September', '[[regtime]]'),
(174, 'english', 'Sun', '[[regtime]]'),
(175, 'english', 'Sunday', '[[regtime]]'),
(176, 'english', 'Thu', '[[regtime]]'),
(177, 'english', 'Thursday', '[[regtime]]'),
(178, 'english', 'Hour:', '[[regtime]]'),
(179, 'english', 'Today', '[[regtime]]'),
(180, 'english', '%a:%b:%e', '[[regtime]]'),
(181, 'english', 'Tue', '[[regtime]]'),
(182, 'english', 'Tuesday', '[[regtime]]'),
(183, 'english', 'Wed', '[[regtime]]'),
(184, 'english', 'Wednesday', '[[regtime]]'),
(185, 'english', '0,6', '[[regtime]]'),
(186, 'english', 'week', '[[regtime]]'),
(187, 'english', 'Cart', '[[regtime]]'),
(188, 'english', 'Classroom course', '[[regtime]]'),
(189, 'english', 'Code', '[[regtime]]'),
(190, 'english', 'Course price', '[[regtime]]'),
(191, 'english', 'Course type', '[[regtime]]'),
(192, 'english', 'Date begin', '[[regtime]]'),
(193, 'english', 'Date end', '[[regtime]]'),
(194, 'english', 'Delete the selected item', '[[regtime]]'),
(195, 'english', 'Empty your cart', '[[regtime]]'),
(196, 'english', 'E-learning course', '[[regtime]]'),
(197, 'english', 'Name', '[[regtime]]'),
(198, 'english', 'Order now', '[[regtime]]'),
(199, 'english', 'Order number', '[[regtime]]'),
(200, 'english', 'Select your preferred payment', '[[regtime]]'),
(201, 'english', 'Pay with PayPal', '[[regtime]]'),
(202, 'english', 'Total', '[[regtime]]'),
(203, 'english', 'Transaction created', '[[regtime]]'),
(204, 'english', 'Payment information', '[[regtime]]'),
(205, 'english', 'Wire Payment', '[[regtime]]'),
(206, 'english', 'Payment details', '[[regtime]]'),
(207, 'english', 'Add to cart', '[[regtime]]'),
(208, 'english', 'You have purchased all the available editions', '[[regtime]]'),
(209, 'english', 'Catalogue', '[[regtime]]'),
(210, 'english', 'Career', '[[regtime]]'),
(211, 'english', 'Select catalogs', '[[regtime]]'),
(212, 'english', 'List all the available catalogs', '[[regtime]]'),
(213, 'english', 'Certificates available for download', '[[regtime]]'),
(214, 'english', 'Classroom in cart', '[[regtime]]'),
(215, 'english', 'Building', '[[regtime]]'),
(216, 'english', 'Confirm: add to cart?', '[[regtime]]'),
(217, 'english', 'Confirm Subscription', '[[regtime]]'),
(218, 'english', 'This curriculum has <b>[enrolled]</b> subscribed users', '[[regtime]]'),
(219, 'english', 'Your curriculum', '[[regtime]]'),
(220, 'english', 'Subscribe Curriculum', '[[regtime]]'),
(221, 'english', 'Confirm your subscription to this Course Path:', '[[regtime]]'),
(222, 'english', 'Course added to cart', '[[regtime]]'),
(223, 'english', 'Courses where you are [level]', '[[regtime]]'),
(224, 'english', 'Courses you are subscribed to', '[[regtime]]'),
(225, 'english', 'Courses you have completed', '[[regtime]]'),
(226, 'english', 'Courses expiring in one week', '[[regtime]]'),
(227, 'english', 'Course in cart', '[[regtime]]'),
(228, 'english', 'List of available courses', '[[regtime]]'),
(229, 'english', 'Course subscription', '[[regtime]]'),
(230, 'english', 'Only admin can subscribe', '[[regtime]]'),
(231, 'english', 'Your subscription to this course needs to be approved by administrator', '[[regtime]]'),
(232, 'english', 'Course type', '[[regtime]]'),
(233, 'english', 'Enabled courses', '[[regtime]]'),
(234, 'english', 'E-learning', '[[regtime]]'),
(235, 'english', 'Courses and curricula', '[[regtime]]'),
(236, 'english', 'Courses and curricula assigned to this catalog', '[[regtime]]'),
(237, 'english', 'Courses which start from', '[[regtime]]'),
(238, 'english', 'Show only courses', '[[regtime]]'),
(239, 'english', 'selling', '[[regtime]]'),
(240, 'english', 'Import new', '[[regtime]]'),
(241, 'english', 'Manual subscription', '[[regtime]]'),
(242, 'english', 'Show elements of the catalog', '[[regtime]]'),
(243, 'english', 'New catalog', '[[regtime]]'),
(244, 'english', 'No editions available', '[[regtime]]'),
(245, 'english', 'No category to display', '[[regtime]]'),
(246, 'english', 'No courses available', '[[regtime]]'),
(247, 'english', 'Course not found', '[[regtime]]'),
(248, 'english', 'There are no editions in this course.', '[[regtime]]'),
(249, 'english', 'No time periods', '[[regtime]]'),
(250, 'english', 'Suggested curriculum', '[[regtime]]'),
(251, 'english', 'Remove from the catalog', '[[regtime]]'),
(252, 'english', 'Reserve', '[[regtime]]'),
(253, 'english', 'Shopping cart', '[[regtime]]'),
(254, 'english', 'Show Editions', '[[regtime]]'),
(255, 'english', 'Subscribe to this course', '[[regtime]]'),
(256, 'english', 'By category', '[[regtime]]'),
(257, 'english', 'Most popular', '[[regtime]]'),
(258, 'english', 'Most recent', '[[regtime]]'),
(259, 'english', 'Insert Subscription Code', '[[regtime]]'),
(260, 'english', 'Total number of courses you are subscribed to', '[[regtime]]'),
(261, 'english', 'If you received a subscription code, use this form to be automatically added to the course:', '[[regtime]]'),
(262, 'english', 'Enter', '[[regtime]]'),
(263, 'english', 'Waiting for approval', '[[regtime]]'),
(264, 'english', 'Search by word', '[[regtime]]'),
(265, 'english', 'Remove meta-certificate already published', '[[regtime]]'),
(266, 'english', 'Publish a meta-certificate copy', '[[regtime]]'),
(267, 'english', 'Background image', '[[regtime]]'),
(268, 'english', 'Certificate language', '[[regtime]]'),
(269, 'english', 'Certificates generation', '[[regtime]]'),
(270, 'english', 'Associate aggregate certificate', '[[regtime]]'),
(271, 'english', 'Certificate assignment', '[[regtime]]'),
(272, 'english', 'Certificate template list', '[[regtime]]'),
(273, 'english', 'Certificates list', '[[regtime]]'),
(274, 'english', 'Released certificate', '[[regtime]]'),
(275, 'english', 'Certificate template list', '[[regtime]]'),
(276, 'english', 'Released certificates', '[[regtime]]'),
(277, 'english', 'IMPORTANT: Due to a limitation of the PDF class which will be fixed in a future version, we suggest using ONLY background images and not embedded images in HTML code inside tags like < p >, < div >, < center > etc., as this can cause errors.', '[[regtime]]'),
(278, 'english', 'Choose the certificate', '[[regtime]]'),
(279, 'english', 'Choose the course', '[[regtime]]'),
(280, 'english', 'Course starting date', '[[regtime]]'),
(281, 'english', 'Course description', '[[regtime]]'),
(282, 'english', 'Course end date', '[[regtime]]'),
(283, 'english', 'Max final score', '[[regtime]]'),
(284, 'english', 'Certificate date', '[[regtime]]'),
(285, 'english', 'Certificate year', '[[regtime]]'),
(286, 'english', 'Date of course completion', '[[regtime]]'),
(287, 'english', 'Course subscription date', '[[regtime]]'),
(288, 'english', 'if the First and Last Name are not available, username will be shown', '[[regtime]]'),
(289, 'english', 'Score required for Excellence certificate', '[[regtime]]'),
(290, 'english', 'Generate', '[[regtime]]'),
(291, 'english', 'Generate all the selected certificates', '[[regtime]]'),
(292, 'english', 'Landscape', '[[regtime]]'),
(293, 'english', 'Association list', '[[regtime]]'),
(294, 'english', 'Meta-certificate list', '[[regtime]]'),
(295, 'english', 'Meta-certificates ready to be created', '[[regtime]]'),
(296, 'english', 'Status of meta-certificates linked to users', '[[regtime]]'),
(297, 'english', 'Association table', '[[regtime]]'),
(298, 'english', 'Table to link users and courses to the meta-certificate', '[[regtime]]'),
(299, 'english', 'Completed / Total', '[[regtime]]'),
(300, 'english', 'Meta-certificate list', '[[regtime]]'),
(301, 'english', 'My certificates', '[[regtime]]'),
(302, 'english', 'New association', '[[regtime]]'),
(303, 'english', 'New certificate', '[[regtime]]'),
(304, 'english', 'Not ended', '[[regtime]]'),
(305, 'english', 'No available certificates', '[[regtime]]'),
(306, 'english', 'No one has accessed this certificate yet', '[[regtime]]'),
(307, 'english', 'No meta-certificates ready to be published', '[[regtime]]'),
(308, 'english', 'Certificates:', '[[regtime]]'),
(309, 'english', 'Orientation', '[[regtime]]'),
(310, 'english', 'Portrait', '[[regtime]]'),
(311, 'english', 'Released on', '[[regtime]]'),
(312, 'english', 'Released', '[[regtime]]'),
(313, 'english', 'Score', '[[regtime]]'),
(314, 'english', 'Scorm Title', '[[regtime]]'),
(315, 'english', 'Stop', '[[regtime]]'),
(316, 'english', 'Certificate template', '[[regtime]]'),
(317, 'english', 'Structure of meta-certificate', '[[regtime]]'),
(318, 'english', 'Table of courses completed toward the meta-certificate', '[[regtime]]'),
(319, 'english', 'Tag codes', '[[regtime]]'),
(320, 'english', 'Description tag', '[[regtime]]'),
(321, 'english', 'Tags available for certificate template building', '[[regtime]]'),
(322, 'english', 'Tags available for certificate template building', '[[regtime]]'),
(323, 'english', 'Download copy of certificate', '[[regtime]]'),
(324, 'english', 'Template', '[[regtime]]'),
(325, 'english', 'Final Learning Object score', '[[regtime]]'),
(326, 'english', 'Maximum final Learning Object score', '[[regtime]]'),
(327, 'english', 'Initial Learning Object score', '[[regtime]]'),
(328, 'english', 'Maximum initial Learning Object score', '[[regtime]]'),
(329, 'english', 'Assign certificate aggregate', '[[regtime]]'),
(330, 'english', 'Certificate management', '[[regtime]]'),
(331, 'english', 'Meta-certificates available to be published', '[[regtime]]'),
(332, 'english', 'Meta-certificate', '[[regtime]]'),
(333, 'english', 'Meta-certificate assignment', '[[regtime]]'),
(334, 'english', 'Meta-certificates emission', '[[regtime]]'),
(335, 'english', 'Deleting association', '[[regtime]]'),
(336, 'english', 'View copy', '[[regtime]]'),
(337, 'english', 'Total time spent in the course', '[[regtime]]'),
(338, 'english', 'Total time spent in the course (just hours)', '[[regtime]]'),
(339, 'english', 'Total time spent in the course (just minutes)', '[[regtime]]'),
(340, 'english', 'Total time spent in the course (just seconds)', '[[regtime]]'),
(341, 'english', 'To be released', '[[regtime]]'),
(342, 'english', 'Select users to be linked to this meta-certificate', '[[regtime]]'),
(343, 'english', 'Chat with other users in this course, click on the link below to open the chatroom in a pop-up window', '[[regtime]]'),
(344, 'english', 'Open chatroom (new window)', '[[regtime]]'),
(345, 'english', 'Open chatroom (accessibility version) (pop-up)', '[[regtime]]'),
(346, 'english', 'Available Hardware', '[[regtime]]'),
(347, 'english', 'Room', '[[regtime]]'),
(348, 'english', 'Capacity', '[[regtime]]'),
(349, 'english', 'City', '[[regtime]]'),
(350, 'english', 'Classroom', '[[regtime]]'),
(351, 'english', 'Classroom caption', '[[regtime]]'),
(352, 'english', 'Delete classroom', '[[regtime]]'),
(353, 'english', 'Layout', '[[regtime]]'),
(354, 'english', 'Fax', '[[regtime]]'),
(355, 'english', 'Classroom hardware', '[[regtime]]'),
(356, 'english', 'Location info', '[[regtime]]'),
(357, 'english', 'Edit classroom', '[[regtime]]'),
(358, 'english', 'New classroom', '[[regtime]]'),
(359, 'english', 'Phone number', '[[regtime]]'),
(360, 'english', 'Photo', '[[regtime]]'),
(361, 'english', 'Event location info', '[[regtime]]'),
(362, 'english', 'Refer(s) to', '[[regtime]]'),
(363, 'english', 'State', '[[regtime]]'),
(364, 'english', 'Street', '[[regtime]]'),
(365, 'english', 'Zipcode', '[[regtime]]'),
(366, 'english', 'Code list', '[[regtime]]'),
(367, 'english', 'Number of uses', '[[regtime]]'),
(368, 'english', 'Unlimited use', '[[regtime]]'),
(369, 'english', 'Used', '[[regtime]]'),
(370, 'english', 'Add new competence', '[[regtime]]'),
(371, 'english', 'Assign competence requirements to users', '[[regtime]]'),
(372, 'english', 'Required', '[[regtime]]'),
(373, 'english', 'Attitude', '[[regtime]]'),
(374, 'english', 'Knowledge', '[[regtime]]'),
(375, 'english', 'Skill', '[[regtime]]'),
(376, 'english', 'Competence''s related users list', '[[regtime]]'),
(377, 'english', 'Obtained', '[[regtime]]'),
(378, 'english', 'Obtained on', '[[regtime]]'),
(379, 'english', 'Expire after (days)', '[[regtime]]'),
(380, 'english', 'Flag', '[[regtime]]'),
(381, 'english', 'Competence with courses associated', '[[regtime]]'),
(382, 'english', 'Competence with roles associated', '[[regtime]]'),
(383, 'english', 'Competence with users associated', '[[regtime]]'),
(384, 'english', 'Hour:', '[[regtime]]'),
(385, 'english', 'Room name', '[[regtime]]'),
(386, 'english', 'System', '[[regtime]]'),
(387, 'english', 'Max users allowed', '[[regtime]]'),
(388, 'english', 'Meeting duration', '[[regtime]]'),
(389, 'english', 'You can''t create any more rooms', '[[regtime]]'),
(390, 'english', 'No available rooms', '[[regtime]]'),
(391, 'english', 'Videoconference available rooms', '[[regtime]]'),
(392, 'english', 'Available rooms list', '[[regtime]]'),
(393, 'english', 'General settings', '[[regtime]]'),
(394, 'english', 'Skebby Settings', '[[regtime]]'),
(395, 'english', 'General settings', '[[regtime]]'),
(396, 'english', 'General settings', '[[regtime]]'),
(397, 'english', 'General settings', '[[regtime]]'),
(398, 'english', 'General settings', '[[regtime]]'),
(399, 'english', 'LDAP', '[[regtime]]'),
(400, 'english', 'BYCRYPT Password', '[[regtime]]'),
(401, 'english', 'MD5 Password', '[[regtime]]'),
(402, 'english', 'Activate accessibility features', '[[regtime]]'),
(403, 'english', 'Configuration of "allow_url_fopen"', '[[regtime]]'),
(404, 'english', 'Configuration of "allow_url_include"', '[[regtime]]'),
(405, 'english', 'already assigned', '[[regtime]]'),
(406, 'english', 'forma.lms <abbr title="Application Programming Interface">API</abbr>', '[[regtime]]'),
(407, 'english', 'API and Authentication', '[[regtime]]'),
(408, 'english', 'Ask for a code created through the code module', '[[regtime]]'),
(409, 'english', 'Ask for a tree code chosen by the user from a list in a dropdown menu', '[[regtime]]'),
(410, 'english', 'Ask for a tree code that must be entered manually by the user', '[[regtime]]'),
(411, 'english', 'Ask for a code from the course tree', '[[regtime]]'),
(412, 'english', 'Max Audio users', '[[regtime]]'),
(413, 'english', 'Max users per room', '[[regtime]]'),
(414, 'english', 'Max rooms', '[[regtime]]'),
(415, 'english', 'BigBlueButton Moderator Password', '[[regtime]]'),
(416, 'english', 'BigBlueButton Viewer Password', '[[regtime]]'),
(417, 'english', 'BigBlueButton Port', '[[regtime]]'),
(418, 'english', 'Salt BigBlueButton', '[[regtime]]'),
(419, 'english', 'BigBlueButton server address', '[[regtime]]'),
(420, 'english', 'Username BigBlueButton', '[[regtime]]'),
(421, 'english', 'Clear twig cache', '[[regtime]]'),
(422, 'english', 'Customer code', '[[regtime]]'),
(423, 'english', 'Unify admin and public sessions', '[[regtime]]'),
(424, 'english', 'Limit for the number of conferences that can be planned by a single user', '[[regtime]]'),
(425, 'english', 'Configurations', '[[regtime]]'),
(426, 'english', 'ATTENTION: without double opt-in user''s email won''t be checked. You may be subject to spam registrations.', '[[regtime]]'),
(427, 'english', 'Common', '[[regtime]]'),
(428, 'english', 'E-learning', '[[regtime]]'),
(429, 'english', 'Show catalogue in login page', '[[regtime]]'),
(430, 'english', 'Limit for the maximum total size of contents uploaded into the course (MB)', '[[regtime]]'),
(431, 'english', 'Currency symbol (will be displayed at user side)', '[[regtime]]'),
(432, 'english', 'Help Desk email', '[[regtime]]'),
(433, 'english', 'Name from Help Desk', '[[regtime]]'),
(434, 'english', 'Prefix for help email subject', '[[regtime]]'),
(435, 'english', 'Help Desk subject prefix', '[[regtime]]'),
(436, 'english', 'Mandatory customfields', '[[regtime]]'),
(437, 'english', 'Debug options', '[[regtime]]'),
(438, 'english', 'Default template', '[[regtime]]'),
(439, 'english', 'Max Audio users', '[[regtime]]'),
(440, 'english', 'Max users per room', '[[regtime]]'),
(441, 'english', 'Max rooms', '[[regtime]]'),
(442, 'english', 'Password', '[[regtime]]'),
(443, 'english', 'DimDim Port', '[[regtime]]'),
(444, 'english', 'DimDim server address', '[[regtime]]'),
(445, 'english', 'DimDim username', '[[regtime]]'),
(446, 'english', 'DOM XML status', '[[regtime]]'),
(447, 'english', 'Don''t show', '[[regtime]]'),
(448, 'english', 'Enable debug information', '[[regtime]]'),
(449, 'english', 'E-commerce', '[[regtime]]'),
(450, 'english', 'Email settings', '[[regtime]]'),
(451, 'english', 'Whitelist permitted file extensions', '[[regtime]]'),
(452, 'english', 'Show "course catalog" as user main page', '[[regtime]]'),
(453, 'english', 'Show forum list in a table', '[[regtime]]'),
(454, 'english', 'Error in FTP', '[[regtime]]'),
(455, 'english', 'FTP OK', '[[regtime]]'),
(456, 'english', 'Code provided by Google', '[[regtime]]'),
(457, 'english', 'Enable Google Analytics', '[[regtime]]'),
(458, 'english', 'Helpdesk Subject', '[[regtime]]'),
(459, 'english', 'Helpdesk Subject Placeholder', '[[regtime]]'),
(460, 'english', 'Hide empty category', '[[regtime]]'),
(461, 'english', 'Home page', '[[regtime]]'),
(462, 'english', 'Limit, in hours, for the expiration of the subscription request', '[[regtime]]'),
(463, 'english', 'Visual HTML text editor', '[[regtime]]'),
(464, 'english', 'Allow administrator media management in the editor', '[[regtime]]'),
(465, 'english', 'Allow super-administrator media management in the editor', '[[regtime]]'),
(466, 'english', 'Allow user media management in the editor', '[[regtime]]'),
(467, 'english', 'Ignore mastery score', '[[regtime]]'),
(468, 'english', 'Import user with function ucfirst()', '[[regtime]]'),
(469, 'english', 'In the result area of the content library searches, show also objects not directly available to the user', '[[regtime]]'),
(470, 'english', 'In the result area of the content library searches, show also objects that aren''t fully categorized', '[[regtime]]'),
(471, 'english', 'Activate language editing (used for debugging)', '[[regtime]]'),
(472, 'english', 'Time of language export', '[[regtime]]'),
(473, 'english', 'First Name and Last Name are required in order to register', '[[regtime]]'),
(474, 'english', 'LDAP', '[[regtime]]'),
(475, 'english', 'LDAP port (usually 389)', '[[regtime]]'),
(476, 'english', 'LDAP server address', '[[regtime]]'),
(477, 'english', 'Activate LDAP authentication', '[[regtime]]'),
(478, 'english', 'Username for LDAP users, use $user for the username.<br />Ex. $user@domain2.domain1 (for: W2k3)', '[[regtime]]'),
(479, 'english', 'DB SQL scripts log', '[[regtime]]'),
(480, 'english', 'Configuration of "magic_quotes_gpc"', '[[regtime]]'),
(481, 'english', 'Registrations and Lost passwords email sender', '[[regtime]]'),
(482, 'english', 'Sender name of registration emails and automatic password recovery procedure', '[[regtime]]'),
(483, 'english', 'Maintenance mode', '[[regtime]]'),
(484, 'english', 'Maintenance Password', '[[regtime]]'),
(485, 'english', 'Main options', '[[regtime]]'),
(486, 'english', 'If one of the registration code options above are enabled, users are forced to enter the registration code (the code field must be filled in)', '[[regtime]]'),
(487, 'english', 'Configuration of "max_execution_time"', '[[regtime]]'),
(488, 'english', 'Maximum number of consecutively failed login attempts (0 = no limit)', '[[regtime]]'),
(489, 'english', 'MySQL Collation', '[[regtime]]'),
(490, 'english', 'MySQL Encoding', '[[regtime]]'),
(491, 'english', 'SQL mode', '[[regtime]]'),
(492, 'english', 'MySQL Timezone', '[[regtime]]'),
(493, 'english', 'MySQL version', '[[regtime]]'),
(494, 'english', 'My courses', '[[regtime]]'),
(495, 'english', 'Pause between blocks (seconds)', '[[regtime]]'),
(496, 'english', 'Send newsletter messages in blocks of', '[[regtime]]'),
(497, 'english', 'With domxml OFF, the SCORM module, language management and videoconferencing will not work', '[[regtime]]'),
(498, 'english', 'Use "no answer" option in poll questions', '[[regtime]]'),
(499, 'english', 'Use "no answer" option in test questions', '[[regtime]]'),
(500, 'english', 'If not a single course catalog is assigned to a user, show all the courses and curricula', '[[regtime]]'),
(501, 'english', 'Show learning courses belonging to learning path in "My courses tab"', '[[regtime]]'),
(502, 'english', 'Send user to catalog if not enrolled in any course', '[[regtime]]'),
(503, 'english', 'PHP extension php_openssl', '[[regtime]]'),
(504, 'english', 'Limit the user to only one node of the organization chart', '[[regtime]]'),
(505, 'english', 'Organization name for the conference', '[[regtime]]'),
(506, 'english', 'Site owner', '[[regtime]]'),
(507, 'english', 'Page title (will appear in the user''s browser)', '[[regtime]]'),
(508, 'english', 'Password must be composed of letters and numbers', '[[regtime]]'),
(509, 'english', 'Password Algorithm', '[[regtime]]'),
(510, 'english', 'Force users to change their password at the first login', '[[regtime]]'),
(511, 'english', 'Password validity, max number of days the password will be valid (0 for unlimited)', '[[regtime]]'),
(512, 'english', 'Password length, minimum number of characters', '[[regtime]]'),
(513, 'english', 'File uploads path', '[[regtime]]'),
(514, 'english', 'Save Path for the files uploaded in the chat shared files', '[[regtime]]'),
(515, 'english', 'Save Path for the files uploaded in the course info', '[[regtime]]'),
(516, 'english', 'Save path for additional fields', '[[regtime]]'),
(517, 'english', 'Save Path for the files uploaded as forum attachment', '[[regtime]]'),
(518, 'english', 'Save Path for the files uploaded in the upload files', '[[regtime]]'),
(519, 'english', 'Save Path for files uploaded as message attachments', '[[regtime]]'),
(520, 'english', 'Users photos and avatars', '[[regtime]]'),
(521, 'english', 'Save Path for files uploaded in project manager', '[[regtime]]'),
(522, 'english', 'Save Path for files uploaded as SCORM Learning Object', '[[regtime]]'),
(523, 'english', 'Sponsor banners', '[[regtime]]'),
(524, 'english', 'Question "file upload"', '[[regtime]]'),
(525, 'english', 'PayPal currency code', '[[regtime]]'),
(526, 'english', 'PayPal Account', '[[regtime]]'),
(527, 'english', 'Use PayPal sandbox instead of the real environment (this is a debug and testing option)', '[[regtime]]'),
(528, 'english', 'Info about PHP', '[[regtime]]'),
(529, 'english', 'PHP version', '[[regtime]]'),
(530, 'english', 'Site Timezone', '[[regtime]]'),
(531, 'english', 'Activate', '[[regtime]]'),
(532, 'english', 'Author', '[[regtime]]'),
(533, 'english', 'Category', '[[regtime]]'),
(534, 'english', 'Deactivate', '[[regtime]]'),
(535, 'english', 'Description', '[[regtime]]'),
(536, 'english', 'Plugin cannot be deactivated because it belongs to core', '[[regtime]]'),
(537, 'english', 'Plugin cannot be uninstalled because it belongs to core', '[[regtime]]'),
(538, 'english', 'Plugin cannot be deactivated because of dependent plugins', '[[regtime]]'),
(539, 'english', 'Plugin update online is not available', '[[regtime]]'),
(540, 'english', 'Plugin cannot be installed because of missing dependencies', '[[regtime]]'),
(541, 'english', 'Plugin files version does not match with forma.lms', '[[regtime]]'),
(542, 'english', 'Plugin cannot be uninstalled because of dependent plugins', '[[regtime]]'),
(543, 'english', 'Install', '[[regtime]]'),
(544, 'english', 'Name', '[[regtime]]'),
(545, 'english', 'Settings', '[[regtime]]'),
(546, 'english', 'Uninstall', '[[regtime]]'),
(547, 'english', 'Confirm: plugin uninstallation?', '[[regtime]]'),
(548, 'english', 'Update', '[[regtime]]'),
(549, 'english', 'Version', '[[regtime]]'),
(550, 'english', 'Configuration of "post_max_size"', '[[regtime]]'),
(551, 'english', 'Privacy policy MUST be accepted', '[[regtime]]'),
(552, 'english', 'Limit user to change just his password (deactivate extended profile)', '[[regtime]]'),
(553, 'english', 'Keep a record of all the deleted users', '[[regtime]]'),
(554, 'english', 'Configuration of "register_global"', '[[regtime]]'),
(555, 'english', 'Registration type', '[[regtime]]'),
(556, 'english', 'Only by administrator', '[[regtime]]'),
(557, 'english', 'Moderated self registration', '[[regtime]]'),
(558, 'english', 'Free self registration', '[[regtime]]'),
(559, 'english', 'Free registration with double opt-in', '[[regtime]]'),
(560, 'english', 'Registration code usage', '[[regtime]]'),
(561, 'english', 'Max attached report size (MB)', '[[regtime]]'),
(562, 'english', 'Report download availability  (number of days)', '[[regtime]]'),
(563, 'english', 'saving path for  report recording', '[[regtime]]'),
(564, 'english', 'At the login the user is prompted to fill in the mandatory fields related to his profile', '[[regtime]]'),
(565, 'english', 'Authorization API Key', '[[regtime]]'),
(566, 'english', 'Authorization API Secret key', '[[regtime]]'),
(567, 'english', 'Single code for platform', '[[regtime]]'),
(568, 'english', 'Generated token will expire after (minutes)', '[[regtime]]'),
(569, 'english', 'Authentication method:', '[[regtime]]'),
(570, 'english', 'Authorization Secret Key', '[[regtime]]'),
(571, 'english', 'Token generation at every connection', '[[regtime]]'),
(572, 'english', 'Refresh token lifetime at every API call', '[[regtime]]'),
(573, 'english', '"safe_mode" configuration', '[[regtime]]'),
(574, 'english', 'Yes, only if the max number is reached', '[[regtime]]'),
(575, 'english', 'Yes, for all', '[[regtime]]'),
(576, 'english', 'Save info about failed login attempts', '[[regtime]]'),
(577, 'english', 'Allow the usage of direct links from external sources to SCORM chapters (sco and asset)', '[[regtime]]'),
(578, 'english', 'Security related', '[[regtime]]'),
(579, 'english', 'Sender email address for alert messages', '[[regtime]]'),
(580, 'english', 'Add the following address as CCN for all the email sent by the platform', '[[regtime]]'),
(581, 'english', 'Add the following address as CC for all the email sent by the platform', '[[regtime]]'),
(582, 'english', 'Server configuration', '[[regtime]]'),
(583, 'english', 'Server address', '[[regtime]]'),
(584, 'english', 'Server admin email', '[[regtime]]'),
(585, 'english', 'MySQL information', '[[regtime]]'),
(586, 'english', 'Server name', '[[regtime]]'),
(587, 'english', 'Server port', '[[regtime]]'),
(588, 'english', 'Server software', '[[regtime]]'),
(589, 'english', 'Enable IP control within sessions (user can''t change IP after login)', '[[regtime]]'),
(590, 'english', 'Show in block', '[[regtime]]'),
(591, 'english', 'Show as link list', '[[regtime]]'),
(592, 'english', 'SMS', '[[regtime]]'),
(593, 'english', 'In association with smsmarket.it', '[[regtime]]'),
(594, 'english', 'Buy more SMS''s', '[[regtime]]'),
(595, 'english', 'Cell phone number field', '[[regtime]]'),
(596, 'english', 'Credit left', '[[regtime]]'),
(597, 'english', 'Credit will be updated when you will send a further SMS.', '[[regtime]]'),
(598, 'english', 'Gateway 1', '[[regtime]]'),
(599, 'english', 'Gateway 2', '[[regtime]]'),
(600, 'english', 'Gateway 3', '[[regtime]]'),
(601, 'english', 'Gateway 4', '[[regtime]]'),
(602, 'english', 'Automatic', '[[regtime]]'),
(603, 'english', 'Gateway host address', '[[regtime]]'),
(604, 'english', 'Select gateway', '[[regtime]]'),
(605, 'english', 'Gateway password', '[[regtime]]'),
(606, 'english', 'Port number', '[[regtime]]'),
(607, 'english', 'Gateway username', '[[regtime]]'),
(608, 'english', 'Default international prefix', '[[regtime]]'),
(609, 'english', 'SMS sender', '[[regtime]]'),
(610, 'english', 'Social functions', '[[regtime]]'),
(611, 'english', 'Use Facebook interfacing and Single Sign On', '[[regtime]]'),
(612, 'english', 'Facebook API code', '[[regtime]]'),
(613, 'english', 'Facebook secret code', '[[regtime]]'),
(614, 'english', 'Use Google interfacing and Single Sign On <br/>(use redirect uri: http://server/path/index.php?modname=login&op=google_login)', '[[regtime]]'),
(615, 'english', 'Google Client ID', '[[regtime]]'),
(616, 'english', 'Google secret code', '[[regtime]]'),
(617, 'english', 'Linkedin API access code', '[[regtime]]'),
(618, 'english', 'Use Linkedin interfacing and Single Sign On', '[[regtime]]'),
(619, 'english', 'Linkedin secret code', '[[regtime]]'),
(620, 'english', 'Use Twitter interfacing and Single Sign On', '[[regtime]]'),
(621, 'english', 'Twitter consumer code', '[[regtime]]'),
(622, 'english', 'Twitter secret code', '[[regtime]]'),
(623, 'english', '<abbr title="Single Sign On">SSO</abbr> secret for the token hash', '[[regtime]]'),
(624, 'english', 'Enable <abbr title="Single Sign On">SSO</abbr> with a third party software through a token', '[[regtime]]'),
(625, 'english', 'Disable simultaneous access with the same username', '[[regtime]]'),
(626, 'english', 'Courses sorting order in "My courses"', '[[regtime]]'),
(627, 'english', 'Max users per room', '[[regtime]]'),
(628, 'english', 'Max rooms', '[[regtime]]'),
(629, 'english', 'Domain Template', '[[regtime]]'),
(630, 'english', 'Domain Template assignment', '[[regtime]]'),
(631, 'english', 'Allow user tracking (Recommended: yes)', '[[regtime]]'),
(632, 'english', 'Session lifetime', '[[regtime]]'),
(633, 'english', 'Twig Cache', '[[regtime]]'),
(634, 'english', 'FTP connection', '[[regtime]]'),
(635, 'english', 'Configuration of "upload_max_filesize"', '[[regtime]]'),
(636, 'english', 'Website URL with final /', '[[regtime]]'),
(637, 'english', 'URL for check-in', '[[regtime]]'),
(638, 'english', 'URL for videoconference', '[[regtime]]'),
(639, 'english', 'Consider this parameter only if you need to authenticate through LDAP', '[[regtime]]'),
(640, 'english', 'already assigned users', '[[regtime]]'),
(641, 'english', 'Ask the user to choose a password different from the last X used passwords', '[[regtime]]'),
(642, 'english', 'Disk quota (in MB) for each user''s My Files area', '[[regtime]]'),
(643, 'english', 'Use advanced registration form', '[[regtime]]'),
(644, 'english', 'Use label for courses', '[[regtime]]'),
(645, 'english', 'Use DimDim API instead of URL interfacing', '[[regtime]]'),
(646, 'english', 'Create report and send it by email as soon as it is ready (report execution must be enabled in crontab)', '[[regtime]]'),
(647, 'english', 'Enable the API functionality', '[[regtime]]'),
(648, 'english', 'Sender name from for alert messages', '[[regtime]]'),
(649, 'english', 'Enable tags feature inside forums', '[[regtime]]'),
(650, 'english', 'Attention without these settings the social login will not work', '[[regtime]]'),
(651, 'english', 'Purchase User (Username or idst)', '[[regtime]]'),
(652, 'english', 'Add file', '[[regtime]]'),
(653, 'english', 'Add new file', '[[regtime]]'),
(654, 'english', 'Enroll users in this course', '[[regtime]]'),
(655, 'english', 'There is [advice] new advice', '[[regtime]]'),
(656, 'english', 'There are [forum] new messages in the forum', '[[regtime]]'),
(657, 'english', 'There are [lobj] new learning objects', '[[regtime]]'),
(658, 'english', 'Allow overbooking', '[[regtime]]'),
(659, 'english', 'All types of course', '[[regtime]]'),
(660, 'english', 'All open', '[[regtime]]'),
(661, 'english', 'All years', '[[regtime]]'),
(662, 'english', 'Assign for any user''s status', '[[regtime]]'),
(663, 'english', 'Minimum time of fruition for the assignment (min.)', '[[regtime]]'),
(664, 'english', 'Assign for users that have  completed the course', '[[regtime]]'),
(665, 'english', 'Assign for users that are attending the course', '[[regtime]]'),
(666, 'english', 'Assign a new menu to the course', '[[regtime]]'),
(667, 'english', 'Registration code', '[[regtime]]'),
(668, 'english', 'Back to the admin area', '[[regtime]]'),
(669, 'english', 'Allowed to buy this course', '[[regtime]]'),
(670, 'english', 'Calendar classroom edition', '[[regtime]]'),
(671, 'english', 'Subscribe', '[[regtime]]'),
(672, 'english', 'Copy changes also to editions', '[[regtime]]'),
(673, 'english', 'You are in', '[[regtime]]'),
(674, 'english', 'Selected category', '[[regtime]]'),
(675, 'english', 'Certificate release', '[[regtime]]'),
(676, 'english', 'Certificate assignment for Excellence', '[[regtime]]'),
(677, 'english', 'Certificate language', '[[regtime]]'),
(678, 'english', 'Certificate', '[[regtime]]'),
(679, 'english', 'Certificates release', '[[regtime]]'),
(680, 'english', 'Number of released certificates', '[[regtime]]'),
(681, 'english', 'Classroom -> Course association', '[[regtime]]'),
(682, 'english', 'Classrooms/Editions', '[[regtime]]'),
(683, 'english', 'Warning: some classrooms are already occupied by other courses', '[[regtime]]'),
(684, 'english', 'Class occupied', '[[regtime]]'),
(685, 'english', 'Closing date', '[[regtime]]'),
(686, 'english', 'Your data will be saved.', '[[regtime]]'),
(687, 'english', 'Copy subscriptions to course', '[[regtime]]'),
(688, 'english', 'Advance payment', '[[regtime]]'),
(689, 'english', 'Code for the automatic subscription to a course', '[[regtime]]'),
(690, 'english', 'Available courses', '[[regtime]]'),
(691, 'english', 'Course duration: from <b>[date_begin]</b> to <b>[date_end]</b>.', '[[regtime]]'),
(692, 'english', 'Demo material', '[[regtime]]'),
(693, 'english', 'Display mode options', '[[regtime]]'),
(694, 'english', 'Does the course contain editions?', '[[regtime]]'),
(695, 'english', 'Automatic after completing the end course LO', '[[regtime]]'),
(696, 'english', 'Manual teacher action', '[[regtime]]'),
(697, 'english', 'Completion mode', '[[regtime]]'),
(698, 'english', 'Course is: <b>[course_type]</b> with: <b>[enrolled]</b> users subscribed', '[[regtime]]'),
(699, 'english', 'Course is: <b>[course_type]</b> with: <b>[enrolled]</b> out of a maximum of: <b>[max_subscribe]</b> subscribed users. Course is: <b>[course_status]</b>', '[[regtime]]'),
(700, 'english', 'Course language', '[[regtime]]'),
(701, 'english', 'This is a list with all the courses to which the user subscribed and other relevant information', '[[regtime]]'),
(702, 'english', 'Course logo', '[[regtime]]'),
(703, 'english', 'Assign the menu', '[[regtime]]'),
(704, 'english', 'Price', '[[regtime]]'),
(705, 'english', 'Assign disk space limit to this course (MB)', '[[regtime]]'),
(706, 'english', 'Select course', '[[regtime]]'),
(707, 'english', 'Sell course', '[[regtime]]'),
(708, 'english', 'Special options', '[[regtime]]'),
(709, 'english', 'Deny access to this course if the user status is', '[[regtime]]'),
(710, 'english', 'Course subscription', '[[regtime]]'),
(711, 'english', 'Enrollment policy', '[[regtime]]'),
(712, 'english', 'Only admin', '[[regtime]]'),
(713, 'english', 'On approval', '[[regtime]]'),
(714, 'english', 'Subscription through secret code', '[[regtime]]'),
(715, 'english', 'Course instructors', '[[regtime]]'),
(716, 'english', 'Time options', '[[regtime]]'),
(717, 'english', 'Course type', '[[regtime]]'),
(718, 'english', 'Blended', '[[regtime]]'),
(719, 'english', 'E-learning with editions', '[[regtime]]'),
(720, 'english', 'E-learning', '[[regtime]]'),
(721, 'english', 'Subscribed users', '[[regtime]]'),
(722, 'english', 'Active since', '[[regtime]]'),
(723, 'english', 'Available', '[[regtime]]'),
(724, 'english', 'Cancelled', '[[regtime]]'),
(725, 'english', 'Concluded', '[[regtime]]'),
(726, 'english', 'Confirmed', '[[regtime]]'),
(727, 'english', 'Under construction', '[[regtime]]'),
(728, 'english', 'Custom Options', '[[regtime]]'),
(729, 'english', 'Date', '[[regtime]]'),
(730, 'english', 'Date end', '[[regtime]]'),
(731, 'english', 'Date start', '[[regtime]]'),
(732, 'english', 'Day', '[[regtime]]'),
(733, 'english', 'Days', '[[regtime]]'),
(734, 'english', 'Days of validity', '[[regtime]]'),
(735, 'english', 'Show demo', '[[regtime]]'),
(736, 'english', 'Directly play the first Learning Object in the player', '[[regtime]]'),
(737, 'english', 'Disabled', '[[regtime]]'),
(738, 'english', 'Documents upload', '[[regtime]]'),
(739, 'english', 'Don''t show', '[[regtime]]'),
(740, 'english', 'Show material', '[[regtime]]'),
(741, 'english', 'Duration', '[[regtime]]'),
(742, 'english', 'start on <b>[date_begin]</b> and end on <b>[date_end]</b>', '[[regtime]]'),
(743, 'english', 'Object marked as final', '[[regtime]]'),
(744, 'english', 'Access to this course has expired', '[[regtime]]'),
(745, 'english', 'This course will expire in <b>[expiring_in]</b> days', '[[regtime]]'),
(746, 'english', 'No files have been specified', '[[regtime]]'),
(747, 'english', 'Flat view', '[[regtime]]'),
(748, 'english', 'Choose a course', '[[regtime]]');
INSERT INTO `core_lang_translation` VALUES
(749, 'english', 'Generate new codes', '[[regtime]]'),
(750, 'english', 'Subscription OK', '[[regtime]]'),
(751, 'english', 'Starting hour', '[[regtime]]'),
(752, 'english', 'Ending hour', '[[regtime]]'),
(753, 'english', 'If you specify a new file, the previous one will be overwritten', '[[regtime]]'),
(754, 'english', 'Import subscriptions from a course', '[[regtime]]'),
(755, 'english', 'Subscribe users imported from file', '[[regtime]]'),
(756, 'english', 'Course', '[[regtime]]'),
(757, 'english', 'Inherit disk quota from standard settings', '[[regtime]]'),
(758, 'english', 'You are in', '[[regtime]]'),
(759, 'english', 'in classroom <b>[classrooms_name]</b> in building <b>[classrooms_location]</b>.', '[[regtime]]'),
(760, 'english', 'Hide info', '[[regtime]]'),
(761, 'english', 'Main category', '[[regtime]]'),
(762, 'english', 'Selected by instructor', '[[regtime]]'),
(763, 'english', 'Course material', '[[regtime]]'),
(764, 'english', 'Course file', '[[regtime]]'),
(765, 'english', 'Max number of subscriptions', '[[regtime]]'),
(766, 'english', 'Max budget for SMS', '[[regtime]]'),
(767, 'english', 'Average', '[[regtime]]'),
(768, 'english', 'Average completion time', '[[regtime]]'),
(769, 'english', 'Average time for course', '[[regtime]]'),
(770, 'english', 'Minimum number of subscription (0 = unlimited)', '[[regtime]]'),
(771, 'english', 'Please enter a valid min score', '[[regtime]]'),
(772, 'english', 'Minimum number of subscribed students allowed is <b>[min_subscribe]</b>', '[[regtime]]'),
(773, 'english', 'Multiple subscriptions', '[[regtime]]'),
(774, 'english', 'My certificates', '[[regtime]]'),
(775, 'english', 'User is waiting at [url]', '[[regtime]]'),
(776, 'english', 'Next lesson', '[[regtime]]'),
(777, 'english', 'Waiting for activation', '[[regtime]]'),
(778, 'english', 'Access denied', '[[regtime]]'),
(779, 'english', 'Course with no start date', '[[regtime]]'),
(780, 'english', 'No course found', '[[regtime]]'),
(781, 'english', 'Other options', '[[regtime]]'),
(782, 'english', 'Material for other roles', '[[regtime]]'),
(783, 'english', 'Overview', '[[regtime]]'),
(784, 'english', 'Session time', '[[regtime]]'),
(785, 'english', 'Pause start', '[[regtime]]'),
(786, 'english', 'Pause end', '[[regtime]]'),
(787, 'english', 'Complete course method', '[[regtime]]'),
(788, 'english', 'Objects', '[[regtime]]'),
(789, 'english', 'progress', '[[regtime]]'),
(790, 'english', 'Completed', '[[regtime]]'),
(791, 'english', 'Failed', '[[regtime]]'),
(792, 'english', 'Not completed', '[[regtime]]'),
(793, 'english', 'Passed', '[[regtime]]'),
(794, 'english', 'Objects: [total], passed: [complete], failed: [failed]', '[[regtime]]'),
(795, 'english', 'You can''t upload any further files because the disk space for this course is full', '[[regtime]]'),
(796, 'english', 'Generate random code for self-registration', '[[regtime]]'),
(797, 'english', 'Reserve course', '[[regtime]]'),
(798, 'english', 'Result', '[[regtime]]'),
(799, 'english', 'Everyone, and show on home page', '[[regtime]]'),
(800, 'english', 'Only users subscribed to the course', '[[regtime]]'),
(801, 'english', 'Only for logged in users', '[[regtime]]'),
(802, 'english', 'Select course''s days', '[[regtime]]'),
(803, 'english', 'Unsubscribe from the course', '[[regtime]]'),
(804, 'english', 'Advanced course info', '[[regtime]]'),
(805, 'english', 'Show all dates', '[[regtime]]'),
(806, 'english', 'Show only number of connected users, but don''t use Instant Messenger', '[[regtime]]'),
(807, 'english', 'Demo', '[[regtime]]'),
(808, 'english', 'Show Instant Messenger', '[[regtime]]'),
(809, 'english', 'Show progress', '[[regtime]]'),
(810, 'english', 'Show time', '[[regtime]]'),
(811, 'english', 'Select levels of users shown on information course page', '[[regtime]]'),
(812, 'english', 'Users online in this course', '[[regtime]]'),
(813, 'english', 'Sponsored by', '[[regtime]]'),
(814, 'english', 'Link to the sponsor', '[[regtime]]'),
(815, 'english', 'Logo', '[[regtime]]'),
(816, 'english', 'Status not allowed to enter the course', '[[regtime]]'),
(817, 'english', 'Already subscribed to the course', '[[regtime]]'),
(818, 'english', 'Subscribe method', '[[regtime]]'),
(819, 'english', 'Subscription', '[[regtime]]'),
(820, 'english', 'Subscriptions are closed', '[[regtime]]'),
(821, 'english', 'Subscription successfull', '[[regtime]]'),
(822, 'english', 'From', '[[regtime]]'),
(823, 'english', 'Registration is open from', '[[regtime]]'),
(824, 'english', 'To', '[[regtime]]'),
(825, 'english', 'Error during subscription', '[[regtime]]'),
(826, 'english', 'Subscription is available during the following period', '[[regtime]]'),
(827, 'english', 'Subscriptions are open', '[[regtime]]'),
(828, 'english', 'You have asked to buy the course: <b>[name]</b><br />\nIn order to proceed, you must log in to the platform if you are already registered.<br />\nOtherwise, you must register in our system, following this link: <br />\n<br />\n<a href="[link_register]">Register me</a>', '[[regtime]]'),
(829, 'english', 'Teachers:', '[[regtime]]'),
(830, 'english', 'Go to the content of', '[[regtime]]'),
(831, 'english', 'Association of certificates to course', '[[regtime]]'),
(832, 'english', 'Total access time', '[[regtime]]'),
(833, 'english', 'You are attending this course', '[[regtime]]'),
(834, 'english', 'Confirmed', '[[regtime]]'),
(835, 'english', 'You have completed this course', '[[regtime]]'),
(836, 'english', 'Reserved', '[[regtime]]'),
(837, 'english', 'You haven’t started to attend this course yet', '[[regtime]]'),
(838, 'english', 'No disk space limit', '[[regtime]]'),
(839, 'english', 'Unsubscribe date limit', '[[regtime]]'),
(840, 'english', 'Unsubscribe requests', '[[regtime]]'),
(841, 'english', 'Unsubscribe request waiting for approval', '[[regtime]]'),
(842, 'english', 'Disk space used for this course', '[[regtime]]'),
(843, 'english', 'User waiting for approval', '[[regtime]]'),
(844, 'english', 'Can the user subscribe?', '[[regtime]]'),
(845, 'english', 'Auto - unsubscribe', '[[regtime]]'),
(846, 'english', 'There are now <b>[user_count]</b> users subscribed and <b>[waiting_count]</b> waiting.', '[[regtime]]'),
(847, 'english', ', your level is <b>[level]</b>', '[[regtime]]'),
(848, 'english', 'Material for users', '[[regtime]]'),
(849, 'english', 'Select', '[[regtime]]'),
(850, 'english', 'Show course logo in course list', '[[regtime]]'),
(851, 'english', 'Bad', '[[regtime]]'),
(852, 'english', 'Give to this course a negative evaluation', '[[regtime]]'),
(853, 'english', 'Good', '[[regtime]]'),
(854, 'english', 'Give to this course a positive evaluation', '[[regtime]]'),
(855, 'english', 'In progress', '[[regtime]]'),
(856, 'english', 'Welcome', '[[regtime]]'),
(857, 'english', 'Show on course interface', '[[regtime]]'),
(858, 'english', 'Show course to:', '[[regtime]]'),
(859, 'english', 'Online users', '[[regtime]]'),
(860, 'english', 'Del. subscr.', '[[regtime]]'),
(861, 'english', 'Do you really want to remove the course from this curriculum?', '[[regtime]]'),
(862, 'english', 'Available curricula', '[[regtime]]'),
(863, 'english', 'Courses included in this curricula', '[[regtime]]'),
(864, 'english', 'Subscription method', '[[regtime]]'),
(865, 'english', 'Only admin', '[[regtime]]'),
(866, 'english', 'Moderate', '[[regtime]]'),
(867, 'english', 'Current Activity', '[[regtime]]'),
(868, 'english', 'Import courses in curricula', '[[regtime]]'),
(869, 'english', 'User currently subscribed', '[[regtime]]'),
(870, 'english', 'Information about the selected activities', '[[regtime]]'),
(871, 'english', 'New activity', '[[regtime]]'),
(872, 'english', 'Add new activity', '[[regtime]]'),
(873, 'english', 'Add SCORM Results', '[[regtime]]'),
(874, 'english', 'Right answer', '[[regtime]]'),
(875, 'english', 'Test for this course', '[[regtime]]'),
(876, 'english', 'This is the list of all the tests for this course and the results for the students', '[[regtime]]'),
(877, 'english', 'Detail', '[[regtime]]'),
(878, 'english', 'Save stats', '[[regtime]]'),
(879, 'english', 'Left', '[[regtime]]'),
(880, 'english', 'Move left', '[[regtime]]'),
(881, 'english', 'Move right', '[[regtime]]'),
(882, 'english', 'Not checked', '[[regtime]]'),
(883, 'english', 'Not passed', '[[regtime]]'),
(884, 'english', 'of the user', '[[regtime]]'),
(885, 'english', 'Overview', '[[regtime]]'),
(886, 'english', 'Passed', '[[regtime]]'),
(887, 'english', 'Percentage of correct answers', '[[regtime]]'),
(888, 'english', 'Answered questions', '[[regtime]]'),
(889, 'english', 'Re-calculate', '[[regtime]]'),
(890, 'english', 'Re-calculate score', '[[regtime]]'),
(891, 'english', 'The required score must be smaller than the max score', '[[regtime]]'),
(892, 'english', 'Delete test track', '[[regtime]]'),
(893, 'english', 'Right', '[[regtime]]'),
(894, 'english', 'Round final score', '[[regtime]]'),
(895, 'english', 'Round', '[[regtime]]'),
(896, 'english', 'Round', '[[regtime]]'),
(897, 'english', 'Show answer', '[[regtime]]'),
(898, 'english', 'Show to user', '[[regtime]]'),
(899, 'english', 'Standard deviation', '[[regtime]]'),
(900, 'english', 'Students', '[[regtime]]'),
(901, 'english', 'Student''s scores', '[[regtime]]'),
(902, 'english', 'Evaluation summary', '[[regtime]]'),
(903, 'english', 'Stats for question "[title]"', '[[regtime]]'),
(904, 'english', 'Percentage of correct answers for link "[title]"', '[[regtime]]'),
(905, 'english', 'Percentage of correct answers after inserting text in phrase "[title]"', '[[regtime]]'),
(906, 'english', 'Insert list for question "[title]"', '[[regtime]]'),
(907, 'english', 'Information about the test', '[[regtime]]'),
(908, 'english', 'Test report', '[[regtime]]'),
(909, 'english', 'Activity title', '[[regtime]]'),
(910, 'english', 'Total questions', '[[regtime]]'),
(911, 'english', 'Stats for test "[test]"', '[[regtime]]'),
(912, 'english', 'Use for final score', '[[regtime]]'),
(913, 'english', 'Weight', '[[regtime]]'),
(914, 'english', 'additional fields for courses', '[[regtime]]'),
(915, 'english', 'Add new course', '[[regtime]]'),
(916, 'english', '&gt;&gt; Back to "My course area"', '[[regtime]]'),
(917, 'english', 'You have already used this code', '[[regtime]]'),
(918, 'english', 'Code not correct', '[[regtime]]'),
(919, 'english', 'Code', '[[regtime]]'),
(920, 'english', 'This chart allows you to check the numbers of chapter seen by the users through the days.', '[[regtime]]'),
(921, 'english', 'This chart gives you a view of all the chapters completed or passed per user.', '[[regtime]]'),
(922, 'english', 'This chart gives you a view of all the chapters completed by the users in this course.', '[[regtime]]'),
(923, 'english', 'There are no SCORM packages in this course', '[[regtime]]'),
(924, 'english', 'Object successfully completed', '[[regtime]]'),
(925, 'english', 'This chart allows you to check the score acquired by the users in each SCORM chapter.', '[[regtime]]'),
(926, 'english', 'This chart allows you to check the time spent by the users inside each SCORM chapter.', '[[regtime]]'),
(927, 'english', 'Time', '[[regtime]]'),
(928, 'english', 'Courses', '[[regtime]]'),
(929, 'english', 'Disclaimer - assistenza utenti', '[[regtime]]'),
(930, 'english', 'Help Desk', '[[regtime]]'),
(931, 'english', 'Autorizzo l''invio di informazioni tecniche all''assistenza utili per risolvere la mia richiesta', '[[regtime]]'),
(932, 'english', 'Privacy', '[[regtime]]'),
(933, 'english', '<!-- here you can put some help text -->', '[[regtime]]'),
(934, 'english', 'Active courses', '[[regtime]]'),
(935, 'english', 'Courses that will be activated within 7 days', '[[regtime]]'),
(936, 'english', 'Administrator users', '[[regtime]]'),
(937, 'english', 'Select export format', '[[regtime]]'),
(938, 'english', 'Installed version', '[[regtime]]'),
(939, 'english', 'Info about courses', '[[regtime]]'),
(940, 'english', 'Welcome Page', '[[regtime]]'),
(941, 'english', 'Announcements', '[[regtime]]'),
(942, 'english', 'Image / video banner', '[[regtime]]'),
(943, 'english', 'Calendar', '[[regtime]]'),
(944, 'english', 'Certificates', '[[regtime]]'),
(945, 'english', 'Communications', '[[regtime]]'),
(946, 'english', 'Courses', '[[regtime]]'),
(947, 'english', 'Messages', '[[regtime]]'),
(948, 'english', 'News', '[[regtime]]'),
(949, 'english', 'Welcome message', '[[regtime]]'),
(950, 'english', 'Courses Attendance Graph', '[[regtime]]'),
(951, 'english', 'There are no certificates', '[[regtime]]'),
(952, 'english', 'There are no messages', '[[regtime]]'),
(953, 'english', 'SQL scripts log', '[[regtime]]'),
(954, 'english', 'Courses that will be deactivated within 7 days', '[[regtime]]'),
(955, 'english', 'Follow Us', '[[regtime]]'),
(956, 'english', 'Inactive users (for at least one month)', '[[regtime]]'),
(957, 'english', 'Last released version', '[[regtime]]'),
(958, 'english', 'Library', '[[regtime]]'),
(959, 'english', 'Download or generate certificate', '[[regtime]]'),
(960, 'english', 'A new version is available for download', '[[regtime]]'),
(961, 'english', 'Online users', '[[regtime]]'),
(962, 'english', '(New window)', '[[regtime]]'),
(963, 'english', 'Quick <span>links</span>', '[[regtime]]'),
(964, 'english', 'Users registered in the last 7 days', '[[regtime]]'),
(965, 'english', 'Users registered today', '[[regtime]]'),
(966, 'english', 'User registered yesterday', '[[regtime]]'),
(967, 'english', 'Super-admin users', '[[regtime]]'),
(968, 'english', 'forma.lms Online', '[[regtime]]'),
(969, 'english', 'Suspended users', '[[regtime]]'),
(970, 'english', 'Consulting site', '[[regtime]]'),
(971, 'english', 'forma.lms support site', '[[regtime]]'),
(972, 'english', 'Number of courses', '[[regtime]]'),
(973, 'english', 'Number of subscriptions', '[[regtime]]'),
(974, 'english', 'Registered users', '[[regtime]]'),
(975, 'english', 'Error, while retrieving the last available version', '[[regtime]]'),
(976, 'english', 'forma.lms Official Website', '[[regtime]]'),
(977, 'english', 'forma.lms open source community', '[[regtime]]'),
(978, 'english', 'Users info', '[[regtime]]'),
(979, 'english', 'Waiting subscription', '[[regtime]]'),
(980, 'english', 'Show buttons', '[[regtime]]'),
(981, 'english', 'Show button', '[[regtime]]'),
(982, 'english', 'Show only not read communications', '[[regtime]]'),
(983, 'english', 'Show button "All courses"', '[[regtime]]'),
(984, 'english', 'Show button "All courses"', '[[regtime]]'),
(985, 'english', 'Show button', '[[regtime]]'),
(986, 'english', 'Announcements', '[[regtime]]'),
(987, 'english', 'Description Announcement', '[[regtime]]'),
(988, 'english', 'Image / video banner', '[[regtime]]'),
(989, 'english', 'Description Banner', '[[regtime]]'),
(990, 'english', 'Calendar', '[[regtime]]'),
(991, 'english', 'Description Calendar', '[[regtime]]'),
(992, 'english', 'Classes Courses', '[[regtime]]'),
(993, 'english', 'E-Learning Courses', '[[regtime]]'),
(994, 'english', 'Reservations', '[[regtime]]'),
(995, 'english', 'Certificates', '[[regtime]]'),
(996, 'english', 'Description Certificates', '[[regtime]]'),
(997, 'english', 'Communications', '[[regtime]]'),
(998, 'english', 'Shows classroom courses that are going to start or e-learning courses that are near to closing date, or both', '[[regtime]]'),
(999, 'english', 'Courses', '[[regtime]]'),
(1000, 'english', 'Shows classroom courses that are going to start or e-learning courses that are near to closing date, or both', '[[regtime]]'),
(1001, 'english', 'Messages', '[[regtime]]'),
(1002, 'english', 'Description Message', '[[regtime]]'),
(1003, 'english', 'News', '[[regtime]]'),
(1004, 'english', 'Shows published and news shared with the user', '[[regtime]]'),
(1005, 'english', 'Welcome message', '[[regtime]]'),
(1006, 'english', 'Description Welcome', '[[regtime]]'),
(1007, 'english', 'Courses Attendance Graph', '[[regtime]]'),
(1008, 'english', 'Courses Attendance Graph Description', '[[regtime]]'),
(1009, 'english', 'Dashboard', '[[regtime]]'),
(1010, 'english', 'Dashboard', '[[regtime]]'),
(1011, 'english', 'Default', '[[regtime]]'),
(1012, 'english', 'The dashboard could not be created, please check the data entered', '[[regtime]]'),
(1013, 'english', 'Dashboard created successfully', '[[regtime]]'),
(1014, 'english', 'Dashboard status', '[[regtime]]'),
(1015, 'english', 'Are you sure you want to delete this dashboard?', '[[regtime]]'),
(1016, 'english', 'There is no layout', '[[regtime]]'),
(1017, 'english', 'Insert a new block', '[[regtime]]'),
(1018, 'english', 'Create a new dashboard', '[[regtime]]'),
(1019, 'english', 'Block required', '[[regtime]]'),
(1020, 'english', 'Create new dashboard', '[[regtime]]'),
(1021, 'english', 'Draft', '[[regtime]]'),
(1022, 'english', 'No file selected', '[[regtime]]'),
(1023, 'english', 'Error: no file selected', '[[regtime]]'),
(1024, 'english', 'Accepted images', '[[regtime]]'),
(1025, 'english', 'Error: accepted images', '[[regtime]]'),
(1026, 'english', 'Insert new dashboard', '[[regtime]]'),
(1027, 'english', 'Dashboard name', '[[regtime]]'),
(1028, 'english', 'Published', '[[regtime]]'),
(1029, 'english', 'Save', '[[regtime]]'),
(1030, 'english', 'The dashboard could not be saved, please check the data entered', '[[regtime]]'),
(1031, 'english', 'Dashboard saved successfully', '[[regtime]]'),
(1032, 'english', 'Select block', '[[regtime]]'),
(1033, 'english', 'Select a status', '[[regtime]]'),
(1034, 'english', 'Draft', '[[regtime]]'),
(1035, 'english', 'Pubblished', '[[regtime]]'),
(1036, 'english', 'Hi <strong>[firstname] [lastname]</strong>, welcome to the platform <strong>[platform]</strong>', '[[regtime]]'),
(1037, 'english', 'Actions enabled', '[[regtime]]'),
(1038, 'english', 'Cover image', '[[regtime]]'),
(1039, 'english', 'Title', '[[regtime]]'),
(1040, 'english', 'Title', '[[regtime]]'),
(1041, 'english', 'Youtube / vimeo video url', '[[regtime]]'),
(1042, 'english', 'Title', '[[regtime]]'),
(1043, 'english', 'Alternative text', '[[regtime]]'),
(1044, 'english', 'Alternative text', '[[regtime]]'),
(1045, 'english', 'Maximum number of certificates', '[[regtime]]'),
(1046, 'english', 'Maximum number of visible certificates', '[[regtime]]'),
(1047, 'english', 'Title', '[[regtime]]'),
(1048, 'english', 'Communications number to display', '[[regtime]]'),
(1049, 'english', 'Title', '[[regtime]]'),
(1050, 'english', 'Max number courses to show', '[[regtime]]'),
(1051, 'english', 'Title', '[[regtime]]'),
(1052, 'english', 'Alternative text', '[[regtime]]'),
(1053, 'english', 'Maximum number of visible messages', '[[regtime]]'),
(1054, 'english', 'Title', '[[regtime]]'),
(1055, 'english', 'Title', '[[regtime]]'),
(1056, 'english', 'Title', '[[regtime]]'),
(1057, 'english', 'Welcome message (translation key)', '[[regtime]]'),
(1058, 'english', 'Select which course type to show', '[[regtime]]'),
(1059, 'english', 'Drag and drop files here', '[[regtime]]'),
(1060, 'english', 'Description', '[[regtime]]'),
(1061, 'english', 'An error has occurred', '[[regtime]]'),
(1062, 'english', 'This file contains an error', '[[regtime]]'),
(1063, 'english', 'Title', '[[regtime]]'),
(1064, 'english', 'Upload files', '[[regtime]]'),
(1065, 'english', 'New announcement', '[[regtime]]'),
(1066, 'english', 'A new announcement was published in the course "[course]"\n\nTitle: ''[title]''\n\n[text]\n\nYou can read it on forma.lms at URL <a href="[url]">[url]</a>', '[[regtime]]'),
(1067, 'english', 'Subscription request approved', '[[regtime]]'),
(1068, 'english', 'Your course subscription request to [course] has been approved by the administrator. You can enter the course clicking the URL located in <a href="[url]">[url]</a>', '[[regtime]]'),
(1069, 'english', 'The administrator has confirmed your subscription request to <a href="[url]">[url]</a>', '[[regtime]]'),
(1070, 'english', 'Your account has been deleted', '[[regtime]]'),
(1071, 'english', 'Your account at <a href="[url]">[url]</a> with the username [userid] has been deleted', '[[regtime]]'),
(1072, 'english', 'Subscription request refused', '[[regtime]]'),
(1073, 'english', 'Your subscription to the course [course] has been refused by the administrator at the address <a href="[url]">[url]</a>', '[[regtime]]'),
(1074, 'english', 'User node change', '[[regtime]]'),
(1075, 'english', '[url] [firstname] [lastname] [username]', '[[regtime]]'),
(1076, 'english', 'User purchased a course', '[[regtime]]'),
(1077, 'english', 'User suspended from course', '[[regtime]]'),
(1078, 'english', '[url] [firstname] [lastname] [course] [username]', '[[regtime]]'),
(1079, 'english', 'User suspended', '[[regtime]]'),
(1080, 'english', '[url] [firstname] [lastname] [username]', '[[regtime]]'),
(1081, 'english', 'The user account has been modified', '[[regtime]]'),
(1082, 'english', 'Your account at the site <a href="[url]">[url]</a>  has been modified:\n\nUsername: [userid]', '[[regtime]]'),
(1083, 'english', 'Your subscription has been changed', '[[regtime]]'),
(1084, 'english', 'Your subscription at the course [course] at the address <a href="[url]">[url]</a> has been changed', '[[regtime]]'),
(1085, 'english', 'New forum', '[[regtime]]'),
(1086, 'english', 'New forum added to the course ''[course]'' at the address [url] Title: [title] [text]', '[[regtime]]'),
(1087, 'english', 'There is a new message in a thread that you are following\n [url] > [course] > [forum_title] > [thread_title]', '[[regtime]]'),
(1088, 'english', 'There is a new thread in\n\n<a href="[url]">[url]</a> > [course] > [forum_title]\n\n Title: [thread_title]', '[[regtime]]'),
(1089, 'english', 'User enrolled in overbooking', '[[regtime]]'),
(1090, 'english', 'The user [firstname] [lastname], has been enrolled in course [course] with overbooking state on platform [url]', '[[regtime]]'),
(1091, 'english', 'You have been enrolled in course', '[[regtime]]'),
(1092, 'english', 'A new user has been enrolled in a course', '[[regtime]]'),
(1093, 'english', 'You have been enrolled in the course : [course] at URL: <a href="[url]">[url]</a>', '[[regtime]]'),
(1094, 'english', 'A new user, [firstname] [lastname] [username] has been enrolled in course [course]', '[[regtime]]'),
(1095, 'english', 'You have been enrolled in the course : [course] at URL: [url]', '[[regtime]]'),
(1096, 'english', 'User is waiting for course subscription approval', '[[regtime]]'),
(1097, 'english', 'New user subscribed to the ''[course]'' course and is waiting to be approved.\n\n<a href="[url]">[url]</a>', '[[regtime]]'),
(1098, 'english', 'User is waiting for course unsubscription approval', '[[regtime]]'),
(1099, 'english', 'Unsubscription request from a course', '[[regtime]]'),
(1100, 'english', 'New user unsubscribed to the ''[course]'' course and is waiting to be approved.\n\n<a href="[url]">[url]</a>', '[[regtime]]'),
(1101, 'english', 'A user has asked to be unsubscribed from a course', '[[regtime]]'),
(1102, 'english', 'and your password has been changed to: [password]', '[[regtime]]'),
(1103, 'english', 'User not approved', '[[regtime]]'),
(1104, 'english', 'The administrator of [url] has not approved your subscription request', '[[regtime]]'),
(1105, 'english', 'You are now registered in our system', '[[regtime]]'),
(1106, 'english', 'You are now registered in our system at <a href="[url]">[url]</a>\nwith this account:\n\nUsername: [userid]\nPassword: [password]', '[[regtime]]'),
(1107, 'english', 'Alert: New message in a thread', '[[regtime]]'),
(1108, 'english', 'Alert: new thread', '[[regtime]]'),
(1109, 'english', 'New user group subscription waiting for approval', '[[regtime]]'),
(1110, 'english', 'There is a new user subscription to a moderated group waiting for approval at <a href="[url]">[url]</a>', '[[regtime]]'),
(1111, 'english', 'There is a new user subscription to a moderated group waiting for approval', '[[regtime]]'),
(1112, 'english', 'New user waiting for the approval', '[[regtime]]'),
(1113, 'english', 'New user is registered at [url] and awaiting your approval', '[[regtime]]'),
(1114, 'english', 'New user subscribed', '[[regtime]]'),
(1115, 'english', 'New user subscribed', '[[regtime]]'),
(1116, 'english', 'A user has completed the course on forma.lms', '[[regtime]]'),
(1117, 'english', 'The user [user] completed the course on forma.lms', '[[regtime]]'),
(1118, 'english', 'A user has completed the course on forma.lms', '[[regtime]]'),
(1119, 'english', 'User is registered and waiting for your approval', '[[regtime]]'),
(1120, 'english', 'There is a new user at <a href="[url]">[url]</a> waiting for the approval', '[[regtime]]'),
(1121, 'english', 'You have received a new message', '[[regtime]]'),
(1122, 'english', 'You have received a new message in the e-learning system at <a href="[url]">[url]</a> in the course [course] from the user [from]', '[[regtime]]'),
(1123, 'english', 'You received a new message from the e-learning system at <a href="[url]">[url]</a> in the course<b> [course] </b>from the user [from]', '[[regtime]]'),
(1124, 'english', 'You have been unsubscribed from the course', '[[regtime]]'),
(1125, 'english', 'Dear [firstname] [lastname],\nyou have been unsubscribed from the classroom course ([classroom_code]) - [classroom_date]', '[[regtime]]'),
(1126, 'english', 'You have been unsubscribed from the course', '[[regtime]]'),
(1127, 'english', 'Dear [firstname] [lastname],\nyou have been unsubscribed from the edition ([edition_code]) - [edition]', '[[regtime]]'),
(1128, 'english', 'You have been unsubscribed from the course', '[[regtime]]'),
(1129, 'english', 'Dear [firstname] [lastname],\nyou have been unsubscribed from the course ([course_code]) - [course]', '[[regtime]]'),
(1130, 'english', 'A user purchased a course', '[[regtime]]'),
(1131, 'english', 'The user [firstname] [lastname] ([username] - [email])<br>\npurchased the course [course] on platform [url]<br><br>\n\n[fields]\n\nORDER #[id_transaction]<br>\non: [date_transaction]<br>\nTotal: [price] €<br>\nMethod: [method]', '[[regtime]]'),
(1132, 'english', 'Apply rule', '[[regtime]]'),
(1133, 'english', 'Base', '[[regtime]]'),
(1134, 'english', 'Entity', '[[regtime]]'),
(1135, 'english', 'Show logs', '[[regtime]]'),
(1136, 'english', 'User has been change node', '[[regtime]]'),
(1137, 'english', 'User with [firstname] [lastname] and userId : [username] has been change node in platform : [url]', '[[regtime]]'),
(1138, 'english', 'SMS', '[[regtime]]'),
(1139, 'english', 'New Announcement', '[[regtime]]'),
(1140, 'english', 'Course properties have been changed', '[[regtime]]'),
(1141, 'english', 'New category', '[[regtime]]'),
(1142, 'english', 'New reply', '[[regtime]]'),
(1143, 'english', 'New thread', '[[regtime]]'),
(1144, 'english', 'New message received', '[[regtime]]'),
(1145, 'english', 'User approval', '[[regtime]]'),
(1146, 'english', 'User purchased a course', '[[regtime]]'),
(1147, 'english', 'Student completed a course', '[[regtime]]'),
(1148, 'english', 'User subscribed to a course', '[[regtime]]'),
(1149, 'english', 'Subsribe a user to a course with the API', '[[regtime]]'),
(1150, 'english', 'User subscription - this is sent to the moderators', '[[regtime]]'),
(1151, 'english', 'User waiting to be subscribed to a course', '[[regtime]]'),
(1152, 'english', 'Overbooking user who needs to be approved', '[[regtime]]'),
(1153, 'english', 'Purchase Course Notification', '[[regtime]]'),
(1154, 'english', 'User level has been changed in a course', '[[regtime]]'),
(1155, 'english', 'User unsubscribed from a course', '[[regtime]]'),
(1156, 'english', 'User waiting to be unsubscribed from a course', '[[regtime]]'),
(1157, 'english', 'User has been suspended', '[[regtime]]'),
(1158, 'english', 'User has been deleted', '[[regtime]]'),
(1159, 'english', 'User subscribed to a group', '[[regtime]]'),
(1160, 'english', 'User waiting to be subscribed in a group', '[[regtime]]'),
(1161, 'english', 'User has been removed from a group', '[[regtime]]'),
(1162, 'english', 'User has been modified', '[[regtime]]'),
(1163, 'english', 'User Node is changes', '[[regtime]]'),
(1164, 'english', 'User status is change in modified', '[[regtime]]'),
(1165, 'english', 'User has been created', '[[regtime]]'),
(1166, 'english', 'A new user is registered via "free automatic registration" or "free automatic registration with double opt-in "', '[[regtime]]'),
(1167, 'english', 'User subscription waiting to be approved in platform', '[[regtime]]'),
(1168, 'english', 'New user waiting to be approved', '[[regtime]]'),
(1169, 'english', 'User registered - superadmins', '[[regtime]]'),
(1170, 'english', 'User has been suspended', '[[regtime]]'),
(1171, 'english', 'User has been suspended', '[[regtime]]'),
(1172, 'english', 'User with [firstname] [lastname] and userId : [username] has been suspended from course : [course] in platform : [url]', '[[regtime]]'),
(1173, 'english', 'User with [firstname] [lastname] and userId : [username] has been suspended from course : [course] in platform : [url]', '[[regtime]]'),
(1174, 'english', 'Event manager', '[[regtime]]'),
(1175, 'english', 'User has been modified', '[[regtime]]'),
(1176, 'english', 'User with [firstname] [lastname] and userId : [username] has been modified in platform : [url]', '[[regtime]]'),
(1177, 'english', 'User with [firstname] [lastname] and userId : [username] has been modified in platform : [url]', '[[regtime]]'),
(1178, 'english', 'Not used', '[[regtime]]'),
(1179, 'english', 'Platform', '[[regtime]]'),
(1180, 'english', 'appCore', '[[regtime]]'),
(1181, 'english', 'appLMS', '[[regtime]]'),
(1182, 'english', 'appLMS-A', '[[regtime]]'),
(1183, 'english', 'Super-Administrators', '[[regtime]]'),
(1184, 'english', 'Super-Administrators', '[[regtime]]'),
(1185, 'english', 'Moderators and Super-Administrators', '[[regtime]]'),
(1186, 'english', 'Instructors', '[[regtime]]'),
(1187, 'english', 'Instructors and Super-Administrators', '[[regtime]]'),
(1188, 'english', 'User', '[[regtime]]'),
(1189, 'english', 'Event settings', '[[regtime]]'),
(1190, 'english', 'User has been suspended', '[[regtime]]'),
(1191, 'english', 'User with [firstname] [lastname] and userId : [username] has been suspended in platform : [url]', '[[regtime]]'),
(1192, 'english', 'User with [firstname] [lastname] and userId : [username] has been suspended in platform : [url]', '[[regtime]]'),
(1193, 'english', 'Add FAQ', '[[regtime]]'),
(1194, 'english', 'Back to top', '[[regtime]]'),
(1195, 'english', 'Keywords (separated by comma please)', '[[regtime]]'),
(1196, 'english', 'FAQ & Help', '[[regtime]]'),
(1197, 'english', 'Select a word', '[[regtime]]'),
(1198, 'english', 'FAQ list for this category', '[[regtime]]'),
(1199, 'english', 'FAQ view', '[[regtime]]'),
(1200, 'english', 'Help view', '[[regtime]]'),
(1201, 'english', 'Word', '[[regtime]]'),
(1202, 'english', 'Add a new custom field', '[[regtime]]'),
(1203, 'english', 'Add new custom field', '[[regtime]]'),
(1204, 'english', 'All kind of fields', '[[regtime]]'),
(1205, 'english', 'Fiscal code', '[[regtime]]'),
(1206, 'english', 'Copy', '[[regtime]]'),
(1207, 'english', 'Country', '[[regtime]]'),
(1208, 'english', 'Dropdown field', '[[regtime]]'),
(1209, 'english', 'Element name', '[[regtime]]'),
(1210, 'english', '- No value -', '[[regtime]]'),
(1211, 'english', 'New element', '[[regtime]]'),
(1212, 'english', 'Value assigned', '[[regtime]]'),
(1213, 'english', 'Insert new element', '[[regtime]]'),
(1214, 'english', 'Field manager', '[[regtime]]'),
(1215, 'english', 'Field category', '[[regtime]]'),
(1216, 'english', 'Keyword', '[[regtime]]'),
(1217, 'english', 'Free text field', '[[regtime]]'),
(1218, 'english', 'Gmail account', '[[regtime]]'),
(1219, 'english', 'ICQ account', '[[regtime]]'),
(1220, 'english', 'Attention:', '[[regtime]]'),
(1221, 'english', 'It''s not possible to insert quotes. To insert a link please use < href=site target=_blank>', '[[regtime]]'),
(1222, 'english', 'MSN account', '[[regtime]]'),
(1223, 'english', 'New date field', '[[regtime]]'),
(1224, 'english', 'New dropdown field', '[[regtime]]'),
(1225, 'english', 'New free text field (big)', '[[regtime]]'),
(1226, 'english', 'New ICQ account filed', '[[regtime]]'),
(1227, 'english', 'New field MSN account', '[[regtime]]'),
(1228, 'english', 'New field Skype account', '[[regtime]]'),
(1229, 'english', 'New text field', '[[regtime]]'),
(1230, 'english', 'New file field', '[[regtime]]'),
(1231, 'english', 'New field Yahoo account', '[[regtime]]'),
(1232, 'english', 'New Yes/No field', '[[regtime]]'),
(1233, 'english', 'Not done', '[[regtime]]'),
(1234, 'english', 'No file loaded', '[[regtime]]'),
(1235, 'english', 'Show on platforms', '[[regtime]]'),
(1236, 'english', 'Skype account', '[[regtime]]'),
(1237, 'english', 'Text field', '[[regtime]]'),
(1238, 'english', 'Use multi-language field if available', '[[regtime]]'),
(1239, 'english', 'Yahoo account', '[[regtime]]'),
(1240, 'english', 'Field yes/no', '[[regtime]]'),
(1241, 'english', 'Gap analysis', '[[regtime]]'),
(1242, 'english', 'With a gap', '[[regtime]]'),
(1243, 'english', 'Without a gap', '[[regtime]]'),
(1244, 'english', 'Add new forum', '[[regtime]]'),
(1245, 'english', 'Start a new discussion', '[[regtime]]'),
(1246, 'english', 'Mark all threads as read', '[[regtime]]'),
(1247, 'english', 'Are you sure you want to move the thread?', '[[regtime]]'),
(1248, 'english', 'You can''t access this discussion', '[[regtime]]'),
(1249, 'english', 'Messages for this thread', '[[regtime]]'),
(1250, 'english', 'Last messages in this thread', '[[regtime]]'),
(1251, 'english', 'Choose who can see this forum (if nobody is selected, the forum will be seen by everyone)', '[[regtime]]'),
(1252, 'english', 'Moderate', '[[regtime]]'),
(1253, 'english', 'Forum list', '[[regtime]]'),
(1254, 'english', 'Emoticons', '[[regtime]]'),
(1255, 'english', 'Forum closed', '[[regtime]]'),
(1256, 'english', 'Forum open', '[[regtime]]'),
(1257, 'english', 'Show this forum to', '[[regtime]]'),
(1258, 'english', 'This is a forum with all information regarding it', '[[regtime]]'),
(1259, 'english', 'Unlock', '[[regtime]]'),
(1260, 'english', 'Manage forum moderation', '[[regtime]]'),
(1261, 'english', 'Re-Open answers', '[[regtime]]'),
(1262, 'english', 'from forum', '[[regtime]]'),
(1263, 'english', 'Mark thread as important', '[[regtime]]'),
(1264, 'english', 'Last message.', '[[regtime]]'),
(1265, 'english', 'Locked', '[[regtime]]'),
(1266, 'english', 'Message blocked by moderator', '[[regtime]]'),
(1267, 'english', 'Lock forum', '[[regtime]]'),
(1268, 'english', 'Lock forum', '[[regtime]]'),
(1269, 'english', 'Lock answers', '[[regtime]]'),
(1270, 'english', 'Message modified by', '[[regtime]]'),
(1271, 'english', 'Mod. message', '[[regtime]]'),
(1272, 'english', 'Move to forum:', '[[regtime]]'),
(1273, 'english', 'New message', '[[regtime]]'),
(1274, 'english', 'New thread', '[[regtime]]'),
(1275, 'english', 'You are not allowed to view this forum', '[[regtime]]'),
(1276, 'english', 'Notify', '[[regtime]]'),
(1277, 'english', 'Notify request registered', '[[regtime]]'),
(1278, 'english', 'Follow this forum', '[[regtime]]'),
(1279, 'english', 'Notify me about new threads in this forum', '[[regtime]]'),
(1280, 'english', 'Follow this thread', '[[regtime]]'),
(1281, 'english', 'Follow this thread (notify me of new messages)', '[[regtime]]'),
(1282, 'english', 'Posts', '[[regtime]]'),
(1283, 'english', 'Replies', '[[regtime]]'),
(1284, 'english', 'Threads', '[[regtime]]'),
(1285, 'english', 'Watchers', '[[regtime]]'),
(1286, 'english', 'Operations', '[[regtime]]'),
(1287, 'english', 'Quote', '[[regtime]]'),
(1288, 'english', 'Re-Open thread', '[[regtime]]'),
(1289, 'english', 'Find topic', '[[regtime]]'),
(1290, 'english', 'Search result for', '[[regtime]]'),
(1291, 'english', 'Remove important flag from thread', '[[regtime]]'),
(1292, 'english', 'list with the thread present for the forum selected', '[[regtime]]'),
(1293, 'english', 'Discussions available in forum', '[[regtime]]'),
(1294, 'english', 'List of threads', '[[regtime]]'),
(1295, 'english', 'to forum', '[[regtime]]'),
(1296, 'english', 'Make accessible', '[[regtime]]'),
(1297, 'english', 'Re-Open forum', '[[regtime]]'),
(1298, 'english', 'Open', '[[regtime]]'),
(1299, 'english', 'Stop', '[[regtime]]'),
(1300, 'english', 'Stop notifications for this forum', '[[regtime]]'),
(1301, 'english', 'Stop alerting me when threads are created in this forum', '[[regtime]]'),
(1302, 'english', 'Activate notifications', '[[regtime]]'),
(1303, 'english', 'Stop notifications (stop annoying me)', '[[regtime]]'),
(1304, 'english', 'Picture, avatar and signature', '[[regtime]]'),
(1305, 'english', 'User info', '[[regtime]]'),
(1306, 'english', 'Show profile', '[[regtime]]'),
(1307, 'english', 'Written by', '[[regtime]]'),
(1308, 'english', 'Add word', '[[regtime]]'),
(1309, 'english', 'Glossary', '[[regtime]]'),
(1310, 'english', 'Terms list in the glossary', '[[regtime]]'),
(1311, 'english', 'Private Thread', '[[regtime]]'),
(1312, 'english', 'Word', '[[regtime]]'),
(1313, 'english', 'Word description', '[[regtime]]'),
(1314, 'english', 'Terms', '[[regtime]]'),
(1315, 'english', 'Grade book', '[[regtime]]'),
(1316, 'english', 'This is your score for the activities of this course', '[[regtime]]'),
(1317, 'english', 'This is a detailed list of the scores collected in this course', '[[regtime]]'),
(1318, 'english', 'of', '[[regtime]]'),
(1319, 'english', 'not graded yet', '[[regtime]]'),
(1320, 'english', 'No score', '[[regtime]]'),
(1321, 'english', 'N.', '[[regtime]]'),
(1322, 'english', 'Sub.', '[[regtime]]'),
(1323, 'english', 'Groups for this course', '[[regtime]]'),
(1324, 'english', 'Manage the users subscribed to this group', '[[regtime]]'),
(1325, 'english', 'Subscribe users', '[[regtime]]'),
(1326, 'english', 'Select the destination for the copy operation', '[[regtime]]'),
(1327, 'english', 'Choose destination folder', '[[regtime]]'),
(1328, 'english', 'Auto-refresh', '[[regtime]]'),
(1329, 'english', 'Emoticons', '[[regtime]]'),
(1330, 'english', 'Message', '[[regtime]]'),
(1331, 'english', 'Refresh', '[[regtime]]'),
(1332, 'english', 'Rooms list', '[[regtime]]'),
(1333, 'english', 'Users list', '[[regtime]]'),
(1334, 'english', 'logged out.', '[[regtime]]'),
(1335, 'english', 'logged in.', '[[regtime]]'),
(1336, 'english', 'Introduction', '[[regtime]]'),
(1337, 'english', 'Attachments', '[[regtime]]'),
(1338, 'english', 'Back to top', '[[regtime]]'),
(1339, 'english', 'HTML page', '[[regtime]]'),
(1340, 'english', 'High', '[[regtime]]'),
(1341, 'english', 'Low', '[[regtime]]'),
(1342, 'english', 'Access', '[[regtime]]'),
(1343, 'english', 'New connection', '[[regtime]]'),
(1344, 'english', 'New connector', '[[regtime]]'),
(1345, 'english', 'New task', '[[regtime]]'),
(1346, 'english', 'From example (through the analysis of the first file matching File pattern)', '[[regtime]]'),
(1347, 'english', 'If a course has been deleted', '[[regtime]]'),
(1348, 'english', 'If a user has not been subscribed', '[[regtime]]'),
(1349, 'english', 'Removed folders', '[[regtime]]'),
(1350, 'english', 'Canceled users', '[[regtime]]'),
(1351, 'english', 'Class', '[[regtime]]'),
(1352, 'english', 'Confirm deletion', '[[regtime]]'),
(1353, 'english', 'Connection', '[[regtime]]'),
(1354, 'english', 'Connections', '[[regtime]]'),
(1355, 'english', 'Connector', '[[regtime]]'),
(1356, 'english', 'Connectors', '[[regtime]]'),
(1357, 'english', 'Connectors', '[[regtime]]'),
(1358, 'english', 'New connection', '[[regtime]]'),
(1359, 'english', 'Connections', '[[regtime]]'),
(1360, 'english', 'Destination', '[[regtime]]'),
(1361, 'english', 'Don''t delete', '[[regtime]]'),
(1362, 'english', 'Don''t send', '[[regtime]]'),
(1363, 'english', 'Fields definition', '[[regtime]]'),
(1364, 'english', 'Fields definition mode', '[[regtime]]'),
(1365, 'english', 'Field delimiter', '[[regtime]]'),
(1366, 'english', 'Enclosure character', '[[regtime]]'),
(1367, 'english', 'Sub-folder', '[[regtime]]'),
(1368, 'english', 'File pattern', '[[regtime]]'),
(1369, 'english', 'filename*', '[[regtime]]'),
(1370, 'english', 'Analyzed file', '[[regtime]]'),
(1371, 'english', 'Finish', '[[regtime]]'),
(1372, 'english', 'First row header', '[[regtime]]'),
(1373, 'english', 'Group filter', '[[regtime]]'),
(1374, 'english', 'Hour', '[[regtime]]'),
(1375, 'english', 'No input to process', '[[regtime]]'),
(1376, 'english', 'Import type', '[[regtime]]'),
(1377, 'english', 'Insert only', '[[regtime]]'),
(1378, 'english', 'Insert and remove', '[[regtime]]'),
(1379, 'english', 'Last execution', '[[regtime]]'),
(1380, 'english', 'Field''s map not required', '[[regtime]]'),
(1381, 'english', 'There aren''t new connectors to insert', '[[regtime]]'),
(1382, 'english', 'File pattern', '[[regtime]]'),
(1383, 'english', 'Read', '[[regtime]]'),
(1384, 'english', 'Read/Write', '[[regtime]]'),
(1385, 'english', 'At', '[[regtime]]'),
(1386, 'english', 'at %time%', '[[regtime]]'),
(1387, 'english', 'Interval', '[[regtime]]'),
(1388, 'english', 'any %interval% %unit%', '[[regtime]]'),
(1389, 'english', 'Send notify', '[[regtime]]'),
(1390, 'english', 'Source', '[[regtime]]'),
(1391, 'english', 'Menu to assign to new courses', '[[regtime]]'),
(1392, 'english', 'Tasks', '[[regtime]]'),
(1393, 'english', 'Del task', '[[regtime]]'),
(1394, 'english', 'Insert/update', '[[regtime]]'),
(1395, 'english', 'New task', '[[regtime]]'),
(1396, 'english', 'Run', '[[regtime]]'),
(1397, 'english', 'Executed task', '[[regtime]]'),
(1398, 'english', 'Destination folder for users', '[[regtime]]'),
(1399, 'english', 'Select the folder containing the imported tree', '[[regtime]]'),
(1400, 'english', 'Write', '[[regtime]]'),
(1401, 'english', 'File not specified', '[[regtime]]'),
(1402, 'english', 'File to upload<br />(this will overwrite the old one)', '[[regtime]]'),
(1403, 'english', 'File type', '[[regtime]]'),
(1404, 'english', 'Upload files', '[[regtime]]'),
(1405, 'english', 'By instructor', '[[regtime]]'),
(1406, 'english', 'By student', '[[regtime]]'),
(1407, 'english', 'Show all', '[[regtime]]'),
(1408, 'english', 'Categorized only', '[[regtime]]'),
(1409, 'english', 'Switch from SCORM categorization to chapters categorization', '[[regtime]]'),
(1410, 'english', 'Contained in', '[[regtime]]'),
(1411, 'english', 'This resource is mobile compliant.', '[[regtime]]'),
(1412, 'english', 'Original name stored in the platform', '[[regtime]]'),
(1413, 'english', 'Select from the dropdown menu', '[[regtime]]'),
(1414, 'english', 'Only related users can see this object', '[[regtime]]'),
(1415, 'english', 'Everyone can access this object', '[[regtime]]'),
(1416, 'english', 'Uncategorized only', '[[regtime]]'),
(1417, 'english', 'Make this resource playable also by people that cannot access it.', '[[regtime]]'),
(1418, 'english', 'Switching between categorization mode will delete the current categorization.', '[[regtime]]'),
(1419, 'english', 'All the courses you are enrolled in.', '[[regtime]]'),
(1420, 'english', 'Guest', '[[regtime]]'),
(1421, 'english', 'Ghost', '[[regtime]]'),
(1422, 'english', 'Student', '[[regtime]]'),
(1423, 'english', 'Tutor', '[[regtime]]'),
(1424, 'english', 'Mentor', '[[regtime]]'),
(1425, 'english', 'Instructor', '[[regtime]]'),
(1426, 'english', 'Administrator', '[[regtime]]'),
(1427, 'english', 'Add file to repository', '[[regtime]]'),
(1428, 'english', 'Files uploaded', '[[regtime]]'),
(1429, 'english', 'Uploaded files', '[[regtime]]'),
(1430, 'english', 'New repository', '[[regtime]]'),
(1431, 'english', 'No repositories available', '[[regtime]]'),
(1432, 'english', 'new files', '[[regtime]]'),
(1433, 'english', 'Send notifications to Teachers', '[[regtime]]'),
(1434, 'english', 'The user [user_id] uploaded a file in the repo [repo_name] of the course [course_name]', '[[regtime]]'),
(1435, 'english', 'New upload in the repo [repo_name]', '[[regtime]]'),
(1436, 'english', 'Repository', '[[regtime]]'),
(1437, 'english', 'View student files', '[[regtime]]'),
(1438, 'english', 'Add link', '[[regtime]]'),
(1439, 'english', 'Allow to add a new link', '[[regtime]]'),
(1440, 'english', 'Back to top', '[[regtime]]'),
(1441, 'english', 'Keywords (separate by comma please)', '[[regtime]]'),
(1442, 'english', 'All the links will be opened in a new window', '[[regtime]]'),
(1443, 'english', 'URL (Ex. http://www.website.com)', '[[regtime]]'),
(1444, 'english', 'Link', '[[regtime]]'),
(1445, 'english', 'Select a word', '[[regtime]]'),
(1446, 'english', 'Link list in category', '[[regtime]]'),
(1447, 'english', 'Keywords view', '[[regtime]]'),
(1448, 'english', 'List view', '[[regtime]]'),
(1449, 'english', 'Words', '[[regtime]]'),
(1450, 'english', 'Locked access', '[[regtime]]'),
(1451, 'english', 'Access request from social canceled by the user', '[[regtime]]'),
(1452, 'english', 'Unable to find social ID account', '[[regtime]]'),
(1453, 'english', 'Home page', '[[regtime]]'),
(1454, 'english', 'The Platform supports 26 languages, it''s compliant with the SCORM 1.2 and 2004 standards, and supports different didactic models, including: Blended, Self-Directed, Collaborative and even Social Learning through Chat, Wiki, Forums and other different functions.<br/>\n<br/>\n<br/>\nTo change these words please go to Admin/Language management, search for <b>login</b>, and edit the keys <b>_INTRO_STD_TEXT_TITLE</b> and <b>_INTRO_STD_TEXT</b>', '[[regtime]]'),
(1455, 'english', 'forma.lms is an open source e-learning platform (LMS and LCMS) used in corporate and higher education markets', '[[regtime]]'),
(1456, 'english', 'Jump to login form', '[[regtime]]');
INSERT INTO `core_lang_translation` VALUES
(1457, 'english', 'LDAP authentication is active, functionality unavailable please call your administrator', '[[regtime]]'),
(1458, 'english', 'Login', '[[regtime]]'),
(1459, 'english', 'Accessible Login', '[[regtime]]'),
(1460, 'english', 'Login', '[[regtime]]'),
(1461, 'english', 'Login with', '[[regtime]]'),
(1462, 'english', 'Login', '[[regtime]]'),
(1463, 'english', 'Lost password', '[[regtime]]'),
(1464, 'english', 'Fill this field with your username and you will receive an email (at your registration address) with instructions to generate a new password.', '[[regtime]]'),
(1465, 'english', 'Fill this field with the email given in your registration process and you will receive an email that contains your username for this site.', '[[regtime]]'),
(1466, 'english', 'I lost my username', '[[regtime]]'),
(1467, 'english', 'System in maintenance mode.<br/><br/>To change this text please go to Admin/Language management, search for login and edit the key _MAINTENANCE_TEXT', '[[regtime]]'),
(1468, 'english', 'Access denied, please check your password', '[[regtime]]'),
(1469, 'english', 'The two provided passwords are not equal or password field is empty.', '[[regtime]]'),
(1470, 'english', 'Read All', '[[regtime]]'),
(1471, 'english', 'Please [login] or [signin] to buy or proceed with this course', '[[regtime]]'),
(1472, 'english', 'Please [login] to buy or proceed with this course', '[[regtime]]'),
(1473, 'english', 'register with Facebook', '[[regtime]]'),
(1474, 'english', 'This request has expired.', '[[regtime]]'),
(1475, 'english', 'Any information collected by us, relating to an identifiable person, shall be used only in accordance with the procedures and for the purposes that are here acknowledged to the data subject and where the latter, as required by law, has expressely consented. <br><br>\n\n- User login and private area<br>\n- User newsletter<br>\n- User custom content purpose<br><br>\n\nIn handling this information, accuracy and precision shall be met to ensure the integrity and quality of the processed personal data, if you have any question please contact us.', '[[regtime]]'),
(1476, 'english', 'Session expired', '[[regtime]]'),
(1477, 'english', 'Register', '[[regtime]]'),
(1478, 'english', 'Social ID connection failed', '[[regtime]]'),
(1479, 'english', 'Successful social ID connection', '[[regtime]]'),
(1480, 'english', 'Another user has logged in with your username', '[[regtime]]'),
(1481, 'english', 'Unknown error during Google login', '[[regtime]]'),
(1482, 'english', 'Unknown error in social login', '[[regtime]]'),
(1483, 'english', 'You are logged out', '[[regtime]]'),
(1484, 'english', 'Add new custom menu', '[[regtime]]'),
(1485, 'english', 'Check all', '[[regtime]]'),
(1486, 'english', 'Personalized name', '[[regtime]]'),
(1487, 'english', 'Create as a copy of', '[[regtime]]'),
(1488, 'english', 'Levels', '[[regtime]]'),
(1489, 'english', 'Assign modules to menu item', '[[regtime]]'),
(1490, 'english', 'Customized name', '[[regtime]]'),
(1491, 'english', 'Sequence', '[[regtime]]'),
(1492, 'english', 'Icons', '[[regtime]]'),
(1493, 'english', 'Choose an icon for this menu', '[[regtime]]'),
(1494, 'english', 'Custom Menu', '[[regtime]]'),
(1495, 'english', 'List of custom menus created', '[[regtime]]'),
(1496, 'english', 'Available modules for import', '[[regtime]]'),
(1497, 'english', 'Main menu', '[[regtime]]'),
(1498, 'english', 'Main items of the current custom menu', '[[regtime]]'),
(1499, 'english', 'Modules assigned to this menu', '[[regtime]]'),
(1500, 'english', 'Modules assigned to this menu', '[[regtime]]'),
(1501, 'english', 'Add custom menu', '[[regtime]]'),
(1502, 'english', 'Assign this module to this menu', '[[regtime]]'),
(1503, 'english', 'Menu management', '[[regtime]]'),
(1504, 'english', 'Menu items', '[[regtime]]'),
(1505, 'english', 'Module', '[[regtime]]'),
(1506, 'english', 'Uncheck all', '[[regtime]]'),
(1507, 'english', 'You are importing the module to this menu', '[[regtime]]'),
(1508, 'english', 'You are working on this module', '[[regtime]]'),
(1509, 'english', 'Main preferences', '[[regtime]]'),
(1510, 'english', 'Administrators management', '[[regtime]]'),
(1511, 'english', 'Administrator profile', '[[regtime]]'),
(1512, 'english', 'Associate Users', '[[regtime]]'),
(1513, 'english', 'Jump to the main menu', '[[regtime]]'),
(1514, 'english', 'Jump to the modules list', '[[regtime]]'),
(1515, 'english', 'Certificates', '[[regtime]]'),
(1516, 'english', 'Communications', '[[regtime]]'),
(1517, 'english', 'Manage Communications', '[[regtime]]'),
(1518, 'english', 'Categories', '[[regtime]]'),
(1519, 'english', 'Settings', '[[regtime]]'),
(1520, 'english', 'E-learning configuration', '[[regtime]]'),
(1521, 'english', 'System configuration', '[[regtime]]'),
(1522, 'english', 'Customfield manager', '[[regtime]]'),
(1523, 'english', 'Welcome Page', '[[regtime]]'),
(1524, 'english', 'Dashboard Settings', '[[regtime]]'),
(1525, 'english', 'Event manager', '[[regtime]]'),
(1526, 'english', 'Events', '[[regtime]]'),
(1527, 'english', 'Additional fields', '[[regtime]]'),
(1528, 'english', 'Main', '[[regtime]]'),
(1529, 'english', 'E-learning', '[[regtime]]'),
(1530, 'english', 'I/O Task', '[[regtime]]'),
(1531, 'english', 'Jump to:', '[[regtime]]'),
(1532, 'english', 'Language management', '[[regtime]]'),
(1533, 'english', 'User management', '[[regtime]]'),
(1534, 'english', 'E-learning', '[[regtime]]'),
(1535, 'english', 'Reservation management', '[[regtime]]'),
(1536, 'english', 'Certificates management', '[[regtime]]'),
(1537, 'english', 'Aggregated certificates', '[[regtime]]'),
(1538, 'english', 'User area in LMS', '[[regtime]]'),
(1539, 'english', 'Module name', '[[regtime]]'),
(1540, 'english', 'Manage news in users area', '[[regtime]]'),
(1541, 'english', 'Template player', '[[regtime]]'),
(1542, 'english', 'Plugin manager', '[[regtime]]'),
(1543, 'english', 'Privacy policies', '[[regtime]]'),
(1544, 'english', 'Public Administrators management', '[[regtime]]'),
(1545, 'english', 'Public Administrator profile', '[[regtime]]'),
(1546, 'english', 'Question category', '[[regtime]]'),
(1547, 'english', 'Question Category', '[[regtime]]'),
(1548, 'english', 'Issued Certificates', '[[regtime]]'),
(1549, 'english', 'Reservations', '[[regtime]]'),
(1550, 'english', 'Subscribe to course', '[[regtime]]'),
(1551, 'english', 'Configuration', '[[regtime]]'),
(1552, 'english', 'Users', '[[regtime]]'),
(1553, 'english', 'Web pages', '[[regtime]]'),
(1554, 'english', 'Social area', '[[regtime]]'),
(1555, 'english', 'Student area', '[[regtime]]'),
(1556, 'english', 'Collaborative Area', '[[regtime]]'),
(1557, 'english', 'Management', '[[regtime]]'),
(1558, 'english', 'Stat Area', '[[regtime]]'),
(1559, 'english', 'Statistics', '[[regtime]]'),
(1560, 'english', 'Student Area', '[[regtime]]'),
(1561, 'english', 'Teacher Area', '[[regtime]]'),
(1562, 'english', 'Announcements', '[[regtime]]'),
(1563, 'english', 'Course charts', '[[regtime]]'),
(1564, 'english', 'Grade book', '[[regtime]]'),
(1565, 'english', 'Users/objects grid', '[[regtime]]'),
(1566, 'english', 'E-Portfolio', '[[regtime]]'),
(1567, 'english', 'Report card', '[[regtime]]'),
(1568, 'english', 'Group management', '[[regtime]]'),
(1569, 'english', 'Introduction', '[[regtime]]'),
(1570, 'english', 'Course Info', '[[regtime]]'),
(1571, 'english', 'Repository', '[[regtime]]'),
(1572, 'english', 'Course documents', '[[regtime]]'),
(1573, 'english', 'My Profile', '[[regtime]]'),
(1574, 'english', 'Project management', '[[regtime]]'),
(1575, 'english', 'Quest bank', '[[regtime]]'),
(1576, 'english', 'Reservation module', '[[regtime]]'),
(1577, 'english', 'Usage stats', '[[regtime]]'),
(1578, 'english', 'Learning object stats', '[[regtime]]'),
(1579, 'english', 'User stats', '[[regtime]]'),
(1580, 'english', 'Learning object management', '[[regtime]]'),
(1581, 'english', 'Video conference', '[[regtime]]'),
(1582, 'english', 'Wiki', '[[regtime]]'),
(1583, 'english', 'Authoring', '[[regtime]]'),
(1584, 'english', 'Jump to the main menu', '[[regtime]]'),
(1585, 'english', 'Jump to your information related to this course', '[[regtime]]'),
(1586, 'english', 'Certificate download', '[[regtime]]'),
(1587, 'english', 'Community', '[[regtime]]'),
(1588, 'english', 'Add course', '[[regtime]]'),
(1589, 'english', 'Admin area', '[[regtime]]'),
(1590, 'english', 'Request help', '[[regtime]]'),
(1591, 'english', 'Authoring', '[[regtime]]'),
(1592, 'english', 'Campus', '[[regtime]]'),
(1593, 'english', 'General menu', '[[regtime]]'),
(1594, 'english', 'Competences', '[[regtime]]'),
(1595, 'english', 'My Courses', '[[regtime]]'),
(1596, 'english', 'My area', '[[regtime]]'),
(1597, 'english', 'Certificates', '[[regtime]]'),
(1598, 'english', 'Manage', '[[regtime]]'),
(1599, 'english', 'Certificates', '[[regtime]]'),
(1600, 'english', 'Course management', '[[regtime]]'),
(1601, 'english', 'Community', '[[regtime]]'),
(1602, 'english', 'Newsletter', '[[regtime]]'),
(1603, 'english', 'Reports', '[[regtime]]'),
(1604, 'english', 'Course subscriptions management', '[[regtime]]'),
(1605, 'english', 'Users management', '[[regtime]]'),
(1606, 'english', 'Support', '[[regtime]]'),
(1607, 'english', 'The message has attachments', '[[regtime]]'),
(1608, 'english', 'Autorizzo l''invio di informazioni tecniche all''assistenza utili per risolvere la mia richiesta', '[[regtime]]'),
(1609, 'english', 'Your personal informations required to provide support will be sent to system administrators', '[[regtime]]'),
(1610, 'english', 'Send a message to users of the course:', '[[regtime]]'),
(1611, 'english', 'High', '[[regtime]]'),
(1612, 'english', 'Received', '[[regtime]]'),
(1613, 'english', 'Low', '[[regtime]]'),
(1614, 'english', 'Mime type', '[[regtime]]'),
(1615, 'english', 'You have inserted a blank subject', '[[regtime]]'),
(1616, 'english', 'Normal', '[[regtime]]'),
(1617, 'english', 'Sent', '[[regtime]]'),
(1618, 'english', 'Priority', '[[regtime]]'),
(1619, 'english', 'Refresh', '[[regtime]]'),
(1620, 'english', 'Send a CC message', '[[regtime]]'),
(1621, 'english', 'Message read', '[[regtime]]'),
(1622, 'english', 'Very high', '[[regtime]]'),
(1623, 'english', 'Very low', '[[regtime]]'),
(1624, 'english', 'Blocks', '[[regtime]]'),
(1625, 'english', 'Select who can view this block', '[[regtime]]'),
(1626, 'english', 'Complete user profile', '[[regtime]]'),
(1627, 'english', 'Make block visible', '[[regtime]]'),
(1628, 'english', 'Home', '[[regtime]]'),
(1629, 'english', 'Internal area', '[[regtime]]'),
(1630, 'english', 'Simplified user profile', '[[regtime]]'),
(1631, 'english', 'New notes', '[[regtime]]'),
(1632, 'english', 'Show note', '[[regtime]]'),
(1633, 'english', 'Notes', '[[regtime]]'),
(1634, 'english', 'Vertical menu bar', '[[regtime]]'),
(1635, 'english', 'Empty menu', '[[regtime]]'),
(1636, 'english', 'Vertical menu', '[[regtime]]'),
(1637, 'english', 'Attempt', '[[regtime]]'),
(1638, 'english', 'Attempts', '[[regtime]]'),
(1639, 'english', 'Autoplay', '[[regtime]]'),
(1640, 'english', 'Your progress will be saved.', '[[regtime]]'),
(1641, 'english', 'Hide menu', '[[regtime]]'),
(1642, 'english', 'Ignore score', '[[regtime]]'),
(1643, 'english', 'Blocked', '[[regtime]]'),
(1644, 'english', 'Statistics not available', '[[regtime]]'),
(1645, 'english', 'Objective', '[[regtime]]'),
(1646, 'english', 'Lectures', '[[regtime]]'),
(1647, 'english', 'End object marker', '[[regtime]]'),
(1648, 'english', 'Prerequisites not satisfied', '[[regtime]]'),
(1649, 'english', 'Bookmark', '[[regtime]]'),
(1650, 'english', 'Final', '[[regtime]]'),
(1651, 'english', 'Begin', '[[regtime]]'),
(1652, 'english', 'Execute object', '[[regtime]]'),
(1653, 'english', 'Lectures', '[[regtime]]'),
(1654, 'english', 'Access', '[[regtime]]'),
(1655, 'english', 'Profile', '[[regtime]]'),
(1656, 'english', 'Publish from', '[[regtime]]'),
(1657, 'english', 'Publish until', '[[regtime]]'),
(1658, 'english', 'Select the destination folder for the copy operation', '[[regtime]]'),
(1659, 'english', 'Resource', '[[regtime]]'),
(1660, 'english', 'Interactions', '[[regtime]]'),
(1661, 'english', 'Elapsed time', '[[regtime]]'),
(1662, 'english', 'Show menu', '[[regtime]]'),
(1663, 'english', 'Node Fields', '[[regtime]]'),
(1664, 'english', 'Directory', '[[regtime]]'),
(1665, 'english', 'Group name', '[[regtime]]'),
(1666, 'english', 'Do not import', '[[regtime]]'),
(1667, 'english', 'Import schema', '[[regtime]]'),
(1668, 'english', 'User inserted, wait for Admin approval', '[[regtime]]'),
(1669, 'english', 'Assign node fields', '[[regtime]]'),
(1670, 'english', 'Associate extra fields to user', '[[regtime]]'),
(1671, 'english', 'Organization chart', '[[regtime]]'),
(1672, 'english', 'Cascade', '[[regtime]]'),
(1673, 'english', 'Inherited', '[[regtime]]'),
(1674, 'english', 'Invisible to the user', '[[regtime]]'),
(1675, 'english', 'Invisible', '[[regtime]]'),
(1676, 'english', 'File charset', '[[regtime]]'),
(1677, 'english', 'Choose file to import', '[[regtime]]'),
(1678, 'english', 'Manage the first line as header', '[[regtime]]'),
(1679, 'english', 'Choose separator (; or ,)', '[[regtime]]'),
(1680, 'english', 'Import users', '[[regtime]]'),
(1681, 'english', 'Descendants', '[[regtime]]'),
(1682, 'english', 'List fields for the folder', '[[regtime]]'),
(1683, 'english', 'Rename', '[[regtime]]'),
(1684, 'english', 'Show also suspended users', '[[regtime]]'),
(1685, 'english', 'This username already exists, please choose a different one.', '[[regtime]]'),
(1686, 'english', 'Ass. user to group', '[[regtime]]'),
(1687, 'english', 'Delete user', '[[regtime]]'),
(1688, 'english', 'Personal learning objects', '[[regtime]]'),
(1689, 'english', 'LO available in the course', '[[regtime]]'),
(1690, 'english', 'Shared learning object with other instructors', '[[regtime]]'),
(1691, 'english', 'send to all', '[[regtime]]'),
(1692, 'english', 'allow to send messages only to instructors', '[[regtime]]'),
(1693, 'english', 'Allow file upload', '[[regtime]]'),
(1694, 'english', 'LMS', '[[regtime]]'),
(1695, 'english', 'Selected by', '[[regtime]]'),
(1696, 'english', 'Answer text', '[[regtime]]'),
(1697, 'english', 'Stat question', '[[regtime]]'),
(1698, 'english', 'insert new question', '[[regtime]]'),
(1699, 'english', 'no questions in this survey, please verify.', '[[regtime]]'),
(1700, 'english', 'Add question', '[[regtime]]'),
(1701, 'english', 'New survey', '[[regtime]]'),
(1702, 'english', 'Add answer', '[[regtime]]'),
(1703, 'english', 'After the quest', '[[regtime]]'),
(1704, 'english', 'You have already completed this survey', '[[regtime]]'),
(1705, 'english', 'List of the available answers for this question', '[[regtime]]'),
(1706, 'english', 'Begin the survey', '[[regtime]]'),
(1707, 'english', 'Question list of the survey ([tot_element] elements in [tot_page] pages)', '[[regtime]]'),
(1708, 'english', 'Survey completed, thanks for your contribution.', '[[regtime]]'),
(1709, 'english', 'Back to the lesson', '[[regtime]]'),
(1710, 'english', 'Submit survey', '[[regtime]]'),
(1711, 'english', 'As the first', '[[regtime]]'),
(1712, 'english', 'and put it after', '[[regtime]]'),
(1713, 'english', 'As the last', '[[regtime]]'),
(1714, 'english', 'Previous page', '[[regtime]]'),
(1715, 'english', 'Order', '[[regtime]]'),
(1716, 'english', 'Question''s title', '[[regtime]]'),
(1717, 'english', 'Remove question', '[[regtime]]'),
(1718, 'english', 'Survey', '[[regtime]]'),
(1719, 'english', 'Remove answer', '[[regtime]]'),
(1720, 'english', 'List of all the questions created in this survey', '[[regtime]]'),
(1721, 'english', 'Question', '[[regtime]]'),
(1722, 'english', 'BP', '[[regtime]]'),
(1723, 'english', 'CH', '[[regtime]]'),
(1724, 'english', 'MC', '[[regtime]]'),
(1725, 'english', 'CV', '[[regtime]]'),
(1726, 'english', 'DV', '[[regtime]]'),
(1727, 'english', 'ET', '[[regtime]]'),
(1728, 'english', 'TI', '[[regtime]]'),
(1729, 'english', 'Answer text', '[[regtime]]'),
(1730, 'english', 'Break page', '[[regtime]]'),
(1731, 'english', 'Single choice', '[[regtime]]'),
(1732, 'english', 'Multiple choice', '[[regtime]]'),
(1733, 'english', 'user can choose more than one answer', '[[regtime]]'),
(1734, 'english', 'Single choice - only one answer can be selected', '[[regtime]]'),
(1735, 'english', 'Course evaluation', '[[regtime]]'),
(1736, 'english', 'Teacher evaluation', '[[regtime]]'),
(1737, 'english', 'Text answer', '[[regtime]]'),
(1738, 'english', 'Title', '[[regtime]]'),
(1739, 'english', 'Title - a free text', '[[regtime]]'),
(1740, 'english', 'List of the answers to this question with the relative statistics', '[[regtime]]'),
(1741, 'english', 'Survey', '[[regtime]]'),
(1742, 'english', 'Create new assessment', '[[regtime]]'),
(1743, 'english', 'Add effects', '[[regtime]]'),
(1744, 'english', 'New rule', '[[regtime]]'),
(1745, 'english', 'Effects', '[[regtime]]'),
(1746, 'english', 'Assign teacher to the assessment', '[[regtime]]'),
(1747, 'english', 'Assign teacher that can manage assessment', '[[regtime]]'),
(1748, 'english', 'Assign rule to the assessment', '[[regtime]]'),
(1749, 'english', 'Assign courses where the user will be subscribed after completing assessment', '[[regtime]]'),
(1750, 'english', 'Assessment list', '[[regtime]]'),
(1751, 'english', 'Rules list', '[[regtime]]'),
(1752, 'english', 'Do nothing', '[[regtime]]'),
(1753, 'english', 'Completing rules', '[[regtime]]'),
(1754, 'english', 'Courses where the user will be subscribed', '[[regtime]]'),
(1755, 'english', 'If no rules has been applied', '[[regtime]]'),
(1756, 'english', 'If two rules are in conflict, both of them will be applied', '[[regtime]]'),
(1757, 'english', 'Rule description', '[[regtime]]'),
(1758, 'english', 'Rules list to apply when assessment is completed', '[[regtime]]'),
(1759, 'english', 'Template', '[[regtime]]'),
(1760, 'english', 'Privacy Policies', '[[regtime]]'),
(1761, 'english', 'Number of log in', '[[regtime]]'),
(1762, 'english', 'Time in course', '[[regtime]]'),
(1763, 'english', '[firstname]''s activity', '[[regtime]]'),
(1764, 'english', 'Just png, gif and jpg image formats are allowed for the upload. If size exceeds [max_px] pixel it will be automatically resized.<br />\nPlease don''t upload offensive images.', '[[regtime]]'),
(1765, 'english', 'Career', '[[regtime]]'),
(1766, 'english', 'Available Certificates', '[[regtime]]'),
(1767, 'english', 'Change password', '[[regtime]]'),
(1768, 'english', 'Fields visibility', '[[regtime]]'),
(1769, 'english', 'Community', '[[regtime]]'),
(1770, 'english', 'Skill name', '[[regtime]]'),
(1771, 'english', 'Acquired score', '[[regtime]]'),
(1772, 'english', 'Contacts', '[[regtime]]'),
(1773, 'english', 'Courses subscribed', '[[regtime]]'),
(1774, 'english', 'Course enrolled as mentor', '[[regtime]]'),
(1775, 'english', 'Course enrolled as instructor', '[[regtime]]'),
(1776, 'english', 'Course enrolled as tutor', '[[regtime]]'),
(1777, 'english', 'Completed Courses', '[[regtime]]'),
(1778, 'english', 'Closed Courses', '[[regtime]]'),
(1779, 'english', 'Deleted users list', '[[regtime]]'),
(1780, 'english', 'Delete date', '[[regtime]]'),
(1781, 'english', 'Field content', '[[regtime]]'),
(1782, 'english', 'Operator first name', '[[regtime]]'),
(1783, 'english', 'Welcome to the e-learning platform', '[[regtime]]'),
(1784, 'english', 'Forum post', '[[regtime]]'),
(1785, 'english', 'Goto [firstname]''s blog', '[[regtime]]'),
(1786, 'english', 'Go to user blog', '[[regtime]]'),
(1787, 'english', 'Go to [firstname]''s profile', '[[regtime]]'),
(1788, 'english', 'Database ID', '[[regtime]]'),
(1789, 'english', 'Operator last name', '[[regtime]]'),
(1790, 'english', 'Who have seen this profile', '[[regtime]]'),
(1791, 'english', 'Message text', '[[regtime]]'),
(1792, 'english', 'The new password is valid for', '[[regtime]]'),
(1793, 'english', '(Visit in the last [days] days)', '[[regtime]]'),
(1794, 'english', 'No avatar', '[[regtime]]'),
(1795, 'english', 'No audio found', '[[regtime]]'),
(1796, 'english', 'No images found', '[[regtime]]'),
(1797, 'english', 'No files found', '[[regtime]]'),
(1798, 'english', 'This profile has not received visits yet', '[[regtime]]'),
(1799, 'english', 'No videos found', '[[regtime]]'),
(1800, 'english', 'The inserted password is not yours', '[[regtime]]'),
(1801, 'english', 'Old password', '[[regtime]]'),
(1802, 'english', 'Other options', '[[regtime]]'),
(1803, 'english', 'No one', '[[regtime]]'),
(1804, 'english', 'Teachers', '[[regtime]]'),
(1805, 'english', 'Rule assigned to the field', '[[regtime]]'),
(1806, 'english', 'Accept private messages from', '[[regtime]]'),
(1807, 'english', 'User Profile', '[[regtime]]'),
(1808, 'english', 'Member since', '[[regtime]]'),
(1809, 'english', 'The new password must differ from the used ones', '[[regtime]]'),
(1810, 'english', 'Final test score', '[[regtime]]'),
(1811, 'english', 'Starting test score', '[[regtime]]'),
(1812, 'english', 'Shared files', '[[regtime]]'),
(1813, 'english', 'Show my online status (teacher can view it anyway)', '[[regtime]]'),
(1814, 'english', 'Curriculum', '[[regtime]]'),
(1815, 'english', 'Teacher profile', '[[regtime]]'),
(1816, 'english', 'Publications', '[[regtime]]'),
(1817, 'english', 'Your password is expired', '[[regtime]]'),
(1818, 'english', 'Courses not completed', '[[regtime]]'),
(1819, 'english', 'No limits configured', '[[regtime]]'),
(1820, 'english', 'The user is offline', '[[regtime]]'),
(1821, 'english', 'Skills', '[[regtime]]'),
(1822, 'english', 'User''s courses', '[[regtime]]'),
(1823, 'english', 'User''s courses', '[[regtime]]'),
(1824, 'english', 'User statistics', '[[regtime]]'),
(1825, 'english', 'User status', '[[regtime]]'),
(1826, 'english', 'Picture, avatar and signature', '[[regtime]]'),
(1827, 'english', 'Operator ID', '[[regtime]]'),
(1828, 'english', 'Offline', '[[regtime]]'),
(1829, 'english', 'Online', '[[regtime]]'),
(1830, 'english', 'User parameters', '[[regtime]]'),
(1831, 'english', 'Your details stored in the system', '[[regtime]]'),
(1832, 'english', 'Audio', '[[regtime]]'),
(1833, 'english', 'Other files', '[[regtime]]'),
(1834, 'english', 'Used disk space', '[[regtime]]'),
(1835, 'english', 'Now the user is', '[[regtime]]'),
(1836, 'english', 'Video', '[[regtime]]'),
(1837, 'english', 'Video', '[[regtime]]'),
(1838, 'english', 'Welcome!', '[[regtime]]'),
(1839, 'english', 'Write a message for your request', '[[regtime]]'),
(1840, 'english', 'Manage administrators', '[[regtime]]'),
(1841, 'english', 'Projects you are attending', '[[regtime]]'),
(1842, 'english', 'New project', '[[regtime]]'),
(1843, 'english', 'This project has no active features at this time.', '[[regtime]]'),
(1844, 'english', 'Project administrators', '[[regtime]]'),
(1845, 'english', 'Project group', '[[regtime]]'),
(1846, 'english', 'Project options', '[[regtime]]'),
(1847, 'english', 'Files', '[[regtime]]'),
(1848, 'english', 'You must specify a title', '[[regtime]]'),
(1849, 'english', 'You selected an invalid group and/or you''re not a member of it.', '[[regtime]]'),
(1850, 'english', 'Total progress', '[[regtime]]'),
(1851, 'english', 'Tasks', '[[regtime]]'),
(1852, 'english', 'To do', '[[regtime]]'),
(1853, 'english', 'Project manager', '[[regtime]]'),
(1854, 'english', 'List of all the projects that you are following', '[[regtime]]'),
(1855, 'english', 'Show files area', '[[regtime]]'),
(1856, 'english', 'Enable internal messages', '[[regtime]]'),
(1857, 'english', 'Show news area', '[[regtime]]'),
(1858, 'english', 'Show tasks area', '[[regtime]]'),
(1859, 'english', 'Show To Do area', '[[regtime]]'),
(1860, 'english', 'Project title', '[[regtime]]'),
(1861, 'english', 'Task description', '[[regtime]]'),
(1862, 'english', 'Task name', '[[regtime]]'),
(1863, 'english', 'Task progress (%)', '[[regtime]]'),
(1864, 'english', 'Just yourself', '[[regtime]]'),
(1865, 'english', 'Activity', '[[regtime]]'),
(1866, 'english', 'Special settings for:', '[[regtime]]'),
(1867, 'english', 'Category in use, you can''t delete it', '[[regtime]]'),
(1868, 'english', 'Question categories', '[[regtime]]'),
(1869, 'english', 'I agree', '[[regtime]]'),
(1870, 'english', 'Change language', '[[regtime]]'),
(1871, 'english', 'Choose a new password', '[[regtime]]'),
(1872, 'english', 'This email is already used by another user.', '[[regtime]]'),
(1873, 'english', 'This username is not available, choose another one', '[[regtime]]'),
(1874, 'english', 'You must enter a valid email address', '[[regtime]]'),
(1875, 'english', 'Username is blank or invalid', '[[regtime]]'),
(1876, 'english', 'Password must contain a minimum number of characters', '[[regtime]]'),
(1877, 'english', 'Password must contain numbers and characters', '[[regtime]]'),
(1878, 'english', 'Password must only contain characters', '[[regtime]]'),
(1879, 'english', 'The password does not match with the second one typed', '[[regtime]]'),
(1880, 'english', 'You must accept the privacy policy in order to register', '[[regtime]]'),
(1881, 'english', 'The old password is wrong', '[[regtime]]'),
(1882, 'english', 'New same old password', '[[regtime]]'),
(1883, 'english', 'This is the first time you log in to the system. Please change your temporary password', '[[regtime]]'),
(1884, 'english', 'Please select a new password', '[[regtime]]'),
(1885, 'english', 'Back to login page', '[[regtime]]'),
(1886, 'english', 'This is the field associated with the group selected', '[[regtime]]'),
(1887, 'english', 'Registration', '[[regtime]]'),
(1888, 'english', 'The username you''ve inserted doesn''t exist. Please check and retry', '[[regtime]]'),
(1889, 'english', 'Activation code not valid', '[[regtime]]'),
(1890, 'english', 'The security code is invalid', '[[regtime]]'),
(1891, 'english', 'Back to login', '[[regtime]]'),
(1892, 'english', 'If you have lost your password, insert your username in the field below, you will receive an email with instructions', '[[regtime]]'),
(1893, 'english', 'If you have lost your username insert your registration email address in the field below, you will receive an email', '[[regtime]]'),
(1894, 'english', 'This is the process to generate a new password for the user associated to this email address. Click the link below to generate a new password.<br/>\n<br/>\n<a href="[link]">[link]</a>', '[[regtime]]'),
(1895, 'english', 'New password', '[[regtime]]'),
(1896, 'english', 'I lost my password', '[[regtime]]'),
(1897, 'english', 'I lost my username', '[[regtime]]'),
(1898, 'english', 'Your username for the [url] website community is [userid]', '[[regtime]]'),
(1899, 'english', 'Recover username', '[[regtime]]'),
(1900, 'english', 'Please confirm your registration request', '[[regtime]]'),
(1901, 'english', 'Congratulations! You just registered', '[[regtime]]'),
(1902, 'english', 'Thank you! We have sent you an email with your username.', '[[regtime]]'),
(1903, 'english', 'Thank you! We have sent you an email with the link to reset your password.', '[[regtime]]'),
(1904, 'english', 'Your new password is valid for [valid_for_day] days.', '[[regtime]]'),
(1905, 'english', 'New password', '[[regtime]]'),
(1906, 'english', 'Blank space before and after username fields are not valid and will be erased', '[[regtime]]'),
(1907, 'english', 'Your old password', '[[regtime]]'),
(1908, 'english', 'The password has to include:', '[[regtime]]'),
(1909, 'english', 'Password too short', '[[regtime]]'),
(1910, 'english', 'The confirmation of your account is failed', '[[regtime]]'),
(1911, 'english', 'The request is not valid because the validity period is elapsed', '[[regtime]]'),
(1912, 'english', 'This request will expire after <b>[hour] hours</b>', '[[regtime]]'),
(1913, 'english', 'We have received your subscription request with the following information:<br />\n<br />\nUsername : [userid]<br />\n<br />\nTo complete  the registration process, please click on the link below, (or copy it in your web browser address bar)<br />\n<br />\n<a href="[link]">[link]</a><br />\n<br />\nThis request will be valid for the next [hour] hours', '[[regtime]]'),
(1914, 'english', 'We received your registration request with the following data:<br/>\n<br/>\n\nUsername: [userid]<br/>', '[[regtime]]'),
(1915, 'english', 'You must fill the mandatory fields, marked with the symbol [mandatory]', '[[regtime]]'),
(1916, 'english', 'From this page you can register to the platform; follow the instructions below and fill in the fields properly.', '[[regtime]]'),
(1917, 'english', 'Registration is not active', '[[regtime]]'),
(1918, 'english', '<b>characters</b> and <b>numbers</b>', '[[regtime]]'),
(1919, 'english', 'The password must contain at least <b>[min_char] chars</b>', '[[regtime]]'),
(1920, 'english', '<b>[min_char]</b> numbers', '[[regtime]]'),
(1921, 'english', '<b>[min_char]</b> lowercase letters', '[[regtime]]'),
(1922, 'english', '<b>[min_char]</b> special characters', '[[regtime]]'),
(1923, 'english', '<b>[min_char]</b> uppercase letters', '[[regtime]]'),
(1924, 'english', 'The password must contain <b>characters</b> and <b>numbers</b>', '[[regtime]]'),
(1925, 'english', 'The new password must be different', '[[regtime]]'),
(1926, 'english', 'Activation code', '[[regtime]]'),
(1927, 'english', 'I accept the terms of the privacy policy', '[[regtime]]'),
(1928, 'english', 'Any information collected by us, relating to an identifiable person, shall be used only in accordance with the procedures and for the purposes that are here acknowledged to the data subject and where the latter, as required by law, has expressely consented. <br><br>\n\n- User login and private area<br>\n- User newsletter<br>\n- User custom content purpose<br><br>\n\nIn handling this information, accuracy and precision shall be met to ensure the integrity and quality of the processed personal data, if you have any question please contact us.', '[[regtime]]'),
(1929, 'english', 'Privacy policy', '[[regtime]]'),
(1930, 'english', 'You must accept the privacy policy', '[[regtime]]'),
(1931, 'english', 'Thank you for the request of registration to our community.\nIn order to protect your privacy you will receive an email with the confirmation link.\nYou have to confirm your account before using it.', '[[regtime]]'),
(1932, 'english', 'Thanks for registering, you will receive a confirmation email with your data.', '[[regtime]]'),
(1933, 'english', 'your username', '[[regtime]]'),
(1934, 'english', 'Your registration has been confirmed, you will receive an email as soon as the administrator approves it', '[[regtime]]'),
(1935, 'english', 'Registration confirmed', '[[regtime]]'),
(1936, 'english', 'Retype the password', '[[regtime]]'),
(1937, 'english', 'Select the group you want to subscribe', '[[regtime]]'),
(1938, 'english', 'List of groups available for subscription', '[[regtime]]'),
(1939, 'english', 'Send an email with the link to reset password', '[[regtime]]'),
(1940, 'english', 'You haven''t filled in some mandatory fields', '[[regtime]]'),
(1941, 'english', 'This procedure is required for security or legal reason by the website administrator and consists in changing password periodically.', '[[regtime]]'),
(1942, 'english', 'Data aggregation on users and course', '[[regtime]]'),
(1943, 'english', 'Courses report', '[[regtime]]'),
(1944, 'english', 'Courses', '[[regtime]]'),
(1945, 'english', 'Subdivide data according to the organization chart', '[[regtime]]'),
(1946, 'english', 'Show results', '[[regtime]]'),
(1947, 'english', 'Users', '[[regtime]]'),
(1948, 'english', 'Aggregate data on', '[[regtime]]'),
(1949, 'english', '<< Back to report list', '[[regtime]]'),
(1950, 'english', 'Choose time range to show', '[[regtime]]'),
(1951, 'english', 'Choose users that you want to analyse', '[[regtime]]'),
(1952, 'english', 'Competences filters settings', '[[regtime]]'),
(1953, 'english', 'You can set filters about selected users competences.', '[[regtime]]'),
(1954, 'english', '(select a competence)', '[[regtime]]'),
(1955, 'english', '(select a condition)', '[[regtime]]'),
(1956, 'english', 'Course''s end date', '[[regtime]]'),
(1957, 'english', 'Inscription date', '[[regtime]]'),
(1958, 'english', 'Score in course', '[[regtime]]'),
(1959, 'english', 'Initial score', '[[regtime]]'),
(1960, 'english', 'Session count', '[[regtime]]'),
(1961, 'english', 'Courses selection', '[[regtime]]'),
(1962, 'english', 'Users that haven''t completed the course', '[[regtime]]'),
(1963, 'english', 'Display courses information', '[[regtime]]'),
(1964, 'english', 'Display user''s information about courses', '[[regtime]]'),
(1965, 'english', 'Users who haven''t started the course', '[[regtime]]'),
(1966, 'english', 'Creation date', '[[regtime]]'),
(1967, 'english', 'CRON report email body', '[[regtime]]'),
(1968, 'english', 'CRON report email subject', '[[regtime]]'),
(1969, 'english', 'Current selection', '[[regtime]]'),
(1970, 'english', 'User defined time range', '[[regtime]]'),
(1971, 'english', 'Completion date', '[[regtime]]'),
(1972, 'english', 'Subscription date', '[[regtime]]'),
(1973, 'english', 'Course expiring on (specify date)', '[[regtime]]'),
(1974, 'english', 'After (specify number) days from their subscription', '[[regtime]]'),
(1975, 'english', 'Course expiring in (specify number) days', '[[regtime]]'),
(1976, 'english', 'Export detailed report as CSV', '[[regtime]]'),
(1977, 'english', 'Export detailed report as XLS', '[[regtime]]'),
(1978, 'english', 'All conditions must be satisfied', '[[regtime]]'),
(1979, 'english', 'At least one condition must be satisfied', '[[regtime]]'),
(1980, 'english', 'Reset filters', '[[regtime]]'),
(1981, 'english', 'Subscribed', '[[regtime]]'),
(1982, 'english', 'Last 30 days', '[[regtime]]'),
(1983, 'english', 'Last 6 months', '[[regtime]]'),
(1984, 'english', 'Last 3 months', '[[regtime]]'),
(1985, 'english', 'Last seven days', '[[regtime]]'),
(1986, 'english', 'Last year', '[[regtime]]'),
(1987, 'english', 'First attempt', '[[regtime]]'),
(1988, 'english', 'Last attempt', '[[regtime]]'),
(1989, 'english', 'Milestone', '[[regtime]]'),
(1990, 'english', 'L.O. type', '[[regtime]]'),
(1991, 'english', 'Email body', '[[regtime]]'),
(1992, 'english', 'To begin', '[[regtime]]'),
(1993, 'english', 'Not activated', '[[regtime]]'),
(1994, 'english', 'No user found', '[[regtime]]'),
(1995, 'english', 'No courses have been selected', '[[regtime]]'),
(1996, 'english', 'No results found.', '[[regtime]]'),
(1997, 'english', 'No values have been selected', '[[regtime]]'),
(1998, 'english', 'Num.', '[[regtime]]'),
(1999, 'english', 'Perc.', '[[regtime]]'),
(2000, 'english', 'Course categories', '[[regtime]]'),
(2001, 'english', 'Years', '[[regtime]]'),
(2002, 'english', 'Relates courses with users votes (from poll)', '[[regtime]]'),
(2003, 'english', 'Relates courses with the teachers votes (from poll)', '[[regtime]]'),
(2004, 'english', 'Relates courses to users.', '[[regtime]]'),
(2005, 'english', 'Users competences details', '[[regtime]]'),
(2006, 'english', 'Columns filter''s setting', '[[regtime]]'),
(2007, 'english', 'Conditions on selected courses', '[[regtime]]'),
(2008, 'english', 'Select Courses', '[[regtime]]'),
(2009, 'english', 'Everyday', '[[regtime]]'),
(2010, 'english', 'Report for all the users', '[[regtime]]'),
(2011, 'english', 'Edit columns filters', '[[regtime]]'),
(2012, 'english', 'Edit rows filters', '[[regtime]]'),
(2013, 'english', 'Every month, on the day:', '[[regtime]]'),
(2014, 'english', 'Columns data', '[[regtime]]'),
(2015, 'english', 'Rows filter''s settings', '[[regtime]]'),
(2016, 'english', 'Time period', '[[regtime]]'),
(2017, 'english', 'Define time period and options to consider for delay analysis', '[[regtime]]'),
(2018, 'english', 'Every week, on the day:', '[[regtime]]'),
(2019, 'english', 'This table contains the statistic about the selected users in the courses in the platform', '[[regtime]]'),
(2020, 'english', 'User courses details', '[[regtime]]'),
(2021, 'english', 'Relates users to communications', '[[regtime]]'),
(2022, 'english', 'Relates users to competences', '[[regtime]]'),
(2023, 'english', 'Relates users to courses', '[[regtime]]'),
(2024, 'english', 'Make delay analysis', '[[regtime]]'),
(2025, 'english', 'Relates users to corporate contests', '[[regtime]]'),
(2026, 'english', 'Relates users to Learning Objects', '[[regtime]]'),
(2027, 'english', 'Relates users to tests', '[[regtime]]'),
(2028, 'english', 'Select milestones', '[[regtime]]'),
(2029, 'english', 'Learning Objects types', '[[regtime]]'),
(2030, 'english', '<< SAVE and back to report list', '[[regtime]]'),
(2031, 'english', 'Save and back to list', '[[regtime]]'),
(2032, 'english', 'Description:', '[[regtime]]'),
(2033, 'english', 'Save and show', '[[regtime]]'),
(2034, 'english', 'Every week,', '[[regtime]]'),
(2035, 'english', 'Learning Objects options', '[[regtime]]'),
(2036, 'english', 'Select report category:', '[[regtime]]'),
(2037, 'english', 'Check the columns you want to view in the report table', '[[regtime]]'),
(2038, 'english', 'Courses manual selection', '[[regtime]]'),
(2039, 'english', 'Send email', '[[regtime]]'),
(2040, 'english', 'Shown columns', '[[regtime]]'),
(2041, 'english', 'Show but do not save', '[[regtime]]'),
(2042, 'english', 'Show statistics about courses', '[[regtime]]'),
(2043, 'english', 'Created by', '[[regtime]]'),
(2044, 'english', 'Public', '[[regtime]]'),
(2045, 'english', 'Label', '[[regtime]]'),
(2046, 'english', 'Path', '[[regtime]]'),
(2047, 'english', 'Estimated time', '[[regtime]]'),
(2048, 'english', 'Course score', '[[regtime]]'),
(2049, 'english', 'Subscribed date', '[[regtime]]'),
(2050, 'english', 'Number of sessions', '[[regtime]]'),
(2051, 'english', 'Start score', '[[regtime]]'),
(2052, 'english', 'Date range', '[[regtime]]'),
(2053, 'english', 'Range', '[[regtime]]'),
(2054, 'english', 'Filter for time periods', '[[regtime]]'),
(2055, 'english', 'Time', '[[regtime]]'),
(2056, 'english', 'Show users fields', '[[regtime]]'),
(2057, 'english', 'Beware, users will see the report as well as the user who generated it', '[[regtime]]'),
(2058, 'english', 'Add users', '[[regtime]]'),
(2059, 'english', 'assign', '[[regtime]]'),
(2060, 'english', 'Are you sure you want to subscribe?', '[[regtime]]'),
(2061, 'english', 'Are you sure you want to cancel this subscription?', '[[regtime]]'),
(2062, 'english', 'Available', '[[regtime]]'),
(2063, 'english', 'Event subscription canceled', '[[regtime]]'),
(2064, 'english', 'Cancel registration', '[[regtime]]'),
(2065, 'english', 'Categories', '[[regtime]]'),
(2066, 'english', 'Manage category', '[[regtime]]'),
(2067, 'english', 'Max event for category', '[[regtime]]'),
(2068, 'english', 'Subscribe users', '[[regtime]]'),
(2069, 'english', 'Please confirm your data', '[[regtime]]'),
(2070, 'english', 'Deadline', '[[regtime]]'),
(2071, 'english', 'Register this event instead of', '[[regtime]]'),
(2072, 'english', 'Cancel reservation', '[[regtime]]'),
(2073, 'english', 'Event list', '[[regtime]]'),
(2074, 'english', 'From time', '[[regtime]]'),
(2075, 'english', 'Laboratory management', '[[regtime]]'),
(2076, 'english', 'Max number of subscriptions for this category', '[[regtime]]'),
(2077, 'english', 'Max user', '[[regtime]]'),
(2078, 'english', 'No reservations found', '[[regtime]]'),
(2079, 'english', 'No user subscribed', '[[regtime]]'),
(2080, 'english', 'Num. of users subscribed', '[[regtime]]'),
(2081, 'english', 'Registration', '[[regtime]]'),
(2082, 'english', 'Reservation', '[[regtime]]'),
(2083, 'english', 'Category management', '[[regtime]]'),
(2084, 'english', 'Available events', '[[regtime]]'),
(2085, 'english', 'Email Send', '[[regtime]]'),
(2086, 'english', 'My registration', '[[regtime]]'),
(2087, 'english', 'Past events', '[[regtime]]'),
(2088, 'english', 'Reservation', '[[regtime]]'),
(2089, 'english', 'Manage events', '[[regtime]]'),
(2090, 'english', 'List of current reservations', '[[regtime]]'),
(2091, 'english', 'FULL', '[[regtime]]'),
(2092, 'english', 'Modify event', '[[regtime]]'),
(2093, 'english', 'Who can reserve this event', '[[regtime]]'),
(2094, 'english', 'Unsubscribe from event', '[[regtime]]'),
(2095, 'english', 'Subscribe users', '[[regtime]]'),
(2096, 'english', 'Switch (choose this event instead of another)', '[[regtime]]'),
(2097, 'english', 'End time', '[[regtime]]'),
(2098, 'english', 'Undefined', '[[regtime]]'),
(2099, 'english', 'Unlimited', '[[regtime]]'),
(2100, 'english', 'Users subscribed', '[[regtime]]'),
(2101, 'english', 'View subscribed user', '[[regtime]]'),
(2102, 'english', 'Wrong date', '[[regtime]]'),
(2103, 'english', 'Wrong time range', '[[regtime]]'),
(2104, 'english', 'Back to list', '[[regtime]]'),
(2105, 'english', 'Select a content package with .zip or .pif extension', '[[regtime]]'),
(2106, 'english', 'You have to specify the file to upload', '[[regtime]]'),
(2107, 'english', 'SCORM 1.2 and 2004 importer', '[[regtime]]'),
(2108, 'english', 'Create complete objects list', '[[regtime]]'),
(2109, 'english', 'Upload SCORM package', '[[regtime]]'),
(2110, 'english', 'SCORM', '[[regtime]]'),
(2111, 'english', 'Load SCORM package', '[[regtime]]'),
(2112, 'english', 'Advanced selection', '[[regtime]]'),
(2113, 'english', 'WARNING: Watch additional details', '[[regtime]]'),
(2114, 'english', 'to edit them.', '[[regtime]]'),
(2115, 'english', 'Simplified selection', '[[regtime]]'),
(2116, 'english', 'Simplified selection', '[[regtime]]'),
(2117, 'english', 'E-learning: course ''[course]'', new announcement: [title]', '[[regtime]]'),
(2118, 'english', 'Your subscription request at course [course] has been approved by the administrator', '[[regtime]]'),
(2119, 'english', 'Your subscription request has been approved', '[[regtime]]'),
(2120, 'english', 'E-learning: Your account with the username [userid] has been deleted', '[[regtime]]'),
(2121, 'english', '[url] [firstname] [lastname] [username]', '[[regtime]]'),
(2122, 'english', '[url] [firstname] [lastname] [course] [username]', '[[regtime]]'),
(2123, 'english', '[url] [firstname] [lastname] [username]', '[[regtime]]'),
(2124, 'english', 'Your account at the site <a href="[url]">[url]</a>   has been modified:\n\nUsername: [userid]', '[[regtime]]'),
(2125, 'english', 'E-learning: course ''[course]'' new forum ''[title]''', '[[regtime]]'),
(2126, 'english', 'New forum', '[[regtime]]'),
(2127, 'english', 'E-learning: in the course ''[course]'', there is a new message in ''[forum_title]'' > ''[thread_title]''', '[[regtime]]'),
(2128, 'english', 'E-learning: course ''[course]'' there''s a new thread in ''[forum_title]'': [thread_title]', '[[regtime]]'),
(2129, 'english', 'You have been enrolled in the course : [course] at URL: [url]', '[[regtime]]'),
(2130, 'english', '[url] [firstname] [lastname] [course] [username]', '[[regtime]]'),
(2131, 'english', 'and your password has been changed', '[[regtime]]'),
(2132, 'english', 'You are now registered in our system with this account:\n\nUsername: [userid]', '[[regtime]]'),
(2133, 'english', 'There is a new user subscription to a moderated group waiting for approval', '[[regtime]]'),
(2134, 'english', 'New user is registered and awaiting your approval', '[[regtime]]'),
(2135, 'english', 'New user registered', '[[regtime]]'),
(2136, 'english', 'There is a new user waiting for the approval', '[[regtime]]'),
(2137, 'english', 'You have received a new message in the e-learning system in the course [course] from the user [from]', '[[regtime]]'),
(2138, 'english', 'You received a new message on the  e-learning platform in course [course] from the user [from]', '[[regtime]]'),
(2139, 'english', 'Dear [firstname] [lastname],\nyou have been unsubscribed from the classroom course ([classroom_code]) - [classroom_date]', '[[regtime]]'),
(2140, 'english', 'Dear [firstname] [lastname],\nyou have been unsubscribed from the edition ([edition_code]) - [edition]', '[[regtime]]'),
(2141, 'english', 'Dear [firstname] [lastname],\nyou have been unsubscribed from the course ([course_code]) - [course]', '[[regtime]]'),
(2142, 'english', 'Accounts connected:', '[[regtime]]'),
(2143, 'english', 'Link your forma.lms account with:', '[[regtime]]'),
(2144, 'english', 'Started', '[[regtime]]'),
(2145, 'english', 'Started', '[[regtime]]'),
(2146, 'english', 'Completed', '[[regtime]]'),
(2147, 'english', 'Failed', '[[regtime]]'),
(2148, 'english', 'Not completed', '[[regtime]]'),
(2149, 'english', 'Not attempted', '[[regtime]]'),
(2150, 'english', 'Not attempted', '[[regtime]]'),
(2151, 'english', 'Passed', '[[regtime]]'),
(2152, 'english', 'Previous', '[[regtime]]'),
(2153, 'english', 'Accesses', '[[regtime]]'),
(2154, 'english', 'Access detail', '[[regtime]]'),
(2155, 'english', 'Access in detail', '[[regtime]]'),
(2156, 'english', 'Total access time', '[[regtime]]'),
(2157, 'english', 'Activate', '[[regtime]]'),
(2158, 'english', 'Active', '[[regtime]]'),
(2159, 'english', '(Current area)', '[[regtime]]'),
(2160, 'english', 'Activity', '[[regtime]]'),
(2161, 'english', 'Add', '[[regtime]]'),
(2162, 'english', 'Add tags', '[[regtime]]'),
(2163, 'english', 'Administrator', '[[regtime]]'),
(2164, 'english', 'Administrators', '[[regtime]]'),
(2165, 'english', 'Advanced', '[[regtime]]'),
(2166, 'english', 'Advanced search', '[[regtime]]'),
(2167, 'english', 'All', '[[regtime]]'),
(2168, 'english', 'Allow full editing of user profile', '[[regtime]]'),
(2169, 'english', 'All categories', '[[regtime]]'),
(2170, 'english', 'All courses', '[[regtime]]'),
(2171, 'english', 'All pages', '[[regtime]]'),
(2172, 'english', 'Check', '[[regtime]]');
INSERT INTO `core_lang_translation` VALUES
(2173, 'english', '-', '[[regtime]]'),
(2174, 'english', 'Alternative text', '[[regtime]]'),
(2175, 'english', 'Root', '[[regtime]]'),
(2176, 'english', 'Answer', '[[regtime]]'),
(2177, 'english', 'Approve', '[[regtime]]'),
(2178, 'english', 'Waiting for users approval', '[[regtime]]'),
(2179, 'english', 'Are you sure?', '[[regtime]]'),
(2180, 'english', 'Assessments', '[[regtime]]'),
(2181, 'english', 'Assign', '[[regtime]]'),
(2182, 'english', 'Assign administrators', '[[regtime]]'),
(2183, 'english', 'Assign users', '[[regtime]]'),
(2184, 'english', 'Attachment', '[[regtime]]'),
(2185, 'english', 'Attendance', '[[regtime]]'),
(2186, 'english', 'Author', '[[regtime]]'),
(2187, 'english', 'Autocreate categories', '[[regtime]]'),
(2188, 'english', 'Auto-detect', '[[regtime]]'),
(2189, 'english', 'Automatic subscription', '[[regtime]]'),
(2190, 'english', 'Avatar', '[[regtime]]'),
(2191, 'english', 'Average', '[[regtime]]'),
(2192, 'english', '&lt;&lt; Back', '[[regtime]]'),
(2193, 'english', 'Back to label', '[[regtime]]'),
(2194, 'english', 'Basic search', '[[regtime]]'),
(2195, 'english', 'BigBlueButton', '[[regtime]]'),
(2196, 'english', 'by', '[[regtime]]'),
(2197, 'english', 'Calendar', '[[regtime]]'),
(2198, 'english', 'Cancel', '[[regtime]]'),
(2199, 'english', 'Career', '[[regtime]]'),
(2200, 'english', 'Course catalog', '[[regtime]]'),
(2201, 'english', 'Course catalog', '[[regtime]]'),
(2202, 'english', 'Calendar', '[[regtime]]'),
(2203, 'english', 'Categorization', '[[regtime]]'),
(2204, 'english', 'Categorize', '[[regtime]]'),
(2205, 'english', 'Category', '[[regtime]]'),
(2206, 'english', 'Chapters', '[[regtime]]'),
(2207, 'english', 'Chat', '[[regtime]]'),
(2208, 'english', 'Classroom', '[[regtime]]'),
(2209, 'english', 'Close', '[[regtime]]'),
(2210, 'english', 'Code', '[[regtime]]'),
(2211, 'english', 'Collapse', '[[regtime]]'),
(2212, 'english', 'Comments', '[[regtime]]'),
(2213, 'english', 'Communications', '[[regtime]]'),
(2214, 'english', 'Community blog', '[[regtime]]'),
(2215, 'english', 'Company blog', '[[regtime]]'),
(2216, 'english', 'Competence', '[[regtime]]'),
(2217, 'english', 'Competences', '[[regtime]]'),
(2218, 'english', 'Completed', '[[regtime]]'),
(2219, 'english', 'Submit', '[[regtime]]'),
(2220, 'english', 'Connect', '[[regtime]]'),
(2221, 'english', 'Connection error', '[[regtime]]'),
(2222, 'english', 'Contains', '[[regtime]]'),
(2223, 'english', 'Contents', '[[regtime]]'),
(2224, 'english', 'Content File Manager', '[[regtime]]'),
(2225, 'english', 'Content library', '[[regtime]]'),
(2226, 'english', 'Contests', '[[regtime]]'),
(2227, 'english', 'Continue', '[[regtime]]'),
(2228, 'english', 'Core version', '[[regtime]]'),
(2229, 'english', 'Course', '[[regtime]]'),
(2230, 'english', 'Course categories', '[[regtime]]'),
(2231, 'english', 'Curricula', '[[regtime]]'),
(2232, 'english', 'Courses', '[[regtime]]'),
(2233, 'english', 'Course code', '[[regtime]]'),
(2234, 'english', 'Courses list', '[[regtime]]'),
(2235, 'english', 'Course name', '[[regtime]]'),
(2236, 'english', 'The course is closed', '[[regtime]]'),
(2237, 'english', 'Free', '[[regtime]]'),
(2238, 'english', 'Time limit exceeded', '[[regtime]]'),
(2239, 'english', 'Create', '[[regtime]]'),
(2240, 'english', 'Create new', '[[regtime]]'),
(2241, 'english', 'Creation date', '[[regtime]]'),
(2242, 'english', 'Credits', '[[regtime]]'),
(2243, 'english', 'Current file', '[[regtime]]'),
(2244, 'english', 'Date', '[[regtime]]'),
(2245, 'english', 'Date begin', '[[regtime]]'),
(2246, 'english', 'Date end', '[[regtime]]'),
(2247, 'english', 'First access date', '[[regtime]]'),
(2248, 'english', 'Date format', '[[regtime]]'),
(2249, 'english', 'Last access date', '[[regtime]]'),
(2250, 'english', 'Date last test', '[[regtime]]'),
(2251, 'english', 'Day', '[[regtime]]'),
(2252, 'english', 'Day(s)', '[[regtime]]'),
(2253, 'english', 'Deactivate', '[[regtime]]'),
(2254, 'english', 'Default language', '[[regtime]]'),
(2255, 'english', 'Delete', '[[regtime]]'),
(2256, 'english', 'Delete file', '[[regtime]]'),
(2257, 'english', 'Delete selected', '[[regtime]]'),
(2258, 'english', 'Recover', '[[regtime]]'),
(2259, 'english', 'Reject', '[[regtime]]'),
(2260, 'english', 'Description', '[[regtime]]'),
(2261, 'english', 'Details', '[[regtime]]'),
(2262, 'english', 'Difficulty', '[[regtime]]'),
(2263, 'english', 'Hard', '[[regtime]]'),
(2264, 'english', 'Easy', '[[regtime]]'),
(2265, 'english', 'Medium', '[[regtime]]'),
(2266, 'english', 'Very hard', '[[regtime]]'),
(2267, 'english', 'Very easy', '[[regtime]]'),
(2268, 'english', 'DimDim', '[[regtime]]'),
(2269, 'english', 'Disallow editing of user profile', '[[regtime]]'),
(2270, 'english', 'Disconnect', '[[regtime]]'),
(2271, 'english', 'Down', '[[regtime]]'),
(2272, 'english', 'Download', '[[regtime]]'),
(2273, 'english', 'Edition', '[[regtime]]'),
(2274, 'english', 'Editions', '[[regtime]]'),
(2275, 'english', 'Edit score', '[[regtime]]'),
(2276, 'english', 'Edit setting', '[[regtime]]'),
(2277, 'english', 'E-learning', '[[regtime]]'),
(2278, 'english', 'Email', '[[regtime]]'),
(2279, 'english', 'Empty selection', '[[regtime]]'),
(2280, 'english', 'End', '[[regtime]]'),
(2281, 'english', 'Last element', '[[regtime]]'),
(2282, 'english', 'End with', '[[regtime]]'),
(2283, 'english', 'Enrollment rules', '[[regtime]]'),
(2284, 'english', 'Enrolled', '[[regtime]]'),
(2285, 'english', 'Enter', '[[regtime]]'),
(2286, 'english', 'Environment', '[[regtime]]'),
(2287, 'english', 'Equal to', '[[regtime]]'),
(2288, 'english', 'Errors', '[[regtime]]'),
(2289, 'english', 'You can''t move a folder into a descendant', '[[regtime]]'),
(2290, 'english', 'You are required to fill in the name', '[[regtime]]'),
(2291, 'english', 'Error while uploading the object, object not uploaded', '[[regtime]]'),
(2292, 'english', 'Event', '[[regtime]]'),
(2293, 'english', 'Last execution date', '[[regtime]]'),
(2294, 'english', 'Expand', '[[regtime]]'),
(2295, 'english', 'Expire on', '[[regtime]]'),
(2296, 'english', 'Export', '[[regtime]]'),
(2297, 'english', 'Export as CSV', '[[regtime]]'),
(2298, 'english', 'Export as HTML', '[[regtime]]'),
(2299, 'english', 'Export as XLS', '[[regtime]]'),
(2300, 'english', 'Export as XML', '[[regtime]]'),
(2301, 'english', 'Facebook', '[[regtime]]'),
(2302, 'english', 'Field name', '[[regtime]]'),
(2303, 'english', 'File', '[[regtime]]'),
(2304, 'english', 'File type', '[[regtime]]'),
(2305, 'english', 'File name', '[[regtime]]'),
(2306, 'english', 'File size', '[[regtime]]'),
(2307, 'english', 'File manager', '[[regtime]]'),
(2308, 'english', 'Are you sure you want to delete this file?', '[[regtime]]'),
(2309, 'english', 'Filter by', '[[regtime]]'),
(2310, 'english', 'All conditions must be satisfied', '[[regtime]]'),
(2311, 'english', 'Apply filter', '[[regtime]]'),
(2312, 'english', 'At least one condition must be satisfied', '[[regtime]]'),
(2313, 'english', 'Filter reset', '[[regtime]]'),
(2314, 'english', 'Filter tab close', '[[regtime]]'),
(2315, 'english', 'Filter tab open', '[[regtime]]'),
(2316, 'english', 'Final score', '[[regtime]]'),
(2317, 'english', 'First name', '[[regtime]]'),
(2318, 'english', 'Fix sequence error', '[[regtime]]'),
(2319, 'english', 'Forum', '[[regtime]]'),
(2320, 'english', 'from', '[[regtime]]'),
(2321, 'english', 'Fullname', '[[regtime]]'),
(2322, 'english', 'Company roles', '[[regtime]]'),
(2323, 'english', 'Gap', '[[regtime]]'),
(2324, 'english', 'Google', '[[regtime]]'),
(2325, 'english', 'Go to homepage', '[[regtime]]'),
(2326, 'english', 'Satisfaction', '[[regtime]]'),
(2327, 'english', 'Groups', '[[regtime]]'),
(2328, 'english', 'Height', '[[regtime]]'),
(2329, 'english', 'Help', '[[regtime]]'),
(2330, 'english', 'Hidden', '[[regtime]]'),
(2331, 'english', 'History', '[[regtime]]'),
(2332, 'english', 'Home tab', '[[regtime]]'),
(2333, 'english', 'Homescreen', '[[regtime]]'),
(2334, 'english', 'Hours', '[[regtime]]'),
(2335, 'english', 'Image', '[[regtime]]'),
(2336, 'english', 'Images', '[[regtime]]'),
(2337, 'english', 'Import', '[[regtime]]'),
(2338, 'english', 'Important', '[[regtime]]'),
(2339, 'english', 'Import XML', '[[regtime]]'),
(2340, 'english', 'Descendants', '[[regtime]]'),
(2341, 'english', 'Insert', '[[regtime]]'),
(2342, 'english', 'Instructions', '[[regtime]]'),
(2343, 'english', 'Invalid extension', '[[regtime]]'),
(2344, 'english', 'Jump to', '[[regtime]]'),
(2345, 'english', 'Jump to module content', '[[regtime]]'),
(2346, 'english', 'Label', '[[regtime]]'),
(2347, 'english', 'Labels', '[[regtime]]'),
(2348, 'english', 'Language', '[[regtime]]'),
(2349, 'english', 'Last name', '[[regtime]]'),
(2350, 'english', 'Insert your code', '[[regtime]]'),
(2351, 'english', 'Subscribe', '[[regtime]]'),
(2352, 'english', 'Learning Objects info', '[[regtime]]'),
(2353, 'english', 'Level', '[[regtime]]'),
(2354, 'english', 'Library', '[[regtime]]'),
(2355, 'english', 'Link', '[[regtime]]'),
(2356, 'english', 'Linkedin', '[[regtime]]'),
(2357, 'english', 'Uploaded files', '[[regtime]]'),
(2358, 'english', 'Loading', '[[regtime]]'),
(2359, 'english', 'Locations', '[[regtime]]'),
(2360, 'english', 'Logout', '[[regtime]]'),
(2361, 'english', 'Assignment of users to a functional role', '[[regtime]]'),
(2362, 'english', 'Assignment of users to a group', '[[regtime]]'),
(2363, 'english', 'Make a copy', '[[regtime]]'),
(2364, 'english', 'Manage', '[[regtime]]'),
(2365, 'english', 'Groups management', '[[regtime]]'),
(2366, 'english', 'Mandatory', '[[regtime]]'),
(2367, 'english', 'Manual', '[[regtime]]'),
(2368, 'english', 'Manage menu', '[[regtime]]'),
(2369, 'english', 'Mark as important', '[[regtime]]'),
(2370, 'english', 'Max score', '[[regtime]]'),
(2371, 'english', 'Media URL', '[[regtime]]'),
(2372, 'english', 'Meet', '[[regtime]]'),
(2373, 'english', 'Messages', '[[regtime]]'),
(2374, 'english', 'Mime type', '[[regtime]]'),
(2375, 'english', 'Minutes', '[[regtime]]'),
(2376, 'english', 'Min score', '[[regtime]]'),
(2377, 'english', 'Edit', '[[regtime]]'),
(2378, 'english', 'Moderate', '[[regtime]]'),
(2379, 'english', 'Allow only password edit', '[[regtime]]'),
(2380, 'english', 'Edit selected', '[[regtime]]'),
(2381, 'english', 'Edit title', '[[regtime]]'),
(2382, 'english', 'January', '[[regtime]]'),
(2383, 'english', 'February', '[[regtime]]'),
(2384, 'english', 'March', '[[regtime]]'),
(2385, 'english', 'April', '[[regtime]]'),
(2386, 'english', 'May', '[[regtime]]'),
(2387, 'english', 'June', '[[regtime]]'),
(2388, 'english', 'July', '[[regtime]]'),
(2389, 'english', 'August', '[[regtime]]'),
(2390, 'english', 'September', '[[regtime]]'),
(2391, 'english', 'October', '[[regtime]]'),
(2392, 'english', 'November', '[[regtime]]'),
(2393, 'english', 'December', '[[regtime]]'),
(2394, 'english', 'More actions', '[[regtime]]'),
(2395, 'english', 'Add further attachments', '[[regtime]]'),
(2396, 'english', 'More info', '[[regtime]]'),
(2397, 'english', 'Move', '[[regtime]]'),
(2398, 'english', 'Move down', '[[regtime]]'),
(2399, 'english', 'Move up', '[[regtime]]'),
(2400, 'english', 'Template "[template_name]" not used because not compatible, I''m using standard templates\n<br/><hr/>\n<br/>NOTE: <b> update the "manifest.xml" file in the templates folder by updating the form_version to "[template_min_version]"</b>', '[[regtime]]'),
(2401, 'english', 'Name', '[[regtime]]'),
(2402, 'english', 'Never', '[[regtime]]'),
(2403, 'english', 'New', '[[regtime]]'),
(2404, 'english', 'News', '[[regtime]]'),
(2405, 'english', 'Newsletter', '[[regtime]]'),
(2406, 'english', 'New category', '[[regtime]]'),
(2407, 'english', 'New course', '[[regtime]]'),
(2408, 'english', 'New event', '[[regtime]]'),
(2409, 'english', 'New filter', '[[regtime]]'),
(2410, 'english', 'New folder', '[[regtime]]'),
(2411, 'english', 'New user', '[[regtime]]'),
(2412, 'english', 'Next', '[[regtime]]'),
(2413, 'english', 'Next >>', '[[regtime]]'),
(2414, 'english', 'Next courses', '[[regtime]]'),
(2415, 'english', 'No', '[[regtime]]'),
(2416, 'english', 'None', '[[regtime]]'),
(2417, 'english', 'Notes', '[[regtime]]'),
(2418, 'english', 'No title', '[[regtime]]'),
(2419, 'english', 'Not assigned', '[[regtime]]'),
(2420, 'english', 'Does not contain', '[[regtime]]'),
(2421, 'english', 'Is not equal to', '[[regtime]]'),
(2422, 'english', 'Not satisfied', '[[regtime]]'),
(2423, 'english', 'Not started', '[[regtime]]'),
(2424, 'english', 'Untranslated languages, click here to expand', '[[regtime]]'),
(2425, 'english', 'No answers', '[[regtime]]'),
(2426, 'english', 'No, please get back', '[[regtime]]'),
(2427, 'english', 'No categories', '[[regtime]]'),
(2428, 'english', 'No content available', '[[regtime]]'),
(2429, 'english', 'of', '[[regtime]]'),
(2430, 'english', 'Off', '[[regtime]]'),
(2431, 'english', 'On', '[[regtime]]'),
(2432, 'english', 'One month', '[[regtime]]'),
(2433, 'english', 'Only one time', '[[regtime]]'),
(2434, 'english', 'Open', '[[regtime]]'),
(2435, 'english', 'Error while processing the requested operation', '[[regtime]]'),
(2436, 'english', 'Operation successfully completed', '[[regtime]]'),
(2437, 'english', 'Successful password change', '[[regtime]]'),
(2438, 'english', 'Order by', '[[regtime]]'),
(2439, 'english', 'Order asc', '[[regtime]]'),
(2440, 'english', 'Ascending order', '[[regtime]]'),
(2441, 'english', 'Order desc', '[[regtime]]'),
(2442, 'english', 'Desc', '[[regtime]]'),
(2443, 'english', 'Descending order', '[[regtime]]'),
(2444, 'english', 'Organization chart', '[[regtime]]'),
(2445, 'english', 'Add node', '[[regtime]]'),
(2446, 'english', 'Pages', '[[regtime]]'),
(2447, 'english', 'Participant data', '[[regtime]]'),
(2448, 'english', 'Password', '[[regtime]]'),
(2449, 'english', 'Percentage', '[[regtime]]'),
(2450, 'english', 'Planned', '[[regtime]]'),
(2451, 'english', 'Play', '[[regtime]]'),
(2452, 'english', 'Number of views', '[[regtime]]'),
(2453, 'english', 'Complete the missing fields', '[[regtime]]'),
(2454, 'english', 'Prerequisites', '[[regtime]]'),
(2455, 'english', 'Presence', '[[regtime]]'),
(2456, 'english', 'Previous', '[[regtime]]'),
(2457, 'english', 'Previous element', '[[regtime]]'),
(2458, 'english', 'Preview', '[[regtime]]'),
(2459, 'english', 'Previous', '[[regtime]]'),
(2460, 'english', 'Previous', '[[regtime]]'),
(2461, 'english', 'Profile', '[[regtime]]'),
(2462, 'english', 'Profile Edit', '[[regtime]]'),
(2463, 'english', 'Profile edit page:', '[[regtime]]'),
(2464, 'english', 'Progress', '[[regtime]]'),
(2465, 'english', 'Failed objects', '[[regtime]]'),
(2466, 'english', 'Properties', '[[regtime]]'),
(2467, 'english', 'Public Administrator', '[[regtime]]'),
(2468, 'english', 'Publish', '[[regtime]]'),
(2469, 'english', 'Question', '[[regtime]]'),
(2470, 'english', 'Elements:', '[[regtime]]'),
(2471, 'english', 'Reactivate', '[[regtime]]'),
(2472, 'english', 'Read', '[[regtime]]'),
(2473, 'english', 'Recipients', '[[regtime]]'),
(2474, 'english', 'Redirect to external url', '[[regtime]]'),
(2475, 'english', 'Register', '[[regtime]]'),
(2476, 'english', 'Join date', '[[regtime]]'),
(2477, 'english', 'Remember me', '[[regtime]]'),
(2478, 'english', 'Remove from node', '[[regtime]]'),
(2479, 'english', 'Reply', '[[regtime]]'),
(2480, 'english', 'Paste Learning Object', '[[regtime]]'),
(2481, 'english', 'Reports', '[[regtime]]'),
(2482, 'english', 'Required score', '[[regtime]]'),
(2483, 'english', 'Reset', '[[regtime]]'),
(2484, 'english', 'Reset Policy', '[[regtime]]'),
(2485, 'english', 'Rollback', '[[regtime]]'),
(2486, 'english', 'root', '[[regtime]]'),
(2487, 'english', 'Row', '[[regtime]]'),
(2488, 'english', 'Save changes', '[[regtime]]'),
(2489, 'english', 'Schedule', '[[regtime]]'),
(2490, 'english', 'Score', '[[regtime]]'),
(2491, 'english', 'Score of the last test', '[[regtime]]'),
(2492, 'english', 'Script description', '[[regtime]]'),
(2493, 'english', 'Script ID', '[[regtime]]'),
(2494, 'english', 'Script name', '[[regtime]]'),
(2495, 'english', 'Script version', '[[regtime]]'),
(2496, 'english', 'Search', '[[regtime]]'),
(2497, 'english', 'seconds', '[[regtime]]'),
(2498, 'english', 'Select', '[[regtime]]'),
(2499, 'english', 'Selected elements', '[[regtime]]'),
(2500, 'english', 'Select all', '[[regtime]]'),
(2501, 'english', 'Select a library to view', '[[regtime]]'),
(2502, 'english', 'Select the bandwidth', '[[regtime]]'),
(2503, 'english', 'Send', '[[regtime]]'),
(2504, 'english', 'Sender', '[[regtime]]'),
(2505, 'english', 'Metti in cc', '[[regtime]]'),
(2506, 'english', 'Send to', '[[regtime]]'),
(2507, 'english', 'Set', '[[regtime]]'),
(2508, 'english', 'Set as Default', '[[regtime]]'),
(2509, 'english', 'Short description', '[[regtime]]'),
(2510, 'english', 'Show', '[[regtime]]'),
(2511, 'english', 'Results', '[[regtime]]'),
(2512, 'english', 'View graphics', '[[regtime]]'),
(2513, 'english', 'Signature', '[[regtime]]'),
(2514, 'english', 'Order by', '[[regtime]]'),
(2515, 'english', 'Standings', '[[regtime]]'),
(2516, 'english', 'Start', '[[regtime]]'),
(2517, 'english', 'Started', '[[regtime]]'),
(2518, 'english', 'Start with', '[[regtime]]'),
(2519, 'english', 'Start date', '[[regtime]]'),
(2520, 'english', 'Start page', '[[regtime]]'),
(2521, 'english', 'Start', '[[regtime]]'),
(2522, 'english', 'Statistics', '[[regtime]]'),
(2523, 'english', 'Status', '[[regtime]]'),
(2524, 'english', 'Subject', '[[regtime]]'),
(2525, 'english', 'Subject name', '[[regtime]]'),
(2526, 'english', 'Subscribe', '[[regtime]]'),
(2527, 'english', 'Subscribed by', '[[regtime]]'),
(2528, 'english', 'Course subscription', '[[regtime]]'),
(2529, 'english', 'Suspend', '[[regtime]]'),
(2530, 'english', 'Suspended', '[[regtime]]'),
(2531, 'english', 'Tabs', '[[regtime]]'),
(2532, 'english', 'Tags', '[[regtime]]'),
(2533, 'english', 'Teleskill', '[[regtime]]'),
(2534, 'english', 'Text', '[[regtime]]'),
(2535, 'english', 'Time periods', '[[regtime]]'),
(2536, 'english', 'Time periods', '[[regtime]]'),
(2537, 'english', 'Title', '[[regtime]]'),
(2538, 'english', 'to', '[[regtime]]'),
(2539, 'english', 'Total', '[[regtime]]'),
(2540, 'english', 'Total hours', '[[regtime]]'),
(2541, 'english', 'Total time', '[[regtime]]'),
(2542, 'english', 'Transactions', '[[regtime]]'),
(2543, 'english', 'Twitter', '[[regtime]]'),
(2544, 'english', 'Type', '[[regtime]]'),
(2545, 'english', 'Typology', '[[regtime]]'),
(2546, 'english', 'Unassign', '[[regtime]]'),
(2547, 'english', 'Undo', '[[regtime]]'),
(2548, 'english', 'Infinite', '[[regtime]]'),
(2549, 'english', 'Unpublish', '[[regtime]]'),
(2550, 'english', 'Not read', '[[regtime]]'),
(2551, 'english', 'Unselect all', '[[regtime]]'),
(2552, 'english', 'Until not completed/passed', '[[regtime]]'),
(2553, 'english', 'Up', '[[regtime]]'),
(2554, 'english', 'Upload file(s)', '[[regtime]]'),
(2555, 'english', 'URL', '[[regtime]]'),
(2556, 'english', 'User', '[[regtime]]'),
(2557, 'english', 'Username', '[[regtime]]'),
(2558, 'english', 'Users', '[[regtime]]'),
(2559, 'english', 'User already exists', '[[regtime]]'),
(2560, 'english', 'User release', '[[regtime]]'),
(2561, 'english', 'In progress', '[[regtime]]'),
(2562, 'english', 'Deleted', '[[regtime]]'),
(2563, 'english', 'Subscriptions to confirm', '[[regtime]]'),
(2564, 'english', 'Completed', '[[regtime]]'),
(2565, 'english', 'Enter', '[[regtime]]'),
(2566, 'english', 'Reserved', '[[regtime]]'),
(2567, 'english', 'Subscribed', '[[regtime]]'),
(2568, 'english', 'Suspended', '[[regtime]]'),
(2569, 'english', 'Version', '[[regtime]]'),
(2570, 'english', 'Video conference', '[[regtime]]'),
(2571, 'english', 'View', '[[regtime]]'),
(2572, 'english', 'View All', '[[regtime]]'),
(2573, 'english', 'Edit view rights', '[[regtime]]'),
(2574, 'english', 'Waiting', '[[regtime]]'),
(2575, 'english', 'Waiting users', '[[regtime]]'),
(2576, 'english', 'Warning', '[[regtime]]'),
(2577, 'english', 'Width', '[[regtime]]'),
(2578, 'english', 'Year', '[[regtime]]'),
(2579, 'english', 'Yes', '[[regtime]]'),
(2580, 'english', 'At hour', '[[regtime]]'),
(2581, 'english', 'day', '[[regtime]]'),
(2582, 'english', 'month', '[[regtime]]'),
(2583, 'english', 'Show page views in the last 24 hours', '[[regtime]]'),
(2584, 'english', 'Show page views in the last 30 days', '[[regtime]]'),
(2585, 'english', 'Show page views in the last 7 days', '[[regtime]]'),
(2586, 'english', 'Show page views in the last 12 months', '[[regtime]]'),
(2587, 'english', 'week', '[[regtime]]'),
(2588, 'english', 'year', '[[regtime]]'),
(2589, 'english', 'Duration', '[[regtime]]'),
(2590, 'english', 'Session ends at', '[[regtime]]'),
(2591, 'english', 'Last op.', '[[regtime]]'),
(2592, 'english', 'Number of op.', '[[regtime]]'),
(2593, 'english', 'Order by duration', '[[regtime]]'),
(2594, 'english', 'Order by number of operations', '[[regtime]]'),
(2595, 'english', 'Order by session start', '[[regtime]]'),
(2596, 'english', 'Page view', '[[regtime]]'),
(2597, 'english', 'Session started at', '[[regtime]]'),
(2598, 'english', 'Duration', '[[regtime]]'),
(2599, 'english', 'Operation', '[[regtime]]'),
(2600, 'english', 'User list', '[[regtime]]'),
(2601, 'english', 'User sessions list', '[[regtime]]'),
(2602, 'english', 'User session list', '[[regtime]]'),
(2603, 'english', 'User list', '[[regtime]]'),
(2604, 'english', 'User total time in this course', '[[regtime]]'),
(2605, 'english', 'Session details', '[[regtime]]'),
(2606, 'english', 'Show', '[[regtime]]'),
(2607, 'english', 'Sun', '[[regtime]]'),
(2608, 'english', 'Mon', '[[regtime]]'),
(2609, 'english', 'Tue', '[[regtime]]'),
(2610, 'english', 'Wed', '[[regtime]]'),
(2611, 'english', 'Thu', '[[regtime]]'),
(2612, 'english', 'Fri', '[[regtime]]'),
(2613, 'english', 'Sat', '[[regtime]]'),
(2614, 'english', 'Choose one option', '[[regtime]]'),
(2615, 'english', 'Filter by edition', '[[regtime]]'),
(2616, 'english', 'Show only users that have seen at least one Learning Object', '[[regtime]]'),
(2617, 'english', 'All status', '[[regtime]]'),
(2618, 'english', 'Stats by object', '[[regtime]]'),
(2619, 'english', 'Objects', '[[regtime]]'),
(2620, 'english', 'View graphics', '[[regtime]]'),
(2621, 'english', 'User stats', '[[regtime]]'),
(2622, 'english', 'Statistics', '[[regtime]]'),
(2623, 'english', 'No data for user/lesson', '[[regtime]]'),
(2624, 'english', 'for lesson', '[[regtime]]'),
(2625, 'english', 'Stats by object:', '[[regtime]]'),
(2626, 'english', 'Stats by Student/Object', '[[regtime]]'),
(2627, 'english', 'Fullname', '[[regtime]]'),
(2628, 'english', 'User Stats', '[[regtime]]'),
(2629, 'english', 'View the answers to the open questions', '[[regtime]]'),
(2630, 'english', 'Export questions', '[[regtime]]'),
(2631, 'english', 'Help', '[[regtime]]'),
(2632, 'english', 'My objects', '[[regtime]]'),
(2633, 'english', 'Locked', '[[regtime]]'),
(2634, 'english', 'FAQ', '[[regtime]]'),
(2635, 'english', 'Glossary', '[[regtime]]'),
(2636, 'english', 'HTML page', '[[regtime]]'),
(2637, 'english', 'Upload file', '[[regtime]]'),
(2638, 'english', 'Links', '[[regtime]]'),
(2639, 'english', 'Survey', '[[regtime]]'),
(2640, 'english', 'SCORM chapter', '[[regtime]]'),
(2641, 'english', 'SCORM', '[[regtime]]'),
(2642, 'english', 'Test', '[[regtime]]'),
(2643, 'english', 'Insert a name', '[[regtime]]'),
(2644, 'english', 'Folder name', '[[regtime]]'),
(2645, 'english', 'End course marker', '[[regtime]]'),
(2646, 'english', 'Requisites not satisfied', '[[regtime]]'),
(2647, 'english', 'Play object', '[[regtime]]'),
(2648, 'english', 'Course objects', '[[regtime]]'),
(2649, 'english', 'Shared objects', '[[regtime]]'),
(2650, 'english', 'Remember me', '[[regtime]]'),
(2651, 'english', 'Rename', '[[regtime]]'),
(2652, 'english', 'Copy Learning Object', '[[regtime]]'),
(2653, 'english', 'New Learning Object', '[[regtime]]'),
(2654, 'english', 'Select destination for :', '[[regtime]]'),
(2655, 'english', 'Watching rules', '[[regtime]]'),
(2656, 'english', 'Select Learning Object', '[[regtime]]'),
(2657, 'english', 'Select the test:', '[[regtime]]'),
(2658, 'english', 'Select the bandwidth', '[[regtime]]'),
(2659, 'english', 'Select destination folder', '[[regtime]]'),
(2660, 'english', 'Absence', '[[regtime]]'),
(2661, 'english', 'The users subscription to this course will be confirmed only after the administrator approval', '[[regtime]]'),
(2662, 'english', 'Select the level for the user selected', '[[regtime]]'),
(2663, 'english', 'Select the students to be subscribed to the course', '[[regtime]]'),
(2664, 'english', 'Copy', '[[regtime]]'),
(2665, 'english', 'Copy Subscriptions', '[[regtime]]'),
(2666, 'english', 'Correct subscription', '[[regtime]]'),
(2667, 'english', 'Active from', '[[regtime]]'),
(2668, 'english', 'Completion date', '[[regtime]]'),
(2669, 'english', 'Active until', '[[regtime]]'),
(2670, 'english', 'Date of first completion', '[[regtime]]'),
(2671, 'english', 'Date of last completion', '[[regtime]]'),
(2672, 'english', 'Your subscription request at course [course] has been refused by the administrator', '[[regtime]]'),
(2673, 'english', 'For this course you must select only [max_subscribe] users to subscribe', '[[regtime]]'),
(2674, 'english', 'Select file(s) to import', '[[regtime]]'),
(2675, 'english', 'Import users from course', '[[regtime]]'),
(2676, 'english', 'Do you want to include the header?', '[[regtime]]'),
(2677, 'english', 'For import use a file with a users list (one per row)', '[[regtime]]'),
(2678, 'english', 'Correct insertions', '[[regtime]]'),
(2679, 'english', 'Insertions not necessary', '[[regtime]]'),
(2680, 'english', 'Insertion status', '[[regtime]]'),
(2681, 'english', 'Yes, justified', '[[regtime]]'),
(2682, 'english', 'Level of users to import', '[[regtime]]'),
(2683, 'english', 'Move', '[[regtime]]'),
(2684, 'english', 'Move Subscriptions', '[[regtime]]'),
(2685, 'english', 'Without expiration', '[[regtime]]'),
(2686, 'english', 'Not expired', '[[regtime]]'),
(2687, 'english', 'Yes, not justified', '[[regtime]]'),
(2688, 'english', 'Not necessary, already subscribed to course', '[[regtime]]'),
(2689, 'english', 'Only expired', '[[regtime]]'),
(2690, 'english', 'Remove validity dates', '[[regtime]]'),
(2691, 'english', 'Select who wants to confirm', '[[regtime]]'),
(2692, 'english', 'Send an alert to subscribed users', '[[regtime]]'),
(2693, 'english', 'Show only', '[[regtime]]'),
(2694, 'english', 'Status of users to import', '[[regtime]]'),
(2695, 'english', 'Subscribe', '[[regtime]]'),
(2696, 'english', 'Confirmation text (will be sent to the user)', '[[regtime]]'),
(2697, 'english', 'Not acceptance text (will be sent to the user)', '[[regtime]]'),
(2698, 'english', 'List of selected user, choose a level', '[[regtime]]'),
(2699, 'english', 'List of users waiting for the approval', '[[regtime]]'),
(2700, 'english', 'User is busy in the same period', '[[regtime]]'),
(2701, 'english', 'Overbooking', '[[regtime]]'),
(2702, 'english', 'Details of subscriptions', '[[regtime]]'),
(2703, 'english', 'Valid at date', '[[regtime]]'),
(2704, 'english', 'Do nothing', '[[regtime]]'),
(2705, 'english', 'You can subscribe only [user_subscribe_limit] before reach your subscription limit', '[[regtime]]'),
(2706, 'english', 'Confirm Subscription', '[[regtime]]'),
(2707, 'english', 'CSV file import', '[[regtime]]'),
(2708, 'english', 'Do you want to include the header?', '[[regtime]]'),
(2709, 'english', 'New message', '[[regtime]]'),
(2710, 'english', 'This message has been locked', '[[regtime]]'),
(2711, 'english', 'Lock message', '[[regtime]]'),
(2712, 'english', 'Popular', '[[regtime]]'),
(2713, 'english', 'Use commas to separate tags.', '[[regtime]]'),
(2714, 'english', 'Yours', '[[regtime]]'),
(2715, 'english', 'Cancel', '[[regtime]]'),
(2716, 'english', 'Catalog', '[[regtime]]'),
(2717, 'english', 'Change cover', '[[regtime]]'),
(2718, 'english', 'Change favicon (ico)', '[[regtime]]'),
(2719, 'english', 'Change favicon (png)', '[[regtime]]'),
(2720, 'english', 'Change logo - front page', '[[regtime]]'),
(2721, 'english', 'Change logo - admin area', '[[regtime]]'),
(2722, 'english', 'Color 0', '[[regtime]]'),
(2723, 'english', 'Color 1', '[[regtime]]'),
(2724, 'english', 'Color 2', '[[regtime]]'),
(2725, 'english', 'Color 3', '[[regtime]]'),
(2726, 'english', 'Color 4', '[[regtime]]'),
(2727, 'english', 'Color 5', '[[regtime]]'),
(2728, 'english', 'Color 6', '[[regtime]]'),
(2729, 'english', 'Classroom color', '[[regtime]]'),
(2730, 'english', 'Dashboard popup background', '[[regtime]]'),
(2731, 'english', 'Popup description', '[[regtime]]'),
(2732, 'english', 'Popup title', '[[regtime]]'),
(2733, 'english', 'Elearning - color', '[[regtime]]'),
(2734, 'english', 'Confirm deletion', '[[regtime]]'),
(2735, 'english', 'Delete', '[[regtime]]'),
(2736, 'english', 'Details', '[[regtime]]'),
(2737, 'english', 'Don''t overwrite images', '[[regtime]]'),
(2738, 'english', 'Edit custom CSS', '[[regtime]]'),
(2739, 'english', 'Save', '[[regtime]]'),
(2740, 'english', 'Select catalog', '[[regtime]]'),
(2741, 'english', 'Upgrade', '[[regtime]]'),
(2742, 'english', 'Confirm upgrade', '[[regtime]]'),
(2743, 'english', 'Any difficulty', '[[regtime]]'),
(2744, 'english', 'Any category', '[[regtime]]'),
(2745, 'english', 'Any type', '[[regtime]]'),
(2746, 'english', 'Attempts remaining before suspension', '[[regtime]]'),
(2747, 'english', 'Bonus assigned for this test (with round or manual modification)', '[[regtime]]'),
(2748, 'english', 'Gradebook management settings', '[[regtime]]'),
(2749, 'english', 'Selected answer', '[[regtime]]'),
(2750, 'english', 'Deselect page', '[[regtime]]'),
(2751, 'english', 'Empty answer', '[[regtime]]'),
(2752, 'english', 'Into an existing test', '[[regtime]]'),
(2753, 'english', 'Feedback management', '[[regtime]]'),
(2754, 'english', 'Textual feedback', '[[regtime]]'),
(2755, 'english', 'GIFT', '[[regtime]]'),
(2756, 'english', 'Hard', '[[regtime]]'),
(2757, 'english', 'Ask the user to answer all questions', '[[regtime]]'),
(2758, 'english', 'Maximum number of attempts to answer the test (set 0 for no limits)', '[[regtime]]'),
(2759, 'english', 'The maximum number of attempts has been reached', '[[regtime]]'),
(2760, 'english', 'You must answer all questions to proceed with the test.', '[[regtime]]'),
(2761, 'english', 'Assign a new score for this question', '[[regtime]]'),
(2762, 'english', 'As a new test', '[[regtime]]'),
(2763, 'english', 'Number of remaining attempts <b>[remaining_attempt]</b>', '[[regtime]]'),
(2764, 'english', 'Random choice per category', '[[regtime]]'),
(2765, 'english', '(Sub-group of question)', '[[regtime]]'),
(2766, 'english', 'Question', '[[regtime]]'),
(2767, 'english', 'AS', '[[regtime]]'),
(2768, 'english', 'BR', '[[regtime]]'),
(2769, 'english', 'SC', '[[regtime]]'),
(2770, 'english', 'MC', '[[regtime]]'),
(2771, 'english', 'ET', '[[regtime]]'),
(2772, 'english', 'HT', '[[regtime]]'),
(2773, 'english', 'IC', '[[regtime]]'),
(2774, 'english', 'TE', '[[regtime]]'),
(2775, 'english', 'TL', '[[regtime]]'),
(2776, 'english', 'UP', '[[regtime]]'),
(2777, 'english', 'Answer...', '[[regtime]]'),
(2778, 'english', 'Association', '[[regtime]]'),
(2779, 'english', 'Page break', '[[regtime]]'),
(2780, 'english', 'Single Choice', '[[regtime]]'),
(2781, 'english', 'Multiple Choice', '[[regtime]]'),
(2782, 'english', 'Extended Text', '[[regtime]]'),
(2783, 'english', 'Write here...', '[[regtime]]'),
(2784, 'english', 'Hot Text (find the wrong word)', '[[regtime]]'),
(2785, 'english', 'write [answerN]', '[[regtime]]'),
(2786, 'english', 'Inline Choice', '[[regtime]]'),
(2787, 'english', 'Students can anwser using a select menu that appears in the position of [anwser] tag', '[[regtime]]'),
(2788, 'english', 'No errors', '[[regtime]]'),
(2789, 'english', 'Reference tag', '[[regtime]]'),
(2790, 'english', 'Text Entry', '[[regtime]]'),
(2791, 'english', 'Answer Here', '[[regtime]]'),
(2792, 'english', 'Title (no answer)', '[[regtime]]'),
(2793, 'english', 'Difference with previous time: [time_difference]', '[[regtime]]'),
(2794, 'english', 'Difference with previous total score:', '[[regtime]]'),
(2795, 'english', 'Set difficulty', '[[regtime]]'),
(2796, 'english', 'Set score', '[[regtime]]'),
(2797, 'english', 'Set time:', '[[regtime]]'),
(2798, 'english', 'Upload file', '[[regtime]]'),
(2799, 'english', 'Restart test execution from beginning', '[[regtime]]'),
(2800, 'english', 'Select page', '[[regtime]]'),
(2801, 'english', 'Show in Gradebook Management', '[[regtime]]'),
(2802, 'english', 'Show in detail tab', '[[regtime]]'),
(2803, 'english', 'Suspend the test after the following number of failed attempts', '[[regtime]]'),
(2804, 'english', 'Suspend the test for the following number of hours', '[[regtime]]'),
(2805, 'english', 'After the test suspension, require a new completion of all the test prerequisites', '[[regtime]]'),
(2806, 'english', 'Add question', '[[regtime]]'),
(2807, 'english', 'Description is shown to students before attempting the test', '[[regtime]]'),
(2808, 'english', 'Add one more answer', '[[regtime]]'),
(2809, 'english', 'after row', '[[regtime]]'),
(2810, 'english', 'Answers:', '[[regtime]]'),
(2811, 'english', 'Selected', '[[regtime]]'),
(2812, 'english', 'Not selected', '[[regtime]]'),
(2813, 'english', 'Correct associations', '[[regtime]]'),
(2814, 'english', 'Back to score administration page', '[[regtime]]'),
(2815, 'english', 'Click to begin', '[[regtime]]'),
(2816, 'english', 'You can jump to the next or previous page (if the test has multiple pages)', '[[regtime]]'),
(2817, 'english', 'You can <b>not</b> jump to the next or previous page (if the test has multiple pages)', '[[regtime]]'),
(2818, 'english', 'Complete list of questions available in the test ( %tot_element% elements in %tot_page% pages)', '[[regtime]]'),
(2819, 'english', 'Time management', '[[regtime]]'),
(2820, 'english', 'Test completed', '[[regtime]]'),
(2821, 'english', 'Resume the test', '[[regtime]]'),
(2822, 'english', 'Correct', '[[regtime]]'),
(2823, 'english', 'OK', '[[regtime]]'),
(2824, 'english', 'Submit (test completed)', '[[regtime]]'),
(2825, 'english', 'Not passed', '[[regtime]]'),
(2826, 'english', 'You didn''t upload any file', '[[regtime]]'),
(2827, 'english', 'as first', '[[regtime]]'),
(2828, 'english', 'Select answer', '[[regtime]]'),
(2829, 'english', 'If correct', '[[regtime]]'),
(2830, 'english', 'If wrong', '[[regtime]]'),
(2831, 'english', 'Wrong', '[[regtime]]'),
(2832, 'english', 'Information about the test', '[[regtime]]'),
(2833, 'english', 'New Test', '[[regtime]]'),
(2834, 'english', 'Correct answer', '[[regtime]]'),
(2835, 'english', 'The right answer is', '[[regtime]]'),
(2836, 'english', ', was the right choice', '[[regtime]]'),
(2837, 'english', 'as last', '[[regtime]]'),
(2838, 'english', 'Some questions need instructor''s grading. Your score could increase of:', '[[regtime]]'),
(2839, 'english', 'Max Score: <b>[max_score]</b>', '[[regtime]]'),
(2840, 'english', 'Answers view', '[[regtime]]'),
(2841, 'english', 'Random (if allowed by question type)', '[[regtime]]'),
(2842, 'english', 'Arrange in sequence', '[[regtime]]'),
(2843, 'english', 'Show questions grouped in one or more pages (clustering by break pages)', '[[regtime]]'),
(2844, 'english', 'Show one question per page', '[[regtime]]'),
(2845, 'english', 'Random choice of [random_quest] questions on  <b>[tot_quest]</b> available.', '[[regtime]]'),
(2846, 'english', '(All questions) Random (clustering by break page)', '[[regtime]]'),
(2847, 'english', '(All questions) Arranged in sequence', '[[regtime]]'),
(2848, 'english', 'Allow backtracking (button Previous Page active)', '[[regtime]]'),
(2849, 'english', 'Hide info for test in use', '[[regtime]]'),
(2850, 'english', 'Allow answers edit', '[[regtime]]'),
(2851, 'english', 'Allow attempts in more sessions (saving answered questions)', '[[regtime]]'),
(2852, 'english', 'Show score grouped by question category (if it''s calculable)', '[[regtime]]'),
(2853, 'english', 'Show all the answers inserted by user', '[[regtime]]'),
(2854, 'english', 'Show correct answers', '[[regtime]]'),
(2855, 'english', 'Show final score (if it''s calculable)', '[[regtime]]'),
(2856, 'english', 'Manage your test in Gradebook Management', '[[regtime]]'),
(2857, 'english', '3 - Details shown at the end of attempt', '[[regtime]]'),
(2858, 'english', '1 - Set questions visualization', '[[regtime]]'),
(2859, 'english', '2 - Set attempts options', '[[regtime]]'),
(2860, 'english', 'Test options', '[[regtime]]'),
(2861, 'english', 'You can edit your answers', '[[regtime]]'),
(2862, 'english', 'You <span class="text_bold">can''t</span>  edit your answers', '[[regtime]]'),
(2863, 'english', 'row', '[[regtime]]'),
(2864, 'english', 'Next page', '[[regtime]]'),
(2865, 'english', 'the correct answer is', '[[regtime]]'),
(2866, 'english', 'is wrong', '[[regtime]]'),
(2867, 'english', 'is wrong', '[[regtime]]'),
(2868, 'english', 'Right answer', '[[regtime]]'),
(2869, 'english', 'Page', '[[regtime]]'),
(2870, 'english', 'Express score as percentage', '[[regtime]]'),
(2871, 'english', 'Express score as points', '[[regtime]]'),
(2872, 'english', 'Min score required to pass the test', '[[regtime]]'),
(2873, 'english', 'Different amount based on question difficulty', '[[regtime]]'),
(2874, 'english', 'Same score for each question (total score/number of questions)', '[[regtime]]'),
(2875, 'english', 'Choose score for every question', '[[regtime]]'),
(2876, 'english', '1 - Set final score calculation', '[[regtime]]'),
(2877, 'english', 'Set score preferences', '[[regtime]]'),
(2878, 'english', 'Distributed by:', '[[regtime]]'),
(2879, 'english', '2 - Set score for each question', '[[regtime]]'),
(2880, 'english', 'Scores management', '[[regtime]]'),
(2881, 'english', 'Scores management', '[[regtime]]'),
(2882, 'english', 'Previous page', '[[regtime]]'),
(2883, 'english', 'The test has <b>[question_number]</b> questions', '[[regtime]]'),
(2884, 'english', 'Question category', '[[regtime]]'),
(2885, 'english', 'element', '[[regtime]]'),
(2886, 'english', 'Group A elements', '[[regtime]]'),
(2887, 'english', 'Group B elements', '[[regtime]]'),
(2888, 'english', 'Num. elements', '[[regtime]]'),
(2889, 'english', 'Maximum test score', '[[regtime]]'),
(2890, 'english', 'New max score', '[[regtime]]'),
(2891, 'english', 'Order', '[[regtime]]'),
(2892, 'english', 'Next (set right associations)', '[[regtime]]'),
(2893, 'english', 'Max answer time', '[[regtime]]'),
(2894, 'english', 'Time assigned', '[[regtime]]'),
(2895, 'english', 'Pass mark: <b>[score_req]</b>', '[[regtime]]'),
(2896, 'english', 'Pass Mark:', '[[regtime]]'),
(2897, 'english', 'Restart test', '[[regtime]]'),
(2898, 'english', 'Show your answers', '[[regtime]]'),
(2899, 'english', 'For this test there is a pending compilation: do you want to resume or to do it again?', '[[regtime]]'),
(2900, 'english', 'You can save and resume test later', '[[regtime]]'),
(2901, 'english', 'Back to course', '[[regtime]]'),
(2902, 'english', 'Back to test', '[[regtime]]'),
(2903, 'english', 'Test must be completed now. It <span class="text_bold">cannot</span> be resumed later', '[[regtime]]'),
(2904, 'english', 'Save test, you can resume it later', '[[regtime]]'),
(2905, 'english', 'Points', '[[regtime]]'),
(2906, 'english', 'Test', '[[regtime]]'),
(2907, 'english', 'Choose answers from library', '[[regtime]]'),
(2908, 'english', 'Show last results', '[[regtime]]'),
(2909, 'english', 'Final score will be shown after test completion', '[[regtime]]'),
(2910, 'english', 'Final score will not be shown after test completion', '[[regtime]]'),
(2911, 'english', 'Answers will be shown after test completion', '[[regtime]]'),
(2912, 'english', 'You <span class="text_bold">can''t</span> know the right answer to questions after completing the test', '[[regtime]]'),
(2913, 'english', 'Remove last answer', '[[regtime]]'),
(2914, 'english', 'Test question list', '[[regtime]]'),
(2915, 'english', 'Test has been suspended', '[[regtime]]'),
(2916, 'english', 'The test has been suspended until', '[[regtime]]'),
(2917, 'english', 'answer text', '[[regtime]]'),
(2918, 'english', 'Choose the right word', '[[regtime]]'),
(2919, 'english', 'Test time limit: <b>[time_assigned] minutes</b>', '[[regtime]]'),
(2920, 'english', '<span class="text_bold">No</span> time limits', '[[regtime]]'),
(2921, 'english', 'A time limit is defined for each question', '[[regtime]]'),
(2922, 'english', 'Time management', '[[regtime]]'),
(2923, 'english', 'No time limit', '[[regtime]]'),
(2924, 'english', 'Time limit, test based', '[[regtime]]'),
(2925, 'english', 'Time limit question based; every question has a specific time limit', '[[regtime]]'),
(2926, 'english', 'Test with time limit', '[[regtime]]'),
(2927, 'english', 'Set difficulty and score for each question', '[[regtime]]'),
(2928, 'english', 'Same time for each question (total time/number of questions)', '[[regtime]]'),
(2929, 'english', 'Choose a time limit for the answer to each question', '[[regtime]]'),
(2930, 'english', 'New total time', '[[regtime]]'),
(2931, 'english', 'New total time:', '[[regtime]]'),
(2932, 'english', 'Penalty if question time limit has been exceeded', '[[regtime]]'),
(2933, 'english', 'Penalty if total time limit has been exceeded', '[[regtime]]'),
(2934, 'english', 'Apply changes', '[[regtime]]'),
(2935, 'english', 'Apply and Set time', '[[regtime]]'),
(2936, 'english', 'Distributed by:', '[[regtime]]'),
(2937, 'english', 'Set time assigned to the questions', '[[regtime]]'),
(2938, 'english', '1 - Set test time', '[[regtime]]'),
(2939, 'english', 'Set time for each question', '[[regtime]]'),
(2940, 'english', '2 - Set total time for attempting', '[[regtime]]'),
(2941, 'english', 'Total score:', '[[regtime]]'),
(2942, 'english', 'This test does not support the action required', '[[regtime]]'),
(2943, 'english', 'Time elapsed', '[[regtime]]'),
(2944, 'english', 'Time left', '[[regtime]]'),
(2945, 'english', 'You didn''t complete the prerequisites', '[[regtime]]'),
(2946, 'english', 'Use test suspension', '[[regtime]]'),
(2947, 'english', 'Very hard', '[[regtime]]'),
(2948, 'english', 'Yes, if the test has been passed', '[[regtime]]'),
(2949, 'english', 'You passed this test', '[[regtime]]'),
(2950, 'english', 'Mark as paid', '[[regtime]]'),
(2951, 'english', 'Price', '[[regtime]]'),
(2952, 'english', 'Set as not paid', '[[regtime]]'),
(2953, 'english', 'Empty', '[[regtime]]'),
(2954, 'english', 'Which', '[[regtime]]'),
(2955, 'english', 'Action on users', '[[regtime]]'),
(2956, 'english', 'Automatic password', '[[regtime]]'),
(2957, 'english', 'Create all', '[[regtime]]'),
(2958, 'english', 'Create and update', '[[regtime]]'),
(2959, 'english', 'Don''t use self registration in the organizational tree', '[[regtime]]'),
(2960, 'english', 'You can''t import more times the same column', '[[regtime]]'),
(2961, 'english', 'Load password from file', '[[regtime]]'),
(2962, 'english', 'Generate password', '[[regtime]]'),
(2963, 'english', 'Insert for all', '[[regtime]]'),
(2964, 'english', 'Insert password where the field is empty', '[[regtime]]'),
(2965, 'english', 'Login/registration options', '[[regtime]]'),
(2966, 'english', 'Manual password', '[[regtime]]'),
(2967, 'english', 'You must enable the sending of the alert to users if the password entry is selected', '[[regtime]]'),
(2968, 'english', 'No file loaded', '[[regtime]]'),
(2969, 'english', 'No selections have been made', '[[regtime]]'),
(2970, 'english', 'Create only', '[[regtime]]'),
(2971, 'english', 'Update only', '[[regtime]]'),
(2972, 'english', 'Password create', '[[regtime]]'),
(2973, 'english', 'You have failed to log in for [attempt] times, for security reasons wait [time] minutes before trying again', '[[regtime]]'),
(2974, 'english', 'Only by administrator', '[[regtime]]'),
(2975, 'english', 'Moderated self registration', '[[regtime]]'),
(2976, 'english', 'Free self registration', '[[regtime]]'),
(2977, 'english', 'Send new login credentials to users', '[[regtime]]'),
(2978, 'english', 'Set password', '[[regtime]]'),
(2979, 'english', 'Username necessary in the import and to be selected for the comparison', '[[regtime]]'),
(2980, 'english', 'Subscription code inserted manually', '[[regtime]]'),
(2981, 'english', 'Subscription code chosen from a dropdown menu', '[[regtime]]'),
(2982, 'english', 'Add wiki', '[[regtime]]'),
(2983, 'english', 'Go to this page', '[[regtime]]'),
(2984, 'english', 'View page revision', '[[regtime]]'),
(2985, 'english', 'Compare selected versions', '[[regtime]]'),
(2986, 'english', 'Export selected pages', '[[regtime]]'),
(2987, 'english', 'To create a new page and link write  [[page|title]] or only [[page]] if title and name are the same', '[[regtime]]'),
(2988, 'english', 'Index', '[[regtime]]'),
(2989, 'english', 'Level up', '[[regtime]]'),
(2990, 'english', 'Map', '[[regtime]]'),
(2991, 'english', 'Other language', '[[regtime]]'),
(2992, 'english', 'Page', '[[regtime]]');
INSERT INTO `core_lang_translation` VALUES
(2993, 'english', 'Please specify some text to search (at least 3 characters)', '[[regtime]]'),
(2994, 'english', 'Revisions', '[[regtime]]'),
(2995, 'english', 'Select a wiki', '[[regtime]]'),
(2996, 'english', 'choose a wiki', '[[regtime]]'),
(2997, 'english', 'Wiki', '[[regtime]]'),
(2998, 'english', 'Index', '[[regtime]]'),
(2999, 'english', 'WARNING: if you proceed with SAVE, this page will become the last version', '[[regtime]]'),
(3000, 'english', 'default language', '[[regtime]]'),
(3001, 'english', 'Level up', '[[regtime]]'),
(3002, 'english', 'select other languages for pages', '[[regtime]]'),
(3003, 'english', 'Prev.', '[[regtime]]'),
(3004, 'english', 'Name', '[[regtime]]'),
(3005, 'english', 'Upper Category', '[[regtime]]'),
(3006, 'english', 'Filter communications by category', '[[regtime]]'),
(3007, 'english', 'Count', '[[regtime]]'),
(3008, 'english', 'No Selection', '[[regtime]]'),
(3009, 'english', 'Impossiible deleting categories with published posts', '[[regtime]]'),
(3010, 'english', 'Generic Error', '[[regtime]]'),
(3011, 'english', 'Impossible deleting a father category', '[[regtime]]'),
(3012, 'english', 'You must set at least one category', '[[regtime]]'),
(3013, 'english', 'Mark as read', '[[regtime]]'),
(3014, 'english', 'Mark as unread', '[[regtime]]');

-- --------------------------------------------------------

--
-- Table structure for table `core_menu`
--

CREATE TABLE `core_menu` (
  `idMenu` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL DEFAULT '',
  `image` varchar(255) NOT NULL DEFAULT '',
  `sequence` int(3) NOT NULL DEFAULT '0',
  `is_active` enum('true','false') NOT NULL DEFAULT 'true',
  `collapse` enum('true','false') NOT NULL DEFAULT 'true',
  `idParent` int(11) DEFAULT NULL,
  `idPlugin` int(11) DEFAULT NULL,
  `of_platform` varchar(255) NOT NULL DEFAULT 'framework',
  PRIMARY KEY (`idMenu`)
) ENGINE=InnoDB  DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=604 ;

--
-- Dumping data for table `core_menu`
--

INSERT INTO `core_menu` VALUES
(1, '_USER_MANAGMENT', '<i class="fa fa-users fa-fw"></i>', 1, 'true', 'true', NULL, NULL, 'framework'),
(2, '_FIRST_LINE_lms', ' <i class="fa fa-graduation-cap" aria-hidden="true"></i>', 2, 'true', 'true', NULL, NULL, 'framework'),
(3, '_CONTENTS', '<i class="fa fa-clipboard fa-fw"></i>', 3, 'true', 'true', NULL, NULL, 'framework'),
(4, '_REPORT', '<i class="fa fa-bar-chart-o fa-fw"></i>', 4, 'true', 'true', NULL, NULL, 'framework'),
(5, '_CONFIGURATION', '<i class="fa fa-cogs fa-fw"></i>', 5, 'true', 'true', NULL, NULL, 'framework'),
(11, '_LISTUSER', '', 1, 'true', 'true', 1, NULL, 'framework'),
(12, '_MANAGE_GROUPS', '', 2, 'true', 'true', 1, NULL, 'framework'),
(13, '_COMPETENCES', '', 3, 'true', 'true', 1, NULL, 'framework'),
(14, '_FUNCTIONAL_ROLE', '', 4, 'true', 'true', 1, NULL, 'framework'),
(15, '_ADMINISTRATORS', '', 5, 'true', 'true', 1, NULL, 'framework'),
(21, '_COURSES', '', 1, 'true', 'true', 2, NULL, 'framework'),
(22, '_LOCATION', '', 2, 'true', 'true', 2, NULL, 'framework'),
(23, '_CONTEST', '', 3, 'true', 'true', 2, NULL, 'framework'),
(24, '_MAN_CERTIFICATE', '', 4, 'true', 'true', 2, NULL, 'framework'),
(25, '_MANAGEMENT_RESERVATION', '', 5, 'true', 'true', 2, NULL, 'framework'),
(26, '_CONTENT_LIBRARY', '', 6, 'true', 'true', 2, NULL, 'framework'),
(27, '_ENROLLRULES', '', 7, 'true', 'true', 2, NULL, 'framework'),
(28, '_TRANSACTION', '', 8, 'true', 'true', 2, NULL, 'framework'),
(31, '_WEBPAGES', '', 1, 'true', 'true', 3, NULL, 'framework'),
(33, '_NEWS_INTERNAL', '', 3, 'true', 'true', 3, NULL, 'framework'),
(34, '_COMMUNICATION_MAN', '', 4, 'true', 'true', 602, NULL, 'framework'),
(35, '_NEWSLETTER', '', 5, 'true', 'true', 3, NULL, 'framework'),
(40, '_REPORT', '', 1, 'true', 'true', 4, NULL, 'framework'),
(50, '_FIELD_MANAGER', '', 4, 'true', 'true', 5, NULL, 'framework'),
(51, '_DASHBOARD', '', 1, 'true', 'true', 5, NULL, 'framework'),
(52, '_CONFIG_SYS', '', 2, 'true', 'true', 5, NULL, 'framework'),
(54, '_PLUGIN_MANAGER', '', 4, 'true', 'true', 5, NULL, 'framework'),
(55, '_LANG', '', 5, 'true', 'true', 5, NULL, 'framework'),
(59, '_CONFIG_ELEARNING', '', 3, 'true', 'true', 5, NULL, 'framework'),
(151, '_ADMIN_RULES', '', 1, 'true', 'true', 15, NULL, 'framework'),
(152, '_ADMIN_MANAGER', '', 2, 'true', 'true', 15, NULL, 'framework'),
(211, '_COURSES', '', 1, 'true', 'true', 21, NULL, 'framework'),
(212, '_COURSEPATH', '', 2, 'true', 'true', 21, NULL, 'framework'),
(213, '_CATALOGUE', '', 3, 'true', 'true', 21, NULL, 'framework'),
(241, '_CERTIFICATE', '', 1, 'true', 'true', 24, NULL, 'framework'),
(242, '_META_CERTIFICATE', '', 2, 'true', 'true', 24, NULL, 'framework'),
(251, '_EVENTS', '', 1, 'true', 'true', 25, NULL, 'framework'),
(252, '_CATEGORY', '', 2, 'true', 'true', 25, NULL, 'framework'),
(253, '_RESERVATION', '', 3, 'true', 'true', 25, NULL, 'framework'),
(501, '_FIELD_MANAGER', '', 1, 'true', 'true', 50, NULL, 'framework'),
(502, '_CUSTOMFIELD_MANAGER', '', 2, 'true', 'true', 50, NULL, 'framework'),
(521, '_CONFIGURATION', '', 1, 'true', 'true', 52, NULL, 'framework'),
(523, '_EVENTMANAGER', '', 3, 'true', 'true', 52, NULL, 'framework'),
(524, '_IOTASK', '', 4, 'true', 'true', 52, NULL, 'framework'),
(526, '_PRIVACYPOLICIES', '', 6, 'true', 'true', 52, NULL, 'framework'),
(528, '_CODE', '', 8, 'true', 'true', 52, NULL, 'framework'),
(591, '_MAN_MENU', '', 1, 'true', 'true', 59, NULL, 'framework'),
(592, '_MIDDLE_AREA', '', 2, 'true', 'true', 59, NULL, 'framework'),
(593, '_QUESTCATEGORY', '', 3, 'true', 'true', 59, NULL, 'framework'),
(594, '_TIME_PERIODS', '', 4, 'true', 'true', 59, NULL, 'framework'),
(595, '_LABEL', '', 5, 'true', 'true', 59, NULL, 'framework'),
(596, '_MYCOURSES', '', 1, 'true', 'true', NULL, NULL, 'lms'),
(597, '_CATALOGUE', '', 2, 'false', 'true', NULL, NULL, 'lms'),
(598, '_PUBLIC_FORUM', '', 3, 'true', 'true', NULL, NULL, 'lms'),
(599, '_HELPDESK', '<span class="glyphicon glyphicon-question-sign top-menu__label"></span>', 1000, 'false', 'true', NULL, NULL, 'lms'),
(600, '_DASHBOARD', '', 4, 'true', 'true', NULL, NULL, 'lms'),
(601, '_DASHBOARD_CONFIGURATION', '', 4, 'true', 'true', 5, NULL, 'framework'),
(602, '_MANAGEMENT_COMMUNICATION', '', 4, 'true', 'true', 3, NULL, 'framework'),
(603, '_CATEGORIES', '', 1, 'true', 'true', 602, NULL, 'framework');

-- --------------------------------------------------------

--
-- Table structure for table `core_menu_under`
--

CREATE TABLE `core_menu_under` (
  `idUnder` int(11) NOT NULL AUTO_INCREMENT,
  `idMenu` int(11) NOT NULL DEFAULT '0',
  `module_name` varchar(255) DEFAULT NULL,
  `default_name` varchar(255) NOT NULL DEFAULT '',
  `default_op` varchar(255) DEFAULT NULL,
  `associated_token` varchar(255) DEFAULT NULL,
  `of_platform` varchar(255) DEFAULT NULL,
  `sequence` int(3) NOT NULL DEFAULT '0',
  `class_file` varchar(255) DEFAULT NULL,
  `class_name` varchar(255) DEFAULT NULL,
  `mvc_path` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`idUnder`)
) ENGINE=InnoDB  DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=603 ;

--
-- Dumping data for table `core_menu_under`
--

INSERT INTO `core_menu_under` VALUES
(11, 11, 'usermanagement', '_LISTUSER', '', 'view', 'framework', 1, '', '', 'adm/usermanagement/show'),
(12, 12, 'groupmanagement', '_MANAGE_GROUPS', '', 'view', 'framework', 1, '', '', 'adm/groupmanagement/show'),
(13, 13, 'competences', '_COMPETENCES', '', 'view', 'framework', 1, '', '', 'adm/competences/show'),
(14, 14, 'functionalroles', '_FUNCTIONAL_ROLE', '', 'view', 'framework', 4, '', '', 'adm/functionalroles/show'),
(22, 22, 'location', '_LOCATION', '', 'view', 'alms', 2, '', '', 'alms/location/show'),
(23, 23, 'games', '_CONTEST', '', 'view', 'alms', 3, '', '', 'alms/games/show'),
(26, 26, 'kb', '_CONTENT_LIBRARY', '', 'view', 'alms', 6, '', '', 'alms/kb/show'),
(27, 27, 'enrollrules', '_ENROLLRULES', '', 'view', 'alms', 7, '', '', 'alms/enrollrules/show'),
(28, 28, 'transaction', '_TRANSACTION', '', 'view', 'alms', 8, '', '', 'alms/transaction/show'),
(31, 31, 'webpages', '_WEBPAGES', 'webpages', 'view', 'alms', 1, 'class.webpages.php', 'Module_Webpages', ''),
(32, 32, 'news', '_NEWS', 'news', 'view', 'alms', 2, 'class.news.php', 'Module_News', ''),
(33, 33, 'internal_news', '_NEWS_INTERNAL', 'news', 'view', 'alms', 3, 'class.internal_news.php', 'Module_Internal_News', ''),
(34, 34, 'communication', '_COMMUNICATION_MAN', '', 'view', 'alms', 1, '', '', 'alms/communication/show'),
(35, 35, 'newsletter', '_NEWSLETTER', 'newsletter', 'view', 'framework', 1, 'class.newsletter.php', 'Module_Newsletter', ''),
(40, 40, 'report', '_REPORT', 'reportlist', 'view', 'alms', 1, 'class.report.php', 'Module_Report', ''),
(51, 51, 'dashboard', '_DASHBOARD', '', 'view', 'framework', 1, '', '', 'adm/dashboard/show'),
(54, 54, 'pluginmanager', '_PLUGIN_MANAGER', '', 'view', 'framework', 4, '', '', 'adm/pluginmanager/show'),
(55, 55, 'lang', '_LANG', '', 'view', 'framework', 5, '', '', 'adm/lang/show'),
(151, 151, 'adminrules', '_ADMIN_RULES', '', 'view', 'framework', 1, '', '', 'adm/adminrules/show'),
(152, 152, 'adminmanager', '_ADMIN_MANAGER', '', 'view', 'framework', 1, '', '', 'adm/adminmanager/show'),
(211, 211, 'course', '_COURSES', '', 'view', 'alms', 1, '', '', 'alms/course/show'),
(212, 212, 'coursepath', '_COURSEPATH', 'pathlist', 'view', 'alms', 2, 'class.coursepath.php', 'Module_Coursepath', ''),
(213, 213, 'catalogue', '_CATALOGUE', 'catlist', 'view', 'alms', 3, 'class.catalogue.php', 'Module_Catalogue', ''),
(241, 241, 'certificate', '_CERTIFICATE', 'certificate', 'mod', 'alms', 1, 'class.certificate.php', 'Module_Certificate', ''),
(242, 242, 'aggregated_certificate', '_AGGREGATED_CERTIFICATE', '', 'view', 'alms', 2, '', '', 'alms/aggregatedcertificate/show'),
(251, 251, 'reservation', '_EVENTS', 'view_event', 'view', 'alms', 1, 'class.reservation.php', 'Module_Reservation', ''),
(252, 252, 'reservation', '_CATEGORY', 'view_category', 'view', 'alms', 2, 'class.reservation.php', 'Module_Reservation', ''),
(253, 253, 'reservation', '_RESERVATION', 'view_registration', 'view', 'alms', 3, 'class.reservation.php', 'Module_Reservation', ''),
(501, 501, 'field_manager', '_FIELD_MANAGER', 'field_list', 'view', 'framework', 1, 'class.field_manager.php', 'Module_Field_Manager', ''),
(502, 502, 'customfield_manager', '_CUSTOMFIELD_MANAGER', 'field_list', 'view', 'framework', 2, 'class.customfield_manager.php', 'Module_Customfield_Manager', ''),
(521, 521, 'setting', '_CONFIGURATION', '', 'view', 'framework', 1, 'class.configuration.php', 'Module_Configuration', 'adm/setting/show'),
(523, 523, 'event_manager', '_EVENTMANAGER', 'display', 'view_event_manager', 'framework', 3, 'class.event_manager.php', 'Module_Event_Manager', ''),
(524, 524, 'iotask', '_IOTASK', 'iotask', 'view', 'framework', 4, 'class.iotask.php', 'Module_IOTask', ''),
(526, 526, 'privacypolicy', '_PRIVACYPOLICIES', '', 'view', 'framework', 6, '', '', 'adm/privacypolicy/show'),
(528, 528, 'code', '_CODE', 'list', 'view', 'framework', 8, 'class.code.php', 'Module_Code', ''),
(591, 591, 'amanmenu', '_MAN_MENU', 'mancustom', 'view', 'alms', 1, 'class.amanmenu.php', 'Module_AManmenu', ''),
(592, 592, 'middlearea', '_MIDDLE_AREA', 'view_area', 'view', 'alms', 2, 'class.middlearea.php', 'Module_MiddleArea', ''),
(593, 593, 'questcategory', '_QUESTCATEGORY', '', 'view', 'alms', 3, '', '', 'alms/questcategory/show'),
(594, 594, 'timeperiods', '_TIME_PERIODS', '', 'view', 'alms', 4, '', '', 'alms/timeperiods/show'),
(595, 595, 'label', '_LABEL', '', 'view', 'alms', 5, '', '', 'alms/label/show'),
(596, 596, 'course', '_MYCOURSES', NULL, 'view', 'lms', 1, NULL, NULL, 'lms/mycourses/show'),
(597, 597, 'coursecatalogue', '_CATALOGUE', NULL, 'view', 'lms', 2, NULL, NULL, 'lms/catalog/show'),
(598, 598, 'public_forum', '_PUBLIC_FORUM', 'forum', 'view', 'lms', 3, NULL, NULL, NULL),
(599, 599, 'helpdesk', '_HELPDESK', 'popup', 'view', 'lms', 1000, NULL, NULL, NULL),
(600, 600, 'dashboard', '_DASHBOARD', NULL, 'view', 'lms', 4, NULL, NULL, 'lms/dashboard/show'),
(601, 601, 'dashboardsettings', '_DASHBOARD_CONFIGURATION', '', 'view', 'framework', 1, '', '', 'adm/dashboardsettings/show'),
(602, 603, 'communication', '_CATEGORIES', NULL, 'view', 'framework', 1, NULL, NULL, 'alms/communication/showCategories');

-- --------------------------------------------------------

--
-- Table structure for table `core_message`
--

CREATE TABLE `core_message` (
  `idMessage` int(11) NOT NULL AUTO_INCREMENT,
  `idCourse` int(11) NOT NULL DEFAULT '0',
  `sender` int(11) NOT NULL DEFAULT '0',
  `posted` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `title` varchar(255) NOT NULL DEFAULT '',
  `textof` text NOT NULL,
  `attach` varchar(255) NOT NULL DEFAULT '',
  `priority` int(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`idMessage`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `core_message_user`
--

CREATE TABLE `core_message_user` (
  `idMessage` int(11) NOT NULL DEFAULT '0',
  `idUser` int(11) NOT NULL DEFAULT '0',
  `idCourse` int(11) NOT NULL DEFAULT '0',
  `read` tinyint(1) NOT NULL DEFAULT '0',
  `deleted` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`idMessage`,`idUser`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]];

-- --------------------------------------------------------

--
-- Table structure for table `core_newsletter`
--

CREATE TABLE `core_newsletter` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_send` int(11) NOT NULL DEFAULT '0',
  `sub` varchar(255) NOT NULL DEFAULT '',
  `msg` text NOT NULL,
  `fromemail` varchar(255) NOT NULL DEFAULT '',
  `language` varchar(255) NOT NULL DEFAULT '',
  `tot` int(11) NOT NULL DEFAULT '0',
  `send_type` enum('email','sms') NOT NULL DEFAULT 'email',
  `stime` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `file` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `core_newsletter_sendto`
--

CREATE TABLE `core_newsletter_sendto` (
  `id_send` int(11) NOT NULL DEFAULT '0',
  `idst` int(11) NOT NULL DEFAULT '0',
  `stime` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`id_send`,`idst`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]];

-- --------------------------------------------------------

--
-- Table structure for table `core_org_chart`
--

CREATE TABLE `core_org_chart` (
  `id_dir` int(11) NOT NULL DEFAULT '0',
  `lang_code` varchar(50) NOT NULL DEFAULT '',
  `translation` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`id_dir`,`lang_code`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]];

-- --------------------------------------------------------

--
-- Table structure for table `core_org_chart_field`
--

CREATE TABLE `core_org_chart_field` (
  `idst` int(11) NOT NULL DEFAULT '0',
  `id_field` varchar(11) NOT NULL DEFAULT '0',
  `mandatory` enum('true','false') NOT NULL DEFAULT 'false',
  `useraccess` enum('readonly','readwrite','noaccess') NOT NULL DEFAULT 'readonly',
  PRIMARY KEY (`idst`,`id_field`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]];

-- --------------------------------------------------------

--
-- Table structure for table `core_org_chart_fieldentry`
--

CREATE TABLE `core_org_chart_fieldentry` (
  `id_common` varchar(11) NOT NULL DEFAULT '',
  `id_common_son` int(11) NOT NULL DEFAULT '0',
  `id_user` int(11) NOT NULL DEFAULT '0',
  `user_entry` text NOT NULL,
  PRIMARY KEY (`id_common`,`id_common_son`,`id_user`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]];

-- --------------------------------------------------------

--
-- Table structure for table `core_org_chart_tree`
--

CREATE TABLE `core_org_chart_tree` (
  `idOrg` int(11) NOT NULL AUTO_INCREMENT,
  `idParent` int(11) NOT NULL DEFAULT '0',
  `path` text NOT NULL,
  `lev` int(3) NOT NULL DEFAULT '0',
  `iLeft` int(5) NOT NULL DEFAULT '0',
  `iRight` int(5) NOT NULL DEFAULT '0',
  `code` varchar(255) NOT NULL DEFAULT '',
  `idst_oc` int(11) NOT NULL DEFAULT '0',
  `idst_ocd` int(11) NOT NULL DEFAULT '0',
  `associated_policy` int(11) unsigned DEFAULT NULL,
  `associated_template` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`idOrg`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `core_password_history`
--

CREATE TABLE `core_password_history` (
  `idst_user` int(11) NOT NULL DEFAULT '0',
  `pwd_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `passw` varchar(100) NOT NULL DEFAULT '',
  `changed_by` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`idst_user`,`pwd_date`),
  KEY `pwd_date` (`pwd_date`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]];

-- --------------------------------------------------------

--
-- Table structure for table `core_platform`
--

CREATE TABLE `core_platform` (
  `platform` varchar(255) NOT NULL DEFAULT '',
  `class_file` varchar(255) NOT NULL DEFAULT '',
  `class_name` varchar(255) NOT NULL DEFAULT '',
  `class_file_menu` varchar(255) NOT NULL DEFAULT '',
  `class_name_menu` varchar(255) NOT NULL DEFAULT '',
  `class_name_menu_managment` varchar(255) NOT NULL DEFAULT '',
  `file_class_config` varchar(255) NOT NULL DEFAULT '',
  `class_name_config` varchar(255) NOT NULL DEFAULT '',
  `var_default_template` varchar(255) NOT NULL DEFAULT '',
  `class_default_admin` varchar(255) NOT NULL DEFAULT '',
  `sequence` int(3) NOT NULL DEFAULT '0',
  `is_active` enum('true','false') NOT NULL DEFAULT 'true',
  `mandatory` enum('true','false') NOT NULL DEFAULT 'true',
  `dependencies` text NOT NULL,
  `main` enum('true','false') NOT NULL DEFAULT 'true',
  `hidden_in_config` enum('true','false') NOT NULL DEFAULT 'false',
  PRIMARY KEY (`platform`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]];

--
-- Dumping data for table `core_platform`
--

INSERT INTO `core_platform` VALUES
('framework', '', '', 'class.admin_menu_fw.php', 'Admin_Framework', 'Admin_Managment_Framework', 'class.conf_fw.php', 'Config_Framework', 'defaultTemplate', 'Module', 1, 'true', 'true', '', 'false', 'false'),
('lms', '', '', 'class.admin_menu_lms.php', 'Admin_Lms', 'Admin_Managment_Lms', 'class.conf_lms.php', 'Config_Lms', 'defaultTemplate', 'LmsAdminModule', 2, 'true', 'false', '', 'true', 'false'),
('scs', '', '', 'class.admin_menu_scs.php', 'Admin_Scs', '', 'class.conf_scs.php', 'Config_Scs', 'defaultTemplate', 'ScsAdminModule', 4, 'true', 'false', '', 'false', 'false');

-- --------------------------------------------------------

--
-- Table structure for table `core_plugin`
--

CREATE TABLE `core_plugin` (
  `plugin_id` int(10) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `title` varchar(64) NOT NULL,
  `category` varchar(255) DEFAULT NULL,
  `version` varchar(16) NOT NULL,
  `author` varchar(128) NOT NULL,
  `link` varchar(255) NOT NULL,
  `priority` int(5) NOT NULL,
  `description` text NOT NULL,
  `regroup` int(11) NOT NULL,
  `active` int(1) NOT NULL,
  `core` int(1) NOT NULL,
  PRIMARY KEY (`plugin_id`),
  UNIQUE KEY `name` (`name`)
) ENGINE=InnoDB  DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=2 ;

--
-- Dumping data for table `core_plugin`
--

INSERT INTO `core_plugin` VALUES
(1, 'FormaAuth', 'Forma Auth', '', '1.0', 'Joint Technologies', '', 0, 'forma auth', 0, 1, 1);

-- --------------------------------------------------------

--
-- Table structure for table `core_privacypolicy`
--

CREATE TABLE `core_privacypolicy` (
  `id_policy` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL DEFAULT '',
  `is_default` int(1) NOT NULL DEFAULT '0',
  `lastedit_date` datetime NOT NULL,
  `validity_date` datetime NOT NULL,
  PRIMARY KEY (`id_policy`)
) ENGINE=InnoDB  DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=2 ;

--
-- Dumping data for table `core_privacypolicy`
--

INSERT INTO `core_privacypolicy` VALUES
(1, 'Default Privacy Policy', 1, '0000-00-00 00:00:00', '0000-00-00 00:00:00');

-- --------------------------------------------------------

--
-- Table structure for table `core_privacypolicy_lang`
--

CREATE TABLE `core_privacypolicy_lang` (
  `id_policy` int(11) unsigned NOT NULL DEFAULT '0',
  `lang_code` varchar(255) NOT NULL DEFAULT '',
  `translation` text NOT NULL,
  PRIMARY KEY (`id_policy`,`lang_code`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]];

-- --------------------------------------------------------

--
-- Table structure for table `core_privacypolicy_user`
--

CREATE TABLE `core_privacypolicy_user` (
  `id_policy` int(11) NOT NULL,
  `idst` int(11) NOT NULL,
  `accept_date` datetime NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]];

-- --------------------------------------------------------

--
-- Table structure for table `core_pwd_recover`
--

CREATE TABLE `core_pwd_recover` (
  `idst_user` int(11) NOT NULL DEFAULT '0',
  `random_code` varchar(255) NOT NULL DEFAULT '',
  `request_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`idst_user`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]];

-- --------------------------------------------------------

--
-- Table structure for table `core_reg_list`
--

CREATE TABLE `core_reg_list` (
  `region_id` varchar(100) NOT NULL DEFAULT '',
  `lang_code` varchar(50) NOT NULL DEFAULT '',
  `region_desc` varchar(255) NOT NULL DEFAULT '',
  `default_region` tinyint(1) NOT NULL DEFAULT '0',
  `browsercode` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`region_id`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]];

--
-- Dumping data for table `core_reg_list`
--

INSERT INTO `core_reg_list` VALUES
('england', 'english', 'england, usa, ...', 0, 'en-EN, en-US'),
('italy', 'italian', 'Italia', 1, 'it');

-- --------------------------------------------------------

--
-- Table structure for table `core_reg_setting`
--

CREATE TABLE `core_reg_setting` (
  `region_id` varchar(100) NOT NULL DEFAULT '',
  `val_name` varchar(100) NOT NULL DEFAULT '',
  `value` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`region_id`,`val_name`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]];

--
-- Dumping data for table `core_reg_setting`
--

INSERT INTO `core_reg_setting` VALUES
('england', 'custom_date_format', ''),
('england', 'custom_time_format', ''),
('england', 'date_format', 'd_m_Y'),
('england', 'date_sep', '-'),
('england', 'time_format', 'H_i'),
('italy', 'custom_date_format', ''),
('italy', 'custom_time_format', ''),
('italy', 'date_format', 'd_m_Y'),
('italy', 'date_sep', '-'),
('italy', 'time_format', 'H_i');

-- --------------------------------------------------------

--
-- Table structure for table `core_requests`
--

CREATE TABLE `core_requests` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `app` varchar(10) NOT NULL,
  `name` varchar(255) NOT NULL,
  `controller` varchar(255) NOT NULL,
  `model` varchar(255) NOT NULL,
  `plugin` varchar(255) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `core_rest_authentication`
--

CREATE TABLE `core_rest_authentication` (
  `id_user` int(11) NOT NULL DEFAULT '0',
  `user_level` int(11) NOT NULL DEFAULT '0',
  `token` varchar(255) NOT NULL DEFAULT '',
  `generation_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `last_enter_date` datetime DEFAULT NULL,
  `expiry_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`token`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]];

-- --------------------------------------------------------

--
-- Table structure for table `core_revision`
--

CREATE TABLE `core_revision` (
  `type` enum('wiki','faq') NOT NULL DEFAULT 'faq',
  `parent_id` int(11) NOT NULL DEFAULT '0',
  `version` int(11) NOT NULL DEFAULT '0',
  `sub_key` varchar(80) NOT NULL DEFAULT '0',
  `author` int(11) NOT NULL DEFAULT '0',
  `rev_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `content` longtext NOT NULL,
  PRIMARY KEY (`type`,`parent_id`,`version`,`sub_key`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]];

-- --------------------------------------------------------

--
-- Table structure for table `core_role`
--

CREATE TABLE `core_role` (
  `idst` int(11) NOT NULL DEFAULT '0',
  `roleid` varchar(255) NOT NULL DEFAULT '',
  `description` varchar(255) DEFAULT NULL,
  `idPlugin` int(10) DEFAULT NULL,
  PRIMARY KEY (`idst`),
  KEY `roleid` (`roleid`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]] PACK_KEYS=0;

--
-- Dumping data for table `core_role`
--

INSERT INTO `core_role` VALUES
(7, '/framework/admin/adminmanager/mod', NULL, NULL),
(8, '/framework/admin/adminmanager/view', NULL, NULL),
(9, '/framework/admin/adminrules/view', NULL, NULL),
(10, '/framework/admin/dashboard/view', NULL, NULL),
(11, '/framework/admin/dashboard/view', NULL, NULL),
(12, '/framework/admin/directory/approve_waiting_user', NULL, NULL),
(13, '/framework/admin/event_manager/view_event_manager', NULL, NULL),
(14, '/framework/admin/field_manager/add', NULL, NULL),
(15, '/framework/admin/field_manager/del', NULL, NULL),
(16, '/framework/admin/field_manager/mod', NULL, NULL),
(17, '/framework/admin/field_manager/view', NULL, NULL),
(18, '/framework/admin/groupmanagement/add', NULL, NULL),
(19, '/framework/admin/groupmanagement/associate_user', NULL, NULL),
(20, '/framework/admin/groupmanagement/del', NULL, NULL),
(21, '/framework/admin/groupmanagement/mod', NULL, NULL),
(22, '/framework/admin/groupmanagement/view', NULL, NULL),
(23, '/framework/admin/iotask/view', NULL, NULL),
(24, '/framework/admin/kb/mod', NULL, NULL),
(25, '/framework/admin/kb/view', NULL, NULL),
(26, '/framework/admin/lang/mod', NULL, NULL),
(27, '/framework/admin/lang/view', NULL, NULL),
(28, '/framework/admin/newsletter/view', NULL, NULL),
(31, '/framework/admin/usermanagement/add', NULL, NULL),
(32, '/framework/admin/usermanagement/approve_waiting_user', NULL, NULL),
(33, '/framework/admin/usermanagement/del', NULL, NULL),
(34, '/framework/admin/usermanagement/mod', NULL, NULL),
(35, '/framework/admin/usermanagement/view', NULL, NULL),
(36, '/lms/admin/amanmenu/mod', NULL, NULL),
(37, '/lms/admin/amanmenu/view', NULL, NULL),
(38, '/lms/admin/catalogue/mod', NULL, NULL),
(39, '/lms/admin/catalogue/view', NULL, NULL),
(40, '/lms/admin/certificate/mod', NULL, NULL),
(41, '/lms/admin/certificate/view', NULL, NULL),
(42, '/lms/admin/classroom/view', NULL, NULL),
(43, '/lms/admin/communication/mod', NULL, NULL),
(44, '/lms/admin/communication/view', NULL, NULL),
(45, '/lms/admin/course/add', NULL, NULL),
(46, '/lms/admin/course/del', NULL, NULL),
(47, '/lms/admin/course/mod', NULL, NULL),
(48, '/lms/admin/course/moderate', NULL, NULL),
(49, '/lms/admin/course/subscribe', NULL, NULL),
(50, '/lms/admin/course/view', NULL, NULL),
(51, '/lms/admin/coursepath/mod', NULL, NULL),
(52, '/lms/admin/coursepath/moderate', NULL, NULL),
(53, '/lms/admin/coursepath/subscribe', NULL, NULL),
(54, '/lms/admin/coursepath/view', NULL, NULL),
(55, '/lms/admin/enrollrules/view', NULL, NULL),
(56, '/lms/admin/games/mod', NULL, NULL),
(57, '/lms/admin/games/subscribe', NULL, NULL),
(58, '/lms/admin/games/view', NULL, NULL),
(59, '/lms/admin/internal_news/mod', NULL, NULL),
(60, '/lms/admin/internal_news/view', NULL, NULL),
(61, '/lms/admin/kb/view', NULL, NULL),
(62, '/lms/admin/label/view', NULL, NULL),
(63, '/lms/admin/middlearea/view', NULL, NULL),
(64, '/lms/admin/news/mod', NULL, NULL),
(65, '/lms/admin/news/view', NULL, NULL),
(66, '/lms/admin/preassessment/mod', NULL, NULL),
(67, '/lms/admin/preassessment/subscribe', NULL, NULL),
(68, '/lms/admin/preassessment/view', NULL, NULL),
(69, '/lms/admin/questcategory/mod', NULL, NULL),
(70, '/lms/admin/questcategory/view', NULL, NULL),
(71, '/lms/admin/report/mod', NULL, NULL),
(72, '/lms/admin/report/view', NULL, NULL),
(73, '/lms/admin/reservation/mod', NULL, NULL),
(74, '/lms/admin/reservation/view', NULL, NULL),
(75, '/lms/admin/timeperiods/mod', NULL, NULL),
(76, '/lms/admin/timeperiods/view', NULL, NULL),
(77, '/lms/admin/transaction/view', NULL, NULL),
(78, '/lms/admin/webpages/mod', NULL, NULL),
(79, '/lms/admin/webpages/view', NULL, NULL),
(80, '/lms/course/public/course/view', NULL, NULL),
(81, '/lms/course/public/course_autoregistration/view', NULL, NULL),
(82, '/lms/course/public/coursecatalogue/view', NULL, NULL),
(83, '/lms/course/public/message/send_all', NULL, NULL),
(84, '/lms/course/public/message/view', NULL, NULL),
(85, '/lms/course/public/mycertificate/view', NULL, NULL),
(86, '/lms/course/public/mycompetences/view', NULL, NULL),
(87, '/lms/course/public/mygroup/view', NULL, NULL),
(88, '/lms/course/public/profile/mod', NULL, NULL),
(89, '/lms/course/public/profile/view', NULL, NULL),
(90, '/lms/course/public/tprofile/view', NULL, NULL),
(91, '/lms/course/public/public_forum/view', NULL, NULL),
(92, '/lms/course/public/public_forum/add', NULL, NULL),
(93, '/lms/course/public/public_forum/del', NULL, NULL),
(94, '/lms/course/public/public_forum/mod', NULL, NULL),
(95, '/lms/course/public/public_forum/moderate', NULL, NULL),
(96, '/lms/course/public/public_forum/upload', NULL, NULL),
(97, '/lms/course/public/public_forum/write', NULL, NULL),
(111, '/framework/admin/functionalroles/view', NULL, NULL),
(112, '/framework/admin/functionalroles/mod', NULL, NULL),
(113, '/framework/admin/functionalroles/associate_user', NULL, NULL),
(114, '/framework/admin/competences/view', NULL, NULL),
(115, '/framework/admin/competences/mod', NULL, NULL),
(116, '/framework/admin/competences/associate_user', NULL, NULL),
(118, '/framework/admin/code/view', NULL, NULL),
(119, '/framework/admin/setting/view', NULL, NULL),
(120, '/lms/admin/meta_certificate/view', NULL, NULL),
(121, '/lms/admin/meta_certificate/mod', NULL, NULL),
(122, '/framework/admin/usermanagement/mod_org', NULL, NULL),
(175, '/lms/course/private/advice/mod', NULL, NULL),
(176, '/lms/course/private/advice/view', NULL, NULL),
(177, '/lms/course/private/calendar/mod', NULL, NULL),
(178, '/lms/course/private/calendar/personal', NULL, NULL),
(179, '/lms/course/private/calendar/view', NULL, NULL),
(181, '/lms/course/private/conference/mod', NULL, NULL),
(182, '/lms/course/private/conference/view', NULL, NULL),
(183, '/lms/course/private/course/mod', NULL, NULL),
(184, '/lms/course/private/course/view', NULL, NULL),
(185, '/lms/course/private/course/view_info', NULL, NULL),
(186, '/lms/course/private/coursereport/mod', NULL, NULL),
(187, '/lms/course/private/coursereport/view', NULL, NULL),
(188, '/lms/course/private/forum/add', NULL, NULL),
(189, '/lms/course/private/forum/del', NULL, NULL),
(190, '/lms/course/private/forum/mod', NULL, NULL),
(191, '/lms/course/private/forum/moderate', NULL, NULL),
(192, '/lms/course/private/forum/upload', NULL, NULL),
(193, '/lms/course/private/forum/view', NULL, NULL),
(194, '/lms/course/private/forum/write', NULL, NULL),
(195, '/lms/course/private/gradebook/view', NULL, NULL),
(196, '/lms/course/private/groups/mod', NULL, NULL),
(197, '/lms/course/private/groups/subscribe', NULL, NULL),
(198, '/lms/course/private/groups/view', NULL, NULL),
(199, '/lms/course/private/htmlfront/mod', NULL, NULL),
(200, '/lms/course/private/htmlfront/view', NULL, NULL),
(201, '/lms/course/private/light_repo/mod', NULL, NULL),
(202, '/lms/course/private/light_repo/view', NULL, NULL),
(203, '/lms/course/private/manmenu/mod', NULL, NULL),
(204, '/lms/course/private/manmenu/view', NULL, NULL),
(205, '/lms/course/private/newsletter/view', NULL, NULL),
(206, '/lms/course/private/notes/view', NULL, NULL),
(207, '/lms/course/private/organization/view', NULL, NULL),
(208, '/lms/course/private/project/add', NULL, NULL),
(209, '/lms/course/private/project/del', NULL, NULL),
(210, '/lms/course/private/project/mod', NULL, NULL),
(211, '/lms/course/private/project/view', NULL, NULL),
(212, '/lms/course/private/quest_bank/mod', NULL, NULL),
(213, '/lms/course/private/quest_bank/view', NULL, NULL),
(214, '/lms/course/private/reservation/mod', NULL, NULL),
(215, '/lms/course/private/reservation/view', NULL, NULL),
(216, '/lms/course/private/statistic/view', NULL, NULL),
(217, '/lms/course/private/stats/view_course', NULL, NULL),
(218, '/lms/course/private/stats/view_user', NULL, NULL),
(219, '/lms/course/private/storage/home', NULL, NULL),
(220, '/lms/course/private/storage/lesson', NULL, NULL),
(221, '/lms/course/private/storage/public', NULL, NULL),
(222, '/lms/course/private/storage/view', NULL, NULL),
(223, '/lms/course/private/wiki/admin', NULL, NULL),
(224, '/lms/course/private/wiki/edit', NULL, NULL),
(225, '/lms/course/private/wiki/view', NULL, NULL),
(226, '/lms/admin/location/view', NULL, NULL),
(227, '/lms/admin/location/mod', NULL, NULL),
(228, '/lms/admin/coursecategory/add', NULL, NULL),
(229, '/lms/admin/coursecategory/mod', NULL, NULL),
(230, '/lms/admin/coursecategory/del', NULL, NULL),
(231, '/framework/admin/usermanagement/add_org', NULL, NULL),
(232, '/framework/admin/usermanagement/mod_org', NULL, NULL),
(233, '/framework/admin/usermanagement/del_org', NULL, NULL),
(234, '/lms/course/private/light_repo/view_all', NULL, NULL),
(235, '/framework/admin/customfield_manager/view', NULL, NULL),
(236, '/framework/admin/customfield_manager/add', NULL, NULL),
(237, '/framework/admin/customfield_manager/mod', NULL, NULL),
(238, '/framework/admin/customfield_manager/del', NULL, NULL),
(280, '/framework/admin/pluginmanager/view', NULL, NULL),
(295, '/lms/course/private/statistic/view_all', NULL, NULL),
(296, '/lms/course/private/stats/view_all_statuser', NULL, NULL),
(297, '/lms/course/private/stats/view_all_statcourse', NULL, NULL),
(298, '/lms/course/private/coursestats/view_all', NULL, NULL),
(299, '/lms/course/private/coursereport/view_all', NULL, NULL),
(300, '/lms/course/public/helpdesk/view', NULL, NULL),
(11553, '/framework/admin/usermanagement/associate_user', NULL, NULL),
(11757, '/lms/course/private/coursestats/view', '', NULL),
(11835, '/lms/course/private/presence/view', '', NULL),
(11836, '/lms/admin/certificate/assign', NULL, NULL),
(11837, '/lms/admin/certificate/release', NULL, NULL),
(11838, '/lms/admin/report/schedule', NULL, NULL),
(11839, '/lms/course/public/course/view', NULL, NULL),
(11840, '/lms/course/public/dashboard/view', NULL, NULL);

-- --------------------------------------------------------

--
-- Table structure for table `core_role_members`
--

CREATE TABLE `core_role_members` (
  `idst` int(11) NOT NULL DEFAULT '0',
  `idstMember` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`idst`,`idstMember`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]];

--
-- Dumping data for table `core_role_members`
--

INSERT INTO `core_role_members` VALUES
(7, 3),
(8, 3),
(9, 3),
(10, 3),
(11, 3),
(12, 3),
(13, 3),
(14, 3),
(15, 3),
(16, 3),
(17, 3),
(18, 3),
(19, 3),
(20, 3),
(21, 3),
(22, 3),
(23, 3),
(24, 3),
(25, 3),
(26, 3),
(27, 3),
(28, 3),
(31, 3),
(32, 3),
(33, 3),
(34, 3),
(35, 3),
(36, 3),
(37, 3),
(38, 3),
(39, 3),
(40, 3),
(41, 3),
(42, 3),
(43, 3),
(44, 3),
(45, 3),
(46, 3),
(47, 3),
(48, 3),
(49, 3),
(50, 3),
(51, 3),
(52, 3),
(53, 3),
(54, 3),
(55, 3),
(56, 3),
(57, 3),
(58, 3),
(59, 3),
(60, 3),
(61, 3),
(62, 3),
(63, 3),
(64, 3),
(65, 3),
(66, 3),
(67, 3),
(68, 3),
(69, 3),
(70, 3),
(71, 3),
(72, 3),
(73, 3),
(74, 3),
(75, 3),
(76, 3),
(77, 3),
(78, 3),
(79, 3),
(80, 1),
(81, 1),
(82, 1),
(83, 1),
(84, 1),
(85, 1),
(86, 1),
(87, 1),
(88, 1),
(89, 1),
(90, 1),
(91, 1),
(92, 3),
(93, 3),
(94, 3),
(95, 3),
(96, 1),
(96, 3),
(97, 1),
(97, 3),
(111, 3),
(112, 3),
(113, 3),
(114, 3),
(115, 3),
(116, 3),
(118, 3),
(119, 3),
(120, 3),
(121, 3),
(122, 3),
(175, 301),
(175, 302),
(175, 303),
(175, 304),
(176, 301),
(176, 302),
(176, 303),
(176, 304),
(176, 305),
(176, 306),
(176, 307),
(177, 301),
(177, 302),
(177, 303),
(177, 304),
(178, 301),
(178, 302),
(178, 303),
(178, 304),
(179, 301),
(179, 302),
(179, 303),
(179, 304),
(179, 305),
(179, 306),
(179, 307),
(181, 301),
(181, 302),
(181, 303),
(181, 304),
(182, 301),
(182, 302),
(182, 303),
(182, 304),
(182, 305),
(182, 306),
(182, 307),
(183, 301),
(183, 302),
(183, 303),
(183, 304),
(185, 301),
(185, 302),
(185, 303),
(185, 304),
(185, 305),
(185, 306),
(185, 307),
(186, 301),
(186, 302),
(186, 303),
(186, 304),
(186, 10893),
(186, 10894),
(186, 10895),
(187, 301),
(187, 302),
(187, 303),
(187, 304),
(187, 10893),
(187, 10894),
(187, 10895),
(187, 10896),
(187, 10897),
(187, 10898),
(187, 10899),
(188, 301),
(188, 302),
(188, 303),
(188, 304),
(189, 301),
(189, 302),
(189, 303),
(189, 304),
(190, 301),
(190, 302),
(190, 303),
(190, 304),
(191, 301),
(191, 302),
(191, 303),
(191, 304),
(192, 301),
(192, 302),
(192, 303),
(192, 304),
(192, 305),
(193, 301),
(193, 302),
(193, 303),
(193, 304),
(193, 305),
(193, 306),
(193, 307),
(194, 301),
(194, 302),
(194, 303),
(194, 304),
(194, 305),
(195, 301),
(195, 302),
(195, 303),
(195, 304),
(195, 305),
(195, 306),
(195, 307),
(195, 10893),
(195, 10894),
(195, 10895),
(195, 10896),
(195, 10897),
(195, 10898),
(195, 10899),
(196, 301),
(196, 302),
(196, 303),
(196, 304),
(197, 301),
(197, 302),
(197, 303),
(197, 304),
(198, 301),
(198, 302),
(198, 303),
(198, 304),
(199, 301),
(199, 302),
(199, 303),
(200, 301),
(200, 302),
(200, 303),
(200, 304),
(200, 305),
(200, 306),
(200, 307),
(201, 301),
(201, 302),
(201, 303),
(201, 304),
(202, 301),
(202, 302),
(202, 303),
(202, 304),
(202, 305),
(203, 301),
(204, 301),
(205, 301),
(205, 302),
(205, 303),
(205, 304),
(207, 301),
(207, 302),
(207, 303),
(207, 304),
(207, 305),
(207, 306),
(207, 307),
(207, 10893),
(207, 10894),
(207, 10895),
(207, 10896),
(207, 10897),
(207, 10898),
(216, 301),
(216, 302),
(216, 303),
(216, 304),
(216, 10893),
(216, 10894),
(216, 10895),
(216, 10896),
(217, 301),
(217, 302),
(217, 303),
(217, 304),
(217, 10893),
(217, 10894),
(217, 10895),
(217, 10896),
(218, 301),
(218, 302),
(218, 303),
(218, 304),
(218, 10893),
(218, 10894),
(218, 10895),
(218, 10896),
(219, 301),
(219, 302),
(219, 10893),
(219, 10894),
(220, 301),
(220, 302),
(220, 303),
(220, 304),
(220, 10893),
(220, 10894),
(220, 10895),
(221, 301),
(221, 302),
(221, 10893),
(221, 10894),
(222, 301),
(222, 302),
(222, 303),
(222, 304),
(222, 10893),
(222, 10894),
(222, 10895),
(226, 3),
(227, 3),
(228, 3),
(229, 3),
(230, 3),
(235, 3),
(236, 3),
(237, 3),
(238, 3),
(280, 3),
(296, 301),
(297, 301),
(297, 302),
(297, 303),
(297, 304),
(300, 1),
(11553, 3),
(11757, 301),
(11757, 302),
(11757, 303),
(11757, 304),
(11757, 10893),
(11757, 10894),
(11757, 10895),
(11757, 10896),
(11835, 301),
(11835, 302),
(11835, 303),
(11835, 304),
(11840, 3);

-- --------------------------------------------------------

--
-- Table structure for table `core_rules`
--

CREATE TABLE `core_rules` (
  `id_rule` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(255) NOT NULL DEFAULT '',
  `lang_code` varchar(255) NOT NULL DEFAULT '',
  `rule_type` varchar(10) NOT NULL DEFAULT '',
  `creation_date` date NOT NULL DEFAULT '0000-00-00',
  `rule_active` tinyint(1) NOT NULL DEFAULT '0',
  `course_list` text NOT NULL,
  PRIMARY KEY (`id_rule`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=1 ;

--
-- Dumping data for table `core_rules`
--

INSERT INTO `core_rules` VALUES
(0, '', 'all', 'base', '0000-00-00', 1, '');

-- --------------------------------------------------------

--
-- Table structure for table `core_rules_entity`
--

CREATE TABLE `core_rules_entity` (
  `id_rule` int(11) NOT NULL DEFAULT '0',
  `id_entity` varchar(50) NOT NULL DEFAULT '',
  `course_list` text NOT NULL,
  PRIMARY KEY (`id_rule`,`id_entity`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]];

-- --------------------------------------------------------

--
-- Table structure for table `core_rules_log`
--

CREATE TABLE `core_rules_log` (
  `id_log` int(11) NOT NULL AUTO_INCREMENT,
  `log_action` varchar(255) NOT NULL DEFAULT '',
  `log_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `applied` text NOT NULL,
  PRIMARY KEY (`id_log`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `core_setting`
--

CREATE TABLE `core_setting` (
  `param_name` varchar(255) NOT NULL DEFAULT '',
  `param_value` text NOT NULL,
  `value_type` varchar(25) NOT NULL DEFAULT 'string',
  `max_size` int(3) NOT NULL DEFAULT '255',
  `pack` varchar(25) NOT NULL DEFAULT 'main',
  `regroup` int(11) NOT NULL DEFAULT '0',
  `sequence` int(5) NOT NULL DEFAULT '0',
  `param_load` tinyint(1) NOT NULL DEFAULT '1',
  `hide_in_modify` tinyint(1) NOT NULL DEFAULT '0',
  `extra_info` text NOT NULL,
  PRIMARY KEY (`param_name`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]];

--
-- Dumping data for table `core_setting`
--

INSERT INTO `core_setting` VALUES
('accessibility', 'off', 'enum', 255, '0', 8, 5, 1, 0, ''),
('Clear_Twig_Cache', 'index.php?r=adm/setting/clearTwigCache', 'button', 2, 'twig_cache', 8, 27, 0, 0, ''),
('common_admin_session', 'on', 'enum', 3, 'security', 8, 24, 1, 0, ''),
('conference_creation_limit_per_user', '99999999999', 'string', 255, '0', 6, 0, 1, 0, ''),
('core_version', '3.3.24', 'string', 255, '0', 1, 0, 1, 1, ''),
('course_block', 'off', 'enum', 3, '0', 4, 15, 1, 0, ''),
('course_quota', '500', 'string', 255, '0', 4, 9, 1, 0, ''),
('currency_symbol', '€', 'string', 10, 'ecommerce', 4, 16, 1, 0, ''),
('customer_help_email', '', 'string', 255, 'helpdesk', 1, 1, 1, 0, ''),
('customer_help_name_from', '', 'string', 255, 'helpdesk', 1, 2, 1, 0, ''),
('customer_help_subj_pfx', '', 'string', 255, 'helpdesk', 1, 3, 1, 0, ''),
('custom_fields_mandatory_for_admin', 'off', 'enum', 3, 'register', 3, 21, 1, 0, ''),
('defaultTemplate', 'standard', 'template', 255, '0', 1, 4, 1, 0, ''),
('default_language', 'english', 'language', 255, '0', 1, 3, 1, 0, ''),
('do_debug', 'off', 'enum', 3, 'debug', 8, 8, 1, 0, ''),
('file_upload_whitelist', 'rar,exe,zip,jpg,gif,png,txt,csv,rtf,xml,doc,docx,xls,xlsx,ppt,pptx,odt,ods,odp,pdf,xps,mp4,mp3,flv,swf,mov,wav,ogg,flac,wma,wmv,jpeg,m4v,mkv', 'string', 65535, 'security', 8, 27, 1, 0, ''),
('google_stat_code', '', 'textarea', 65535, 'google', 8, 28, 1, 0, ''),
('google_stat_in_lms', '0', 'check', 1, 'google', 8, 29, 1, 0, ''),
('hide_empty_category', 'on', 'enum', 3, '0', 4, 6, 1, 0, ''),
('home_page_option', 'my_courses', 'home_page_option', 255, '0', 4, 1, 1, 0, ''),
('hour_request_limit', '48', 'int', 2, 'register', 3, 13, 0, 0, ''),
('hteditor', 'tinymce', 'hteditor', 255, '0', 1, 6, 1, 0, ''),
('htmledit_image_admin', '1', 'check', 255, '0', 8, 1, 1, 0, ''),
('htmledit_image_godadmin', '1', 'check', 255, '0', 8, 0, 1, 0, ''),
('htmledit_image_user', '1', 'check', 255, '0', 8, 2, 1, 0, ''),
('ignore_score', 'off', 'enum', 3, '0', 4, 16, 1, 0, ''),
('kb_filter_by_user_access', 'on', 'enum', 3, '0', 4, 14, 1, 0, ''),
('kb_show_uncategorized', 'on', 'enum', 3, '0', 4, 13, 1, 0, ''),
('lang_check', 'off', 'enum', 3, 'debug', 8, 7, 1, 0, ''),
('lastfirst_mandatory', 'off', 'enum', 3, 'register', 3, 14, 2, 0, ''),
('ldap_port', '389', 'string', 5, '0', 9, 1, 1, 0, ''),
('ldap_server', '192.168.0.1', 'string', 255, '0', 9, 3, 1, 0, ''),
('ldap_used', 'off', 'enum', 3, '0', 9, 2, 1, 0, ''),
('ldap_user_string', '$user@domain2.domain1', 'string', 255, 'email_settings', 9, 4, 1, 0, ''),
('mail_sender', 'sample@localhost.localdomain', 'string', 255, 'email_settings', 1, 3, 0, 0, ''),
('mail_sender_name_from', '', 'string', 255, 'email_settings', 1, 4, 0, 0, ''),
('maintenance', 'off', 'enum', 3, 'security', 8, 25, 0, 0, ''),
('maintenance_pw', 'manutenzione', 'string', 16, 'security', 8, 26, 0, 0, ''),
('mandatory_code', 'off', 'enum', 3, 'register', 3, 18, 1, 0, ''),
('max_log_attempt', '0', 'int', 3, '0', 3, 4, 0, 0, ''),
('nl_sendpause', '20', 'int', 3, 'newsletter', 8, 10, 1, 0, ''),
('nl_sendpercycle', '200', 'int', 4, 'newsletter', 8, 9, 1, 0, ''),
('no_answer_in_poll', 'off', 'enum', 3, '0', 4, 11, 1, 0, ''),
('no_answer_in_test', 'off', 'enum', 3, '0', 4, 10, 1, 0, ''),
('on_catalogue_empty', 'on', 'enum', 3, '0', 4, 5, 1, 0, ''),
('on_path_in_mycourses', 'off', 'enum', 3, '0', 4, 3, 1, 0, ''),
('on_usercourse_empty', 'off', 'on_usercourse_empty', 3, '0', 4, 2, 1, 0, ''),
('orgchart_singlenode', 'off', 'enum', 3, 'register', 3, 21, 1, 0, ''),
('owned_by', 'Copyright (c) forma.lms', 'html', 255, '0', 1, 7, 1, 0, ''),
('page_title', 'Forma E-learning', 'string', 255, '0', 1, 1, 1, 0, ''),
('pass_alfanumeric', 'off', 'enum', 3, 'password', 3, 6, 1, 0, ''),
('pass_algorithm', '1', 'password_algorithms', 255, 'password', 3, 6, 1, 0, ''),
('pass_change_first_login', 'on', 'enum', 3, 'password', 3, 8, 1, 0, ''),
('pass_max_time_valid', '0', 'int', 4, 'password', 3, 9, 1, 0, ''),
('pass_min_char', '8', 'int', 2, 'password', 3, 7, 0, 0, ''),
('pathcourse', 'course/', 'string', 255, 'path', 8, 11, 1, 0, ''),
('pathfield', 'field/', 'string', 255, 'path', 8, 12, 1, 0, ''),
('pathforum', 'forum/', 'string', 255, 'path', 8, 14, 1, 0, ''),
('pathlesson', 'item/', 'string', 255, 'path', 8, 15, 1, 0, ''),
('pathmessage', 'message/', 'string', 255, 'path', 8, 16, 1, 0, ''),
('pathphoto', 'photo/', 'string', 255, 'path', 8, 13, 1, 0, ''),
('pathprj', 'project/', 'string', 255, 'path', 8, 20, 1, 1, ''),
('pathscorm', 'scorm/', 'string', 255, 'path', 8, 17, 1, 0, ''),
('pathsponsor', 'sponsor/', 'string', 255, 'path', 8, 18, 1, 0, ''),
('pathtest', 'test/', 'string', 255, 'path', 8, 19, 1, 0, ''),
('paypal_currency', 'EUR', 'string', 255, 'ecommerce', 4, 15, 1, 0, ''),
('paypal_mail', '', 'string', 255, 'ecommerce', 4, 14, 1, 0, ''),
('paypal_sandbox', 'on', 'enum', 3, 'ecommerce', 4, 17, 1, 0, ''),
('privacy_policy', 'on', 'enum', 3, 'register', 3, 15, 0, 0, ''),
('profile_modify', 'allow', 'profile_modify', 16, '0', 3, 1, 1, 0, ''),
('profile_modify_url', '', 'string', 255, '0', 3, 2, 1, 0, ''),
('purchase_user', '', 'string', 255, 'ecommerce', 4, 18, 1, 0, ''),
('register_deleted_user', 'off', 'enum', 3, '0', 3, 3, 1, 0, ''),
('register_type', 'admin', 'register_type', 10, 'register', 3, 11, 0, 0, ''),
('registration_code_type', '0', 'registration_code_type', 3, 'register', 3, 17, 1, 0, ''),
('report_max_email_size_MB', '0', 'int', 4, 'report_settings', 8, 991, 1, 0, ''),
('report_persistence_days', '30', 'int', 4, 'report_settings', 8, 990, 1, 0, ''),
('report_storage_folder', '/files/common/report/', 'string', 255, 'report_settings', 8, 992, 1, 0, ''),
('request_mandatory_fields_compilation', 'on', 'enum', 3, '0', 3, 2, 1, 0, ''),
('rest_auth_api_key', '', 'string', 255, 'api', 9, 11, 1, 0, ''),
('rest_auth_api_secret', '', 'string', 255, 'api', 9, 13, 1, 0, ''),
('rest_auth_code', '', 'string', 255, 'api', 9, 8, 1, 0, ''),
('rest_auth_lifetime', '60', 'int', 3, 'api', 9, 12, 1, 0, ''),
('rest_auth_method', '1', 'rest_auth_sel_method', 3, 'api', 9, 9, 1, 0, ''),
('rest_auth_update', 'off', 'enum', 3, 'api', 9, 10, 1, 0, ''),
('save_log_attempt', 'no', 'save_log_attempt', 255, '0', 3, 5, 0, 0, ''),
('sco_direct_play', 'on', 'enum', 3, '0', 8, 3, 1, 0, ''),
('sender_event', 'sample@localhost.localdomain', 'string', 255, 'email_settings', 1, 1, 1, 0, ''),
('send_ccn_for_system_emails', '', 'string', 255, 'email_settings_cc', 1, 2, 1, 0, ''),
('send_cc_for_system_emails', '', 'string', 255, 'email_settings_cc', 1, 1, 1, 0, ''),
('session_ip_control', 'off', 'enum', 3, 'security', 8, 22, 1, 0, ''),
('sms_cell_num_field', '1', 'field_select', 5, '0', 11, 6, 1, 0, ''),
('sms_credit', '0', 'string', 20, '0', 1, 0, 1, 1, ''),
('sms_gateway', 'smsmarket', 'string', 50, '0', 11, 0, 1, 1, ''),
('sms_gateway_host', '193.254.241.47', 'string', 15, '0', 11, 8, 1, 0, ''),
('sms_gateway_id', '3', 'sel_sms_gateway', 1, '0', 11, 7, 1, 0, ''),
('sms_gateway_pass', '', 'string', 255, '0', 11, 5, 1, 0, ''),
('sms_gateway_port', '26', 'int', 5, '0', 11, 9, 1, 0, ''),
('sms_gateway_user', '', 'string', 50, '0', 11, 4, 1, 0, ''),
('sms_international_prefix', '+39', 'string', 3, '0', 11, 1, 1, 0, ''),
('sms_sent_from', '0', 'string', 25, '0', 11, 2, 1, 0, ''),
('sso_secret', '', 'text', 255, '0', 9, 6, 1, 0, ''),
('sso_token', 'off', 'enum', 3, '0', 9, 5, 1, 0, ''),
('stop_concurrent_user', 'on', 'enum', 3, 'security', 8, 23, 1, 0, ''),
('tablist_mycourses', 'name,code,status', 'tablist_mycourses', 255, '0', 4, 4, 1, 0, ''),
('template_domain', '', 'template_domain_node', 65535, '0', 8, 9, 1, 0, ''),
('templ_use_field', '0', 'id_field', 11, '0', 1, 0, 1, 1, ''),
('title_organigram_chart', 'Forma', 'string', 255, '0', 1, 0, 1, 1, ''),
('tracking', 'off', 'enum', 3, '0', 4, 12, 1, 0, ''),
('ttlSession', '4000', 'int', 5, '0', 8, 6, 1, 0, ''),
('url', '[[softurl]]/', 'string', 255, '0', 1, 2, 1, 0, ''),
('user_pwd_history_length', '3', 'int', 3, 'password', 3, 10, 1, 0, ''),
('user_quota', '50', 'string', 255, '0', 8, 6, 1, 0, ''),
('use_advanced_form', 'off', 'enum', 3, 'register', 3, 16, 1, 0, ''),
('use_course_label', 'off', 'enum', 3, '0', 4, 7, 1, 0, ''),
('use_immediate_report', 'off', 'enum', 3, 'report_settings', 8, 993, 1, 0, ''),
('use_rest_api', 'off', 'enum', 3, 'api', 9, 7, 1, 0, ''),
('use_sender_aclname', '', 'string', 255, 'email_settings', 1, 2, 1, 0, ''),
('use_tag', 'on', 'enum', 3, '0', 4, 8, 1, 0, ''),
('visuItem', '25', 'int', 3, '0', 2, 1, 1, 1, ''),
('visuNewsHomePage', '3', 'int', 5, '0', 1, 0, 1, 1, ''),
('welcome_use_feed', 'on', 'enum', 3, '0', 1, 0, 1, 1, '');

-- --------------------------------------------------------

--
-- Table structure for table `core_setting_group`
--

CREATE TABLE `core_setting_group` (
  `path_name` varchar(255) NOT NULL DEFAULT '',
  `idst` int(11) NOT NULL DEFAULT '0',
  `value` text NOT NULL,
  PRIMARY KEY (`path_name`,`idst`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]];

-- --------------------------------------------------------

--
-- Table structure for table `core_setting_list`
--

CREATE TABLE `core_setting_list` (
  `path_name` varchar(255) NOT NULL DEFAULT '',
  `label` varchar(255) NOT NULL DEFAULT '',
  `default_value` text NOT NULL,
  `type` varchar(255) NOT NULL DEFAULT '',
  `visible` tinyint(1) NOT NULL DEFAULT '0',
  `load_at_startup` tinyint(1) NOT NULL DEFAULT '0',
  `sequence` int(3) NOT NULL DEFAULT '0',
  PRIMARY KEY (`path_name`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]];

--
-- Dumping data for table `core_setting_list`
--

INSERT INTO `core_setting_list` VALUES
('admin_rules.course_presence_admin', '_COURSE_PRESENCE_ADMIN', 'off', 'enum', 1, 1, 7),
('admin_rules.direct_course_subscribe', '_DIRECT_COURSE_SUBSCRIBE', 'off', 'enum', 1, 1, 6),
('admin_rules.direct_user_insert', '_DIRECT_USER_INSERT', 'off', 'enum', 1, 1, 3),
('admin_rules.limit_course_subscribe', '_LIMIT_COURSE_SUBSCRIBE', 'off', 'enum', 1, 1, 4),
('admin_rules.limit_user_insert', '_LIMIT_USER_INSERT', 'off', 'enum', 1, 1, 1),
('admin_rules.max_course_subscribe', '_MAX_COURSE_SUBSCRIBE', '0', 'integer', 1, 1, 5),
('admin_rules.max_user_insert', '_MAX_USER_INSERT', '0', 'integer', 1, 1, 2),
('admin_rules.user_lang_assigned', '', '', 'string', 0, 1, 0),
('ui.directory.custom_columns', '_CUSTOM_COLUMS', '', 'hidden', 0, 1, 0),
('ui.language', '_LANGUAGE', '', 'language', 1, 1, 0),
('user_rules.field_policy', '', '', 'serialized', 0, 1, 0),
('user_rules.user_quota', '', '-1', 'int', 0, 1, 0),
('user_rules.user_quota_used', '', '0', 'int', 0, 1, 0);

-- --------------------------------------------------------

--
-- Table structure for table `core_setting_user`
--

CREATE TABLE `core_setting_user` (
  `path_name` varchar(255) NOT NULL DEFAULT '',
  `id_user` int(11) NOT NULL DEFAULT '0',
  `value` text NOT NULL,
  PRIMARY KEY (`path_name`,`id_user`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]];

-- --------------------------------------------------------

--
-- Table structure for table `core_st`
--

CREATE TABLE `core_st` (
  `idst` int(11) unsigned NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`idst`)
) ENGINE=InnoDB  DEFAULT CHARSET=[[utf8]] COMMENT='Security Tokens' AUTO_INCREMENT=11841 ;

--
-- Dumping data for table `core_st`
--

INSERT INTO `core_st` VALUES
(0),
(11831),
(11832),
(11833),
(11834),
(11835),
(11836),
(11837),
(11838),
(11839),
(11840);

-- --------------------------------------------------------

--
-- Table structure for table `core_tag`
--

CREATE TABLE `core_tag` (
  `id_tag` int(11) NOT NULL AUTO_INCREMENT,
  `tag_name` varchar(255) NOT NULL DEFAULT '',
  `id_parent` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id_tag`),
  KEY `tag_name` (`tag_name`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `core_tag_relation`
--

CREATE TABLE `core_tag_relation` (
  `id_tag` int(11) NOT NULL DEFAULT '0',
  `id_resource` int(11) NOT NULL DEFAULT '0',
  `resource_type` varchar(255) NOT NULL DEFAULT '',
  `id_user` int(11) NOT NULL DEFAULT '0',
  `private` tinyint(1) NOT NULL DEFAULT '0',
  `id_course` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id_tag`,`id_resource`,`resource_type`,`id_user`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]];

-- --------------------------------------------------------

--
-- Table structure for table `core_tag_resource`
--

CREATE TABLE `core_tag_resource` (
  `id_resource` int(11) NOT NULL DEFAULT '0',
  `resource_type` varchar(255) NOT NULL DEFAULT '',
  `title` varchar(255) NOT NULL DEFAULT '',
  `sample_text` text NOT NULL,
  `permalink` text NOT NULL,
  PRIMARY KEY (`id_resource`,`resource_type`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]];

-- --------------------------------------------------------

--
-- Table structure for table `core_task`
--

CREATE TABLE `core_task` (
  `name` varchar(50) NOT NULL DEFAULT '',
  `description` varchar(255) NOT NULL DEFAULT '',
  `conn_source` varchar(50) NOT NULL DEFAULT '',
  `conn_destination` varchar(50) NOT NULL DEFAULT '',
  `schedule_type` enum('at','any') NOT NULL DEFAULT 'at',
  `schedule` varchar(50) NOT NULL DEFAULT '',
  `import_type` varchar(50) NOT NULL DEFAULT '',
  `map` text NOT NULL,
  `last_execution` datetime DEFAULT NULL,
  `sequence` int(3) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`sequence`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `core_transaction`
--

CREATE TABLE `core_transaction` (
  `id_trans` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL DEFAULT '0',
  `location` varchar(10) NOT NULL DEFAULT '',
  `date_creation` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `date_activated` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `paid` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id_trans`),
  KEY `id_user` (`id_user`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `core_transaction_info`
--

CREATE TABLE `core_transaction_info` (
  `id_trans` int(11) NOT NULL DEFAULT '0',
  `id_course` int(11) NOT NULL DEFAULT '0',
  `id_date` int(11) NOT NULL DEFAULT '0',
  `id_edition` int(11) NOT NULL DEFAULT '0',
  `code` varchar(255) NOT NULL DEFAULT '',
  `name` varchar(255) NOT NULL DEFAULT '',
  `price` varchar(255) NOT NULL DEFAULT '',
  `activated` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id_trans`,`id_course`,`id_date`,`id_edition`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]];

-- --------------------------------------------------------

--
-- Table structure for table `core_user`
--

CREATE TABLE `core_user` (
  `idst` int(11) NOT NULL DEFAULT '0',
  `userid` varchar(255) NOT NULL DEFAULT '',
  `firstname` varchar(255) NOT NULL DEFAULT '',
  `lastname` varchar(255) NOT NULL DEFAULT '',
  `pass` varchar(255) NOT NULL DEFAULT '',
  `email` varchar(255) NOT NULL DEFAULT '',
  `avatar` varchar(255) NOT NULL DEFAULT '',
  `signature` text NOT NULL,
  `level` int(11) NOT NULL DEFAULT '0',
  `lastenter` datetime DEFAULT NULL,
  `valid` tinyint(1) NOT NULL DEFAULT '1',
  `pwd_expire_at` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `force_change` tinyint(1) NOT NULL DEFAULT '0',
  `register_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `facebook_id` varchar(255) DEFAULT NULL,
  `twitter_id` varchar(255) DEFAULT NULL,
  `linkedin_id` varchar(255) DEFAULT NULL,
  `google_id` varchar(255) DEFAULT NULL,
  `privacy_policy` tinyint(1) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`idst`),
  UNIQUE KEY `userid` (`userid`),
  UNIQUE KEY `facebook_id` (`facebook_id`),
  UNIQUE KEY `twitter_id` (`twitter_id`),
  UNIQUE KEY `linkedin_id` (`linkedin_id`),
  UNIQUE KEY `google_id` (`google_id`),
  UNIQUE KEY `facebook_id_2` (`facebook_id`),
  UNIQUE KEY `google_id_2` (`google_id`),
  UNIQUE KEY `twitter_id_2` (`twitter_id`),
  UNIQUE KEY `linkedin_id_2` (`linkedin_id`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]];

--
-- Dumping data for table `core_user`
--

INSERT INTO `core_user` VALUES
(270, '/Anonymous', '', '', '', '', '', '', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 1, '0000-00-00 00:00:00', NULL, NULL, NULL, NULL, 0),
(11840, '/[[admin_username]]', '[[admin_fname]]', '[[admin_lname]]', '[[admin_pass]]', '[[admin_email]]', '', '', 0, NULL, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', NULL, NULL, NULL, NULL, 0);

-- --------------------------------------------------------

--
-- Table structure for table `core_user_file`
--

CREATE TABLE `core_user_file` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_idst` int(11) NOT NULL DEFAULT '0',
  `type` varchar(20) NOT NULL DEFAULT '',
  `fname` varchar(255) NOT NULL DEFAULT '',
  `real_fname` varchar(255) NOT NULL DEFAULT '',
  `media_url` varchar(255) NOT NULL DEFAULT '',
  `size` int(11) NOT NULL DEFAULT '0',
  `uldate` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `core_user_log_attempt`
--

CREATE TABLE `core_user_log_attempt` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `userid` varchar(255) NOT NULL DEFAULT '',
  `attempt_at` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `attempt_number` int(5) NOT NULL DEFAULT '0',
  `user_ip` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `core_user_profileview`
--

CREATE TABLE `core_user_profileview` (
  `id_owner` int(11) NOT NULL DEFAULT '0',
  `id_viewer` int(11) NOT NULL DEFAULT '0',
  `date_view` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`id_owner`,`id_viewer`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]];

-- --------------------------------------------------------

--
-- Table structure for table `core_user_temp`
--

CREATE TABLE `core_user_temp` (
  `idst` int(11) NOT NULL DEFAULT '0',
  `userid` varchar(255) NOT NULL DEFAULT '',
  `firstname` varchar(100) NOT NULL DEFAULT '',
  `lastname` varchar(100) NOT NULL DEFAULT '',
  `pass` varchar(255) NOT NULL DEFAULT '',
  `email` varchar(255) NOT NULL DEFAULT '',
  `language` varchar(50) NOT NULL DEFAULT '',
  `request_on` datetime DEFAULT '0000-00-00 00:00:00',
  `random_code` varchar(255) NOT NULL DEFAULT '',
  `create_by_admin` int(11) NOT NULL DEFAULT '0',
  `confirmed` tinyint(1) NOT NULL DEFAULT '0',
  `facebook_id` varchar(255) DEFAULT NULL,
  `twitter_id` varchar(255) DEFAULT NULL,
  `linkedin_id` varchar(255) DEFAULT NULL,
  `google_id` varchar(255) DEFAULT NULL,
  `avatar` varchar(255) NOT NULL,
  PRIMARY KEY (`idst`),
  UNIQUE KEY `userid` (`userid`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]];

-- --------------------------------------------------------

--
-- Table structure for table `core_wiki`
--

CREATE TABLE `core_wiki` (
  `wiki_id` int(11) NOT NULL AUTO_INCREMENT,
  `source_platform` varchar(255) NOT NULL DEFAULT '',
  `public` tinyint(1) NOT NULL DEFAULT '0',
  `language` varchar(50) NOT NULL DEFAULT '',
  `other_lang` text NOT NULL,
  `title` varchar(255) NOT NULL DEFAULT '',
  `description` text NOT NULL,
  `creation_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `page_count` int(11) NOT NULL DEFAULT '0',
  `revision_count` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`wiki_id`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `core_wiki_page`
--

CREATE TABLE `core_wiki_page` (
  `page_id` int(11) NOT NULL AUTO_INCREMENT,
  `page_code` varchar(60) NOT NULL DEFAULT '',
  `parent_id` int(11) NOT NULL DEFAULT '0',
  `page_path` varchar(255) NOT NULL DEFAULT '',
  `lev` int(3) NOT NULL DEFAULT '0',
  `wiki_id` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`page_id`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]] PACK_KEYS=1 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `core_wiki_page_info`
--

CREATE TABLE `core_wiki_page_info` (
  `page_id` int(11) NOT NULL DEFAULT '0',
  `language` varchar(50) NOT NULL DEFAULT '',
  `title` varchar(255) NOT NULL DEFAULT '',
  `version` int(11) NOT NULL DEFAULT '0',
  `last_update` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `wiki_id` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`page_id`,`language`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]];

-- --------------------------------------------------------

--
-- Table structure for table `core_wiki_revision`
--

CREATE TABLE `core_wiki_revision` (
  `wiki_id` int(11) NOT NULL DEFAULT '0',
  `page_id` int(11) NOT NULL DEFAULT '0',
  `version` int(11) NOT NULL DEFAULT '0',
  `language` varchar(50) NOT NULL DEFAULT '0',
  `author` int(11) NOT NULL DEFAULT '0',
  `rev_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `content` longtext NOT NULL,
  PRIMARY KEY (`wiki_id`,`page_id`,`version`,`language`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]];

-- --------------------------------------------------------

--
-- Table structure for table `dashboard_blocks`
--

CREATE TABLE `dashboard_blocks` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `block_class` varchar(255) NOT NULL,
  `created_at` datetime DEFAULT '0000-00-00 00:00:00',
  `updated_at` timestamp NULL DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`id`),
  UNIQUE KEY `block_class_unique` (`block_class`)
) ENGINE=InnoDB  DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=11 ;

--
-- Dumping data for table `dashboard_blocks`
--

INSERT INTO `dashboard_blocks` VALUES
(1, 'DashboardBlockCalendarLms', '[[regtime]]', NULL),
(2, 'DashboardBlockCertificatesLms', '[[regtime]]', NULL),
(3, 'DashboardBlockAnnouncementsLms', '[[regtime]]', NULL),
(4, 'DashboardBlockCoursesLms', '[[regtime]]', NULL),
(5, 'DashboardBlockMessagesLms', '[[regtime]]', NULL),
(6, 'DashboardBlockWelcomeLms', '[[regtime]]', NULL),
(7, 'DashboardBlockBannerLms', '[[regtime]]', NULL),
(8, 'DashboardBlockCommunicationLms', '[[regtime]]', NULL),
(9, 'DashboardBlockNewsLms', '[[regtime]]', NULL),
(10, 'DashboardBlockCourseAttendanceGraphLms', '[[regtime]]', NULL);

-- --------------------------------------------------------

--
-- Table structure for table `dashboard_block_config`
--

CREATE TABLE `dashboard_block_config` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `block_class` varchar(255) NOT NULL,
  `block_config` text NOT NULL,
  `position` bigint(20) NOT NULL DEFAULT '999',
  `dashboard_id` bigint(20) NOT NULL,
  `created_at` datetime DEFAULT '0000-00-00 00:00:00',
  `updated_at` timestamp NULL DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`id`),
  KEY `block_class_idx` (`block_class`),
  KEY `config_layout_fk` (`dashboard_id`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `dashboard_layouts`
--

CREATE TABLE `dashboard_layouts` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `caption` varchar(255) NOT NULL,
  `status` varchar(255) NOT NULL,
  `default` tinyint(1) NOT NULL DEFAULT '0',
  `created_at` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  `updated_at` timestamp NULL DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`id`),
  UNIQUE KEY `name_idx` USING BTREE (`name`),
  KEY `status_idx` USING BTREE (`status`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `dashboard_permission`
--

CREATE TABLE `dashboard_permission` (
  `id_dashboard` int(11) NOT NULL,
  `idst_list` text NOT NULL,
  PRIMARY KEY (`id_dashboard`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]];

-- --------------------------------------------------------

--
-- Table structure for table `learning_advice`
--

CREATE TABLE `learning_advice` (
  `idAdvice` int(11) NOT NULL AUTO_INCREMENT,
  `idCourse` int(11) NOT NULL DEFAULT '0',
  `posted` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `author` int(11) NOT NULL DEFAULT '0',
  `title` varchar(255) NOT NULL DEFAULT '',
  `description` text NOT NULL,
  `important` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`idAdvice`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `learning_adviceuser`
--

CREATE TABLE `learning_adviceuser` (
  `idAdvice` int(11) NOT NULL DEFAULT '0',
  `idUser` int(11) NOT NULL DEFAULT '0',
  `archivied` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`idAdvice`,`idUser`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]];

-- --------------------------------------------------------

--
-- Table structure for table `learning_aggregated_cert_assign`
--

CREATE TABLE `learning_aggregated_cert_assign` (
  `idUser` int(11) NOT NULL DEFAULT '0',
  `idCertificate` int(11) NOT NULL DEFAULT '0',
  `idAssociation` int(11) NOT NULL,
  `on_date` datetime DEFAULT NULL,
  `cert_file` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY USING BTREE (`idUser`,`idCertificate`,`idAssociation`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]];

-- --------------------------------------------------------

--
-- Table structure for table `learning_aggregated_cert_course`
--

CREATE TABLE `learning_aggregated_cert_course` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `idAssociation` int(11) NOT NULL DEFAULT '0',
  `idUser` int(11) NOT NULL DEFAULT '0',
  `idCourse` int(11) NOT NULL DEFAULT '0',
  `idCourseEdition` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `idAssociation` (`idAssociation`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `learning_aggregated_cert_coursepath`
--

CREATE TABLE `learning_aggregated_cert_coursepath` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `idAssociation` int(11) NOT NULL DEFAULT '0',
  `idUser` int(11) NOT NULL DEFAULT '0',
  `idCoursePath` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `idAssociation` (`idAssociation`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `learning_aggregated_cert_metadata`
--

CREATE TABLE `learning_aggregated_cert_metadata` (
  `idAssociation` int(11) NOT NULL AUTO_INCREMENT,
  `idCertificate` int(11) NOT NULL DEFAULT '0',
  `title` varchar(255) NOT NULL DEFAULT '',
  `description` longtext NOT NULL,
  PRIMARY KEY (`idAssociation`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `learning_assessment_rule`
--

CREATE TABLE `learning_assessment_rule` (
  `rule_id` int(11) NOT NULL AUTO_INCREMENT,
  `test_id` int(11) NOT NULL DEFAULT '0',
  `category_id` int(11) NOT NULL DEFAULT '0',
  `from_score` double NOT NULL DEFAULT '0',
  `to_score` double NOT NULL DEFAULT '0',
  `competences_list` text,
  `courses_list` text,
  `feedback_txt` text,
  PRIMARY KEY (`rule_id`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `learning_assessment_user`
--

CREATE TABLE `learning_assessment_user` (
  `id_assessment` int(11) NOT NULL DEFAULT '0',
  `id_user` int(11) NOT NULL DEFAULT '0',
  `type_of` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`id_assessment`,`id_user`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]];

-- --------------------------------------------------------

--
-- Table structure for table `learning_calendar`
--

CREATE TABLE `learning_calendar` (
  `id` bigint(20) NOT NULL DEFAULT '0',
  `idCourse` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]];

-- --------------------------------------------------------

--
-- Table structure for table `learning_catalogue`
--

CREATE TABLE `learning_catalogue` (
  `idCatalogue` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL DEFAULT '',
  `description` text NOT NULL,
  PRIMARY KEY (`idCatalogue`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `learning_catalogue_entry`
--

CREATE TABLE `learning_catalogue_entry` (
  `idCatalogue` int(11) NOT NULL DEFAULT '0',
  `idEntry` int(11) NOT NULL DEFAULT '0',
  `type_of_entry` enum('course','coursepath') NOT NULL DEFAULT 'course',
  PRIMARY KEY (`idCatalogue`,`idEntry`,`type_of_entry`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]];

-- --------------------------------------------------------

--
-- Table structure for table `learning_catalogue_member`
--

CREATE TABLE `learning_catalogue_member` (
  `idCatalogue` int(11) NOT NULL DEFAULT '0',
  `idst_member` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`idCatalogue`,`idst_member`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]];

-- --------------------------------------------------------

--
-- Table structure for table `learning_category`
--

CREATE TABLE `learning_category` (
  `idCategory` int(11) NOT NULL AUTO_INCREMENT,
  `idParent` int(11) DEFAULT '0',
  `lev` int(11) NOT NULL DEFAULT '0',
  `path` text NOT NULL,
  `description` text NOT NULL,
  `iLeft` int(5) NOT NULL DEFAULT '0',
  `iRight` int(5) NOT NULL DEFAULT '0',
  PRIMARY KEY (`idCategory`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `learning_certificate`
--

CREATE TABLE `learning_certificate` (
  `id_certificate` int(11) NOT NULL AUTO_INCREMENT,
  `code` varchar(255) NOT NULL DEFAULT '',
  `name` varchar(255) NOT NULL DEFAULT '',
  `description` text NOT NULL,
  `base_language` varchar(255) NOT NULL DEFAULT '',
  `cert_structure` text NOT NULL,
  `orientation` enum('P','L') NOT NULL DEFAULT 'P',
  `bgimage` varchar(255) NOT NULL DEFAULT '',
  `meta` tinyint(1) NOT NULL DEFAULT '0',
  `user_release` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id_certificate`)
) ENGINE=InnoDB  DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=3 ;

--
-- Dumping data for table `learning_certificate`
--

INSERT INTO `learning_certificate` VALUES
(2, '0000', 'Certificate sample', 'Lorem ipsum dolor sit amet, consectetur adipiscing elit.<br />', 'english', '<table style="margin-left: auto; margin-right: auto;" border="0">\n<tbody>\n<tr>\n<td>&nbsp;&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp;</td>\n<td style="text-align: center;" colspan="2"><span style="font-size: 65px;"><br /><br /><br /><br /><br /><br /><br />This certificate is awarded to<strong><strong><br />[display_name]<br /></strong><br /><br /><br /></strong>In recognition of your completion of the training course<strong><br />[course_name]<br /><br /><br /><br /><br /><br /></strong></span></td>\n<td>&nbsp;&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;</td>\n</tr>\n<tr>\n<td>&nbsp;</td>\n<td>&nbsp;</td>\n<td style="text-align: right;"><span style="line-height: 19px; font-size: small;"><strong><br /></strong></span></td>\n<td><span style="font-size: x-large;"><strong>[theacher_list]</strong></span><br /><span style="font-size: x-large;">The Instructor/s</span></td>\n</tr>\n</tbody>\n</table>\n<br />', 'L', 'certificate_sample.jpg', 0, 1);

-- --------------------------------------------------------

--
-- Table structure for table `learning_certificate_assign`
--

CREATE TABLE `learning_certificate_assign` (
  `id_certificate` int(11) NOT NULL DEFAULT '0',
  `id_course` int(11) NOT NULL DEFAULT '0',
  `id_user` int(11) NOT NULL DEFAULT '0',
  `on_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `cert_file` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`id_certificate`,`id_course`,`id_user`),
  KEY `id_course` (`id_course`),
  KEY `id_user` (`id_user`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]];

-- --------------------------------------------------------

--
-- Table structure for table `learning_certificate_course`
--

CREATE TABLE `learning_certificate_course` (
  `id_certificate` int(11) NOT NULL DEFAULT '0',
  `id_course` int(11) NOT NULL DEFAULT '0',
  `available_for_status` tinyint(1) NOT NULL DEFAULT '0',
  `point_required` int(11) NOT NULL DEFAULT '0',
  `minutes_required` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id_certificate`,`id_course`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]];

-- --------------------------------------------------------

--
-- Table structure for table `learning_certificate_tags`
--

CREATE TABLE `learning_certificate_tags` (
  `file_name` varchar(255) NOT NULL DEFAULT '',
  `class_name` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`file_name`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]];

--
-- Dumping data for table `learning_certificate_tags`
--

INSERT INTO `learning_certificate_tags` VALUES
('certificate.course.php', 'CertificateSubs_Course'),
('certificate.misc.php', 'CertificateSubs_Misc'),
('certificate.user.php', 'CertificateSubs_User'),
('certificate.userstat.php', 'CertificateSubs_UserStat');

-- --------------------------------------------------------

--
-- Table structure for table `learning_classroom`
--

CREATE TABLE `learning_classroom` (
  `idClassroom` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL DEFAULT '',
  `description` text NOT NULL,
  `location_id` int(11) NOT NULL DEFAULT '0',
  `room` varchar(255) NOT NULL DEFAULT '',
  `street` varchar(255) NOT NULL DEFAULT '',
  `city` varchar(255) NOT NULL DEFAULT '',
  `state` varchar(255) NOT NULL DEFAULT '',
  `zip_code` varchar(255) NOT NULL DEFAULT '',
  `phone` varchar(255) NOT NULL DEFAULT '',
  `fax` varchar(255) NOT NULL DEFAULT '',
  `capacity` varchar(255) NOT NULL DEFAULT '',
  `disposition` text NOT NULL,
  `instrument` text NOT NULL,
  `available_instrument` text NOT NULL,
  `note` text NOT NULL,
  `responsable` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`idClassroom`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `learning_classroom_calendar`
--

CREATE TABLE `learning_classroom_calendar` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `classroom_id` int(11) NOT NULL DEFAULT '0',
  `title` varchar(255) NOT NULL DEFAULT '',
  `description` text NOT NULL,
  `owner` int(11) NOT NULL DEFAULT '0',
  `start_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `end_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `learning_class_location`
--

CREATE TABLE `learning_class_location` (
  `location_id` int(11) NOT NULL AUTO_INCREMENT,
  `location` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`location_id`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `learning_comment_ajax`
--

CREATE TABLE `learning_comment_ajax` (
  `id_comment` int(11) NOT NULL AUTO_INCREMENT,
  `resource_type` varchar(50) NOT NULL DEFAULT '',
  `external_key` varchar(200) NOT NULL DEFAULT '',
  `id_author` int(11) NOT NULL DEFAULT '0',
  `posted_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `textof` text NOT NULL,
  `history_tree` varchar(255) NOT NULL DEFAULT '',
  `id_parent` int(11) NOT NULL DEFAULT '0',
  `moderated` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id_comment`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `learning_commontrack`
--

CREATE TABLE `learning_commontrack` (
  `idReference` int(11) NOT NULL DEFAULT '0',
  `idUser` int(11) NOT NULL DEFAULT '0',
  `idTrack` int(11) NOT NULL DEFAULT '0',
  `objectType` varchar(20) NOT NULL DEFAULT '',
  `dateAttempt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `status` varchar(20) NOT NULL DEFAULT '',
  `firstAttempt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `first_complete` datetime DEFAULT NULL,
  `last_complete` datetime DEFAULT NULL,
  PRIMARY KEY (`idTrack`,`objectType`),
  KEY `idReference` (`idReference`),
  KEY `idUser` (`idUser`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]];

-- --------------------------------------------------------

--
-- Table structure for table `learning_communication`
--

CREATE TABLE `learning_communication` (
  `id_comm` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(255) NOT NULL DEFAULT '',
  `description` text NOT NULL,
  `publish_date` date NOT NULL DEFAULT '0000-00-00',
  `type_of` varchar(15) NOT NULL DEFAULT '',
  `id_resource` int(11) NOT NULL DEFAULT '0',
  `id_category` int(11) unsigned NOT NULL DEFAULT '0',
  `id_course` int(11) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id_comm`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `learning_communication_access`
--

CREATE TABLE `learning_communication_access` (
  `id_comm` int(11) NOT NULL DEFAULT '0',
  `idst` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id_comm`,`idst`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]];

-- --------------------------------------------------------

--
-- Table structure for table `learning_communication_category`
--

CREATE TABLE `learning_communication_category` (
  `id_category` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `id_parent` int(11) unsigned NOT NULL DEFAULT '0',
  `level` int(11) unsigned NOT NULL DEFAULT '0',
  `iLeft` int(11) unsigned NOT NULL DEFAULT '0',
  `iRight` int(11) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id_category`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `learning_communication_category_lang`
--

CREATE TABLE `learning_communication_category_lang` (
  `id_category` int(10) unsigned NOT NULL DEFAULT '0',
  `lang_code` varchar(255) NOT NULL DEFAULT '',
  `translation` varchar(255) NOT NULL DEFAULT '',
  `description` text,
  PRIMARY KEY (`id_category`,`lang_code`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]];

-- --------------------------------------------------------

--
-- Table structure for table `learning_communication_lang`
--

CREATE TABLE `learning_communication_lang` (
  `id_comm` int(11) DEFAULT NULL,
  `lang_code` varchar(255) DEFAULT NULL,
  `title` varchar(255) DEFAULT NULL,
  `description` text
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]];

-- --------------------------------------------------------

--
-- Table structure for table `learning_communication_track`
--

CREATE TABLE `learning_communication_track` (
  `idReference` int(11) NOT NULL DEFAULT '0',
  `idUser` int(11) NOT NULL DEFAULT '0',
  `idTrack` int(11) NOT NULL DEFAULT '0',
  `objectType` varchar(20) NOT NULL DEFAULT '',
  `dateAttempt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `status` varchar(20) NOT NULL DEFAULT '',
  `firstAttempt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`idReference`,`idUser`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]];

-- --------------------------------------------------------

--
-- Table structure for table `learning_competence`
--

CREATE TABLE `learning_competence` (
  `id_competence` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `id_category` int(10) unsigned NOT NULL DEFAULT '0',
  `type` enum('score','flag') NOT NULL DEFAULT 'score',
  `score` float NOT NULL DEFAULT '0',
  `typology` enum('skill','attitude','knowledge') NOT NULL DEFAULT 'skill',
  `expiration` int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id_competence`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `learning_competence_category`
--

CREATE TABLE `learning_competence_category` (
  `id_category` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `id_parent` int(10) unsigned NOT NULL DEFAULT '0',
  `level` int(10) unsigned NOT NULL DEFAULT '0',
  `iLeft` int(10) unsigned NOT NULL DEFAULT '0',
  `iRight` int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id_category`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `learning_competence_category_lang`
--

CREATE TABLE `learning_competence_category_lang` (
  `id_category` int(10) unsigned NOT NULL DEFAULT '0',
  `lang_code` varchar(255) NOT NULL DEFAULT '',
  `name` varchar(255) NOT NULL DEFAULT '',
  `description` text NOT NULL,
  PRIMARY KEY (`id_category`,`lang_code`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]];

-- --------------------------------------------------------

--
-- Table structure for table `learning_competence_course`
--

CREATE TABLE `learning_competence_course` (
  `id_competence` int(10) unsigned NOT NULL DEFAULT '0',
  `id_course` int(10) unsigned NOT NULL DEFAULT '0',
  `score` float NOT NULL DEFAULT '0',
  `retraining` tinyint(3) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id_competence`,`id_course`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]];

-- --------------------------------------------------------

--
-- Table structure for table `learning_competence_lang`
--

CREATE TABLE `learning_competence_lang` (
  `id_competence` int(10) unsigned NOT NULL DEFAULT '0',
  `lang_code` varchar(255) NOT NULL DEFAULT '',
  `name` varchar(255) NOT NULL DEFAULT '',
  `description` text NOT NULL,
  PRIMARY KEY (`id_competence`,`lang_code`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]];

-- --------------------------------------------------------

--
-- Table structure for table `learning_competence_required`
--

CREATE TABLE `learning_competence_required` (
  `id_competence` int(10) unsigned NOT NULL DEFAULT '0',
  `idst` int(10) unsigned NOT NULL DEFAULT '0',
  `type_of` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`id_competence`,`idst`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]];

-- --------------------------------------------------------

--
-- Table structure for table `learning_competence_track`
--

CREATE TABLE `learning_competence_track` (
  `id_track` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `id_competence` int(10) unsigned NOT NULL DEFAULT '0',
  `id_user` int(10) unsigned NOT NULL DEFAULT '0',
  `operation` varchar(255) NOT NULL DEFAULT '',
  `id_course` int(11) NOT NULL DEFAULT '0',
  `assigned_by` int(11) NOT NULL DEFAULT '0',
  `date_assignment` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `score_assigned` float NOT NULL DEFAULT '0',
  `score_total` float NOT NULL DEFAULT '0',
  PRIMARY KEY (`id_track`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `learning_competence_user`
--

CREATE TABLE `learning_competence_user` (
  `id_competence` int(10) unsigned NOT NULL DEFAULT '0',
  `id_user` int(10) unsigned NOT NULL DEFAULT '0',
  `score_got` float NOT NULL DEFAULT '0',
  `last_assign_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`id_competence`,`id_user`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]];

-- --------------------------------------------------------

--
-- Table structure for table `learning_course`
--

CREATE TABLE `learning_course` (
  `idCourse` int(11) NOT NULL AUTO_INCREMENT,
  `idCategory` int(11) NOT NULL DEFAULT '0',
  `code` varchar(50) NOT NULL DEFAULT '',
  `name` varchar(255) NOT NULL DEFAULT '',
  `box_description` text NOT NULL,
  `description` text NOT NULL,
  `lang_code` varchar(100) NOT NULL DEFAULT '',
  `status` int(1) NOT NULL DEFAULT '0',
  `level_show_user` int(11) NOT NULL DEFAULT '0',
  `subscribe_method` tinyint(1) NOT NULL DEFAULT '0',
  `linkSponsor` varchar(255) NOT NULL DEFAULT '',
  `imgSponsor` varchar(255) NOT NULL DEFAULT '',
  `img_course` varchar(255) NOT NULL DEFAULT '',
  `img_material` varchar(255) NOT NULL DEFAULT '',
  `img_othermaterial` varchar(255) NOT NULL DEFAULT '',
  `course_demo` varchar(255) NOT NULL DEFAULT '',
  `mediumTime` int(10) unsigned NOT NULL DEFAULT '0',
  `permCloseLO` tinyint(1) NOT NULL DEFAULT '0',
  `userStatusOp` int(11) NOT NULL DEFAULT '0',
  `difficult` enum('veryeasy','easy','medium','difficult','verydifficult') NOT NULL DEFAULT 'medium',
  `show_progress` tinyint(1) NOT NULL DEFAULT '1',
  `show_time` tinyint(1) NOT NULL DEFAULT '0',
  `show_who_online` tinyint(1) NOT NULL DEFAULT '0',
  `show_extra_info` tinyint(1) NOT NULL DEFAULT '0',
  `show_rules` tinyint(1) NOT NULL DEFAULT '0',
  `date_begin` date NOT NULL DEFAULT '0000-00-00',
  `date_end` date NOT NULL DEFAULT '0000-00-00',
  `hour_begin` varchar(5) NOT NULL DEFAULT '',
  `hour_end` varchar(5) NOT NULL DEFAULT '',
  `valid_time` int(10) NOT NULL DEFAULT '0',
  `max_num_subscribe` int(11) NOT NULL DEFAULT '0',
  `min_num_subscribe` int(11) NOT NULL DEFAULT '0',
  `max_sms_budget` double NOT NULL DEFAULT '0',
  `selling` tinyint(1) NOT NULL DEFAULT '0',
  `prize` varchar(255) NOT NULL DEFAULT '',
  `course_type` varchar(255) NOT NULL DEFAULT 'elearning',
  `policy_point` varchar(255) NOT NULL DEFAULT '',
  `point_to_all` int(10) NOT NULL DEFAULT '0',
  `course_edition` tinyint(1) NOT NULL DEFAULT '0',
  `classrooms` varchar(255) NOT NULL DEFAULT '',
  `certificates` varchar(255) NOT NULL DEFAULT '',
  `create_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `security_code` varchar(255) NOT NULL DEFAULT '',
  `imported_from_connection` varchar(255) DEFAULT NULL,
  `course_quota` varchar(255) NOT NULL DEFAULT '-1',
  `used_space` varchar(255) NOT NULL DEFAULT '0',
  `course_vote` double NOT NULL DEFAULT '0',
  `allow_overbooking` tinyint(1) NOT NULL DEFAULT '0',
  `can_subscribe` tinyint(1) NOT NULL DEFAULT '0',
  `sub_start_date` datetime DEFAULT NULL,
  `sub_end_date` datetime DEFAULT NULL,
  `advance` varchar(255) NOT NULL DEFAULT '',
  `autoregistration_code` varchar(255) NOT NULL DEFAULT '',
  `direct_play` tinyint(1) NOT NULL DEFAULT '0',
  `use_logo_in_courselist` tinyint(1) NOT NULL DEFAULT '0',
  `show_result` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `credits` double NOT NULL DEFAULT '0',
  `auto_unsubscribe` tinyint(1) NOT NULL DEFAULT '0',
  `unsubscribe_date_limit` datetime DEFAULT NULL,
  `id_menucustom` int(11) DEFAULT NULL,
  `sendCalendar` tinyint(1) DEFAULT '0',
  `calendarId` varchar(255) NOT NULL,
  PRIMARY KEY USING BTREE (`idCourse`),
  KEY `fk_menucustom` USING BTREE (`id_menucustom`)
) ENGINE=InnoDB  DEFAULT CHARSET=[[utf8]] ROW_FORMAT=DYNAMIC AUTO_INCREMENT=2 ;

-- --------------------------------------------------------

--
-- Table structure for table `learning_coursepath`
--

CREATE TABLE `learning_coursepath` (
  `id_path` int(11) NOT NULL AUTO_INCREMENT,
  `path_code` varchar(255) NOT NULL DEFAULT '',
  `path_name` varchar(255) NOT NULL DEFAULT '',
  `path_descr` text NOT NULL,
  `subscribe_method` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id_path`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `learning_coursepath_courses`
--

CREATE TABLE `learning_coursepath_courses` (
  `id_path` int(11) NOT NULL DEFAULT '0',
  `id_item` int(11) NOT NULL DEFAULT '0',
  `in_slot` int(11) NOT NULL DEFAULT '0',
  `prerequisites` text NOT NULL,
  `sequence` int(3) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id_path`,`id_item`,`in_slot`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]];

-- --------------------------------------------------------

--
-- Table structure for table `learning_coursepath_user`
--

CREATE TABLE `learning_coursepath_user` (
  `id_path` int(11) NOT NULL DEFAULT '0',
  `idUser` int(11) NOT NULL DEFAULT '0',
  `waiting` tinyint(1) NOT NULL DEFAULT '0',
  `course_completed` int(3) NOT NULL DEFAULT '0',
  `date_assign` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `subscribed_by` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id_path`,`idUser`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]];

-- --------------------------------------------------------

--
-- Table structure for table `learning_coursereport`
--

CREATE TABLE `learning_coursereport` (
  `id_report` int(11) NOT NULL AUTO_INCREMENT,
  `id_course` int(11) NOT NULL DEFAULT '0',
  `title` varchar(255) NOT NULL DEFAULT '',
  `max_score` float NOT NULL DEFAULT '0',
  `required_score` float NOT NULL DEFAULT '0',
  `weight` int(3) NOT NULL DEFAULT '0',
  `show_to_user` enum('true','false') NOT NULL DEFAULT 'true',
  `use_for_final` enum('true','false') NOT NULL DEFAULT 'true',
  `sequence` int(3) NOT NULL DEFAULT '0',
  `source_of` enum('test','activity','scorm','final_vote','scoitem') NOT NULL DEFAULT 'test',
  `id_source` varchar(255) NOT NULL DEFAULT '0',
  `show_in_detail` tinyint(1) DEFAULT '1',
  PRIMARY KEY (`id_report`),
  KEY `idCourse_idReport_idx` USING BTREE (`id_course`,`id_report`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `learning_coursereport_score`
--

CREATE TABLE `learning_coursereport_score` (
  `id_report` int(11) NOT NULL DEFAULT '0',
  `id_user` int(11) NOT NULL DEFAULT '0',
  `date_attempt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `score` double(5,2) NOT NULL DEFAULT '0.00',
  `score_status` enum('valid','not_checked','not_passed','passed') NOT NULL DEFAULT 'valid',
  `comment` text NOT NULL,
  PRIMARY KEY (`id_report`,`id_user`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]];

-- --------------------------------------------------------

--
-- Table structure for table `learning_courseuser`
--

CREATE TABLE `learning_courseuser` (
  `idUser` int(11) NOT NULL DEFAULT '0',
  `idCourse` int(11) NOT NULL DEFAULT '0',
  `edition_id` int(11) NOT NULL DEFAULT '0',
  `level` int(11) NOT NULL DEFAULT '0',
  `date_inscr` datetime DEFAULT NULL,
  `date_first_access` datetime DEFAULT NULL,
  `date_complete` datetime DEFAULT NULL,
  `status` int(1) NOT NULL DEFAULT '0',
  `waiting` tinyint(1) NOT NULL DEFAULT '0',
  `subscribed_by` int(11) NOT NULL DEFAULT '0',
  `rule_log` int(11) DEFAULT NULL,
  `score_given` int(4) DEFAULT NULL,
  `imported_from_connection` varchar(255) DEFAULT NULL,
  `absent` tinyint(1) NOT NULL DEFAULT '0',
  `cancelled_by` int(11) NOT NULL DEFAULT '0',
  `new_forum_post` int(11) NOT NULL DEFAULT '0',
  `date_begin_validity` datetime DEFAULT NULL,
  `date_expire_validity` datetime DEFAULT NULL,
  `requesting_unsubscribe` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `requesting_unsubscribe_date` datetime DEFAULT NULL,
  PRIMARY KEY (`idUser`,`idCourse`,`edition_id`),
  KEY `idCourse` (`idCourse`),
  KEY `idUser` (`idUser`),
  KEY `courseuser_course_idx` (`idCourse`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]];

-- --------------------------------------------------------

--
-- Table structure for table `learning_course_date`
--

CREATE TABLE `learning_course_date` (
  `id_date` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `id_course` int(10) unsigned NOT NULL DEFAULT '0',
  `code` varchar(255) NOT NULL DEFAULT '',
  `name` varchar(255) NOT NULL DEFAULT '',
  `description` text NOT NULL,
  `max_par` int(11) NOT NULL DEFAULT '0',
  `price` varchar(255) NOT NULL DEFAULT '0',
  `overbooking` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `test_type` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `status` int(10) unsigned NOT NULL DEFAULT '0',
  `medium_time` int(11) NOT NULL DEFAULT '0',
  `sub_start_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `sub_end_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `unsubscribe_date_limit` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `calendarId` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`id_date`),
  KEY `id_course` (`id_course`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `learning_course_date_day`
--

CREATE TABLE `learning_course_date_day` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_day` int(11) NOT NULL DEFAULT '0',
  `id_date` int(11) NOT NULL DEFAULT '0',
  `classroom` int(11) unsigned NOT NULL DEFAULT '0',
  `date_begin` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `date_end` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `pause_begin` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `pause_end` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `calendarId` varchar(255) NOT NULL,
  `deleted` tinyint(1) DEFAULT '0',
  `created_at` timestamp NULL DEFAULT CURRENT_TIMESTAMP,
  `updated_at` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY USING BTREE (`id`),
  KEY `id_day_date` USING BTREE (`id_day`,`id_date`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]] ROW_FORMAT=DYNAMIC AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `learning_course_date_presence`
--

CREATE TABLE `learning_course_date_presence` (
  `day` date NOT NULL DEFAULT '0000-00-00',
  `id_date` int(11) unsigned NOT NULL DEFAULT '0',
  `id_user` int(11) unsigned NOT NULL DEFAULT '0',
  `id_day` int(11) unsigned NOT NULL DEFAULT '0',
  `presence` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `score` varchar(255) DEFAULT NULL,
  `note` text NOT NULL,
  PRIMARY KEY (`day`,`id_date`,`id_user`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]];

-- --------------------------------------------------------

--
-- Table structure for table `learning_course_date_user`
--

CREATE TABLE `learning_course_date_user` (
  `id_date` int(11) NOT NULL DEFAULT '0',
  `id_user` int(11) NOT NULL DEFAULT '0',
  `date_subscription` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `date_complete` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `presence` mediumtext,
  `subscribed_by` int(10) unsigned NOT NULL DEFAULT '0',
  `overbooking` int(10) DEFAULT '0',
  `requesting_unsubscribe` tinyint(1) unsigned DEFAULT NULL,
  `requesting_unsubscribe_date` datetime DEFAULT NULL,
  PRIMARY KEY (`id_date`,`id_user`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]];

-- --------------------------------------------------------

--
-- Table structure for table `learning_course_editions`
--

CREATE TABLE `learning_course_editions` (
  `id_edition` int(11) NOT NULL AUTO_INCREMENT,
  `id_course` int(11) NOT NULL DEFAULT '0',
  `code` varchar(50) NOT NULL DEFAULT '',
  `name` varchar(255) NOT NULL DEFAULT '',
  `description` text NOT NULL,
  `status` int(1) NOT NULL DEFAULT '0',
  `date_begin` date NOT NULL DEFAULT '0000-00-00',
  `date_end` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `max_num_subscribe` int(11) NOT NULL DEFAULT '0',
  `min_num_subscribe` int(11) NOT NULL DEFAULT '0',
  `price` varchar(255) NOT NULL DEFAULT '',
  `overbooking` tinyint(1) NOT NULL DEFAULT '0',
  `can_subscribe` tinyint(1) NOT NULL DEFAULT '0',
  `sub_date_begin` date NOT NULL DEFAULT '0000-00-00',
  `sub_date_end` date NOT NULL DEFAULT '0000-00-00',
  PRIMARY KEY (`id_edition`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `learning_course_editions_user`
--

CREATE TABLE `learning_course_editions_user` (
  `id_edition` int(11) NOT NULL DEFAULT '0',
  `id_user` int(11) NOT NULL DEFAULT '0',
  `date_subscription` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `date_complete` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `subscribed_by` int(10) unsigned NOT NULL DEFAULT '0',
  `requesting_unsubscribe` tinyint(1) unsigned DEFAULT NULL,
  `requesting_unsubscribe_date` datetime DEFAULT NULL,
  PRIMARY KEY (`id_edition`,`id_user`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]];

-- --------------------------------------------------------

--
-- Table structure for table `learning_course_file`
--

CREATE TABLE `learning_course_file` (
  `id_file` int(11) NOT NULL AUTO_INCREMENT,
  `id_course` int(11) NOT NULL DEFAULT '0',
  `title` varchar(255) NOT NULL DEFAULT '',
  `path` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`id_file`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `learning_faq`
--

CREATE TABLE `learning_faq` (
  `idFaq` int(11) NOT NULL AUTO_INCREMENT,
  `idCategory` int(11) NOT NULL DEFAULT '0',
  `question` varchar(255) NOT NULL DEFAULT '',
  `title` varchar(255) NOT NULL DEFAULT '',
  `keyword` text NOT NULL,
  `answer` text NOT NULL,
  `sequence` int(5) NOT NULL DEFAULT '0',
  PRIMARY KEY (`idFaq`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `learning_faq_cat`
--

CREATE TABLE `learning_faq_cat` (
  `idCategory` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(255) NOT NULL DEFAULT '',
  `description` text NOT NULL,
  `author` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`idCategory`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `learning_forum`
--

CREATE TABLE `learning_forum` (
  `idForum` int(11) NOT NULL AUTO_INCREMENT,
  `idCourse` int(11) NOT NULL DEFAULT '0',
  `title` varchar(255) NOT NULL DEFAULT '',
  `description` text NOT NULL,
  `num_thread` int(11) NOT NULL DEFAULT '0',
  `num_post` int(11) NOT NULL DEFAULT '0',
  `last_post` int(11) NOT NULL DEFAULT '0',
  `locked` tinyint(1) NOT NULL DEFAULT '0',
  `sequence` int(5) NOT NULL DEFAULT '0',
  `emoticons` varchar(255) NOT NULL DEFAULT '',
  `max_threads` int(11) DEFAULT '0',
  `threads_are_private` tinyint(1) DEFAULT '0',
  PRIMARY KEY (`idForum`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `learning_forummessage`
--

CREATE TABLE `learning_forummessage` (
  `idMessage` int(11) NOT NULL AUTO_INCREMENT,
  `idThread` int(11) NOT NULL DEFAULT '0',
  `idCourse` int(11) NOT NULL DEFAULT '0',
  `answer_tree` text NOT NULL,
  `title` varchar(255) NOT NULL DEFAULT '',
  `textof` text NOT NULL,
  `posted` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `author` int(11) NOT NULL DEFAULT '0',
  `generator` tinyint(1) NOT NULL DEFAULT '0',
  `attach` varchar(255) NOT NULL DEFAULT '',
  `locked` tinyint(1) NOT NULL DEFAULT '0',
  `modified_by` int(11) NOT NULL DEFAULT '0',
  `modified_by_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`idMessage`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `learning_forumthread`
--

CREATE TABLE `learning_forumthread` (
  `idThread` int(11) NOT NULL AUTO_INCREMENT,
  `id_edition` int(11) NOT NULL DEFAULT '0',
  `idForum` int(11) NOT NULL DEFAULT '0',
  `posted` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `title` varchar(255) NOT NULL DEFAULT '',
  `author` int(11) NOT NULL DEFAULT '0',
  `num_post` int(11) NOT NULL DEFAULT '0',
  `num_view` int(5) NOT NULL DEFAULT '0',
  `last_post` int(11) NOT NULL DEFAULT '0',
  `locked` tinyint(1) NOT NULL DEFAULT '0',
  `erased` tinyint(1) NOT NULL DEFAULT '0',
  `emoticons` varchar(255) NOT NULL DEFAULT '',
  `rilevantForum` tinyint(1) NOT NULL DEFAULT '0',
  `privateThread` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`idThread`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `learning_forum_access`
--

CREATE TABLE `learning_forum_access` (
  `idForum` int(11) NOT NULL DEFAULT '0',
  `idMember` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`idForum`,`idMember`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]];

-- --------------------------------------------------------

--
-- Table structure for table `learning_forum_notifier`
--

CREATE TABLE `learning_forum_notifier` (
  `id_notify` int(11) NOT NULL DEFAULT '0',
  `id_user` int(11) NOT NULL DEFAULT '0',
  `notify_is_a` enum('forum','thread') NOT NULL DEFAULT 'forum',
  PRIMARY KEY (`id_notify`,`id_user`,`notify_is_a`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]];

-- --------------------------------------------------------

--
-- Table structure for table `learning_forum_timing`
--

CREATE TABLE `learning_forum_timing` (
  `idUser` int(11) NOT NULL DEFAULT '0',
  `idCourse` int(11) NOT NULL DEFAULT '0',
  `last_access` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`idUser`,`idCourse`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]];

-- --------------------------------------------------------

--
-- Table structure for table `learning_games`
--

CREATE TABLE `learning_games` (
  `id_game` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(255) NOT NULL DEFAULT '',
  `description` text NOT NULL,
  `start_date` date NOT NULL DEFAULT '0000-00-00',
  `end_date` date NOT NULL DEFAULT '0000-00-00',
  `type_of` varchar(15) NOT NULL DEFAULT '',
  `id_resource` int(11) NOT NULL DEFAULT '0',
  `play_chance` varchar(45) NOT NULL DEFAULT '',
  PRIMARY KEY (`id_game`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `learning_games_access`
--

CREATE TABLE `learning_games_access` (
  `id_game` int(11) NOT NULL DEFAULT '0',
  `idst` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id_game`,`idst`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]];

-- --------------------------------------------------------

--
-- Table structure for table `learning_games_track`
--

CREATE TABLE `learning_games_track` (
  `idReference` int(11) NOT NULL DEFAULT '0',
  `idUser` int(11) NOT NULL DEFAULT '0',
  `idTrack` int(11) NOT NULL DEFAULT '0',
  `objectType` varchar(20) NOT NULL DEFAULT '',
  `dateAttempt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `status` varchar(20) NOT NULL DEFAULT '',
  `firstAttempt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `current_score` int(11) DEFAULT NULL,
  `max_score` int(11) DEFAULT NULL,
  `num_attempts` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`idTrack`,`objectType`),
  KEY `idReference` (`idReference`),
  KEY `idUser` (`idUser`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]];

-- --------------------------------------------------------

--
-- Table structure for table `learning_glossary`
--

CREATE TABLE `learning_glossary` (
  `idGlossary` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(150) NOT NULL DEFAULT '',
  `description` text NOT NULL,
  `author` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`idGlossary`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `learning_glossaryterm`
--

CREATE TABLE `learning_glossaryterm` (
  `idTerm` int(11) NOT NULL AUTO_INCREMENT,
  `idGlossary` int(11) NOT NULL DEFAULT '0',
  `term` varchar(255) NOT NULL DEFAULT '',
  `description` text NOT NULL,
  PRIMARY KEY (`idTerm`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `learning_homerepo`
--

CREATE TABLE `learning_homerepo` (
  `idRepo` int(11) NOT NULL AUTO_INCREMENT,
  `idParent` int(11) NOT NULL DEFAULT '0',
  `path` varchar(255) NOT NULL DEFAULT '',
  `lev` int(10) NOT NULL DEFAULT '0',
  `title` varchar(255) NOT NULL DEFAULT '',
  `objectType` varchar(20) NOT NULL DEFAULT '',
  `idResource` int(11) NOT NULL DEFAULT '0',
  `idCategory` int(11) NOT NULL DEFAULT '0',
  `idUser` int(11) NOT NULL DEFAULT '0',
  `idAuthor` int(11) NOT NULL DEFAULT '0',
  `version` varchar(8) NOT NULL DEFAULT '',
  `difficult` enum('_VERYEASY','_EASY','_MEDIUM','_DIFFICULT','_VERYDIFFICULT') NOT NULL DEFAULT '_VERYEASY',
  `description` text NOT NULL,
  `language` varchar(50) NOT NULL DEFAULT '',
  `resource` varchar(255) NOT NULL DEFAULT '',
  `objective` text NOT NULL,
  `dateInsert` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `idOwner` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`idRepo`),
  KEY `idParent` (`idParent`),
  KEY `path` (`path`),
  KEY `idOwner` (`idOwner`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `learning_htmlfront`
--

CREATE TABLE `learning_htmlfront` (
  `id_course` int(11) NOT NULL DEFAULT '0',
  `textof` text NOT NULL,
  PRIMARY KEY (`id_course`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]];

-- --------------------------------------------------------

--
-- Table structure for table `learning_htmlpage`
--

CREATE TABLE `learning_htmlpage` (
  `idPage` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(150) NOT NULL DEFAULT '',
  `textof` text NOT NULL,
  `author` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`idPage`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `learning_htmlpage_attachment`
--

CREATE TABLE `learning_htmlpage_attachment` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `idpage` int(11) unsigned NOT NULL,
  `file` varchar(255) NOT NULL,
  `title` varchar(255) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `learning_instmsg`
--

CREATE TABLE `learning_instmsg` (
  `id_msg` bigint(20) NOT NULL AUTO_INCREMENT,
  `id_sender` int(11) NOT NULL DEFAULT '0',
  `id_receiver` int(11) NOT NULL DEFAULT '0',
  `msg` text,
  `status` smallint(2) NOT NULL DEFAULT '0',
  `data` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`id_msg`),
  KEY `id_sender` (`id_sender`,`id_receiver`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `learning_kb_rel`
--

CREATE TABLE `learning_kb_rel` (
  `res_id` int(11) NOT NULL DEFAULT '0',
  `parent_id` varchar(45) NOT NULL DEFAULT '',
  `rel_type` enum('tag','folder') NOT NULL DEFAULT 'tag',
  PRIMARY KEY (`res_id`,`parent_id`,`rel_type`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]];

-- --------------------------------------------------------

--
-- Table structure for table `learning_kb_res`
--

CREATE TABLE `learning_kb_res` (
  `res_id` int(11) NOT NULL AUTO_INCREMENT,
  `r_name` varchar(255) NOT NULL DEFAULT '',
  `original_name` varchar(255) DEFAULT NULL,
  `r_desc` text,
  `r_item_id` int(11) NOT NULL DEFAULT '0',
  `r_type` varchar(45) NOT NULL DEFAULT '',
  `r_env` varchar(45) NOT NULL DEFAULT '',
  `r_env_parent_id` int(11) DEFAULT NULL,
  `r_param` varchar(255) DEFAULT NULL,
  `r_alt_desc` varchar(255) DEFAULT NULL,
  `r_lang` varchar(50) NOT NULL DEFAULT '',
  `force_visible` tinyint(1) NOT NULL DEFAULT '0',
  `is_mobile` tinyint(1) NOT NULL DEFAULT '0',
  `sub_categorize` tinyint(1) NOT NULL DEFAULT '-1',
  `is_categorized` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`res_id`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `learning_kb_tag`
--

CREATE TABLE `learning_kb_tag` (
  `tag_id` int(11) NOT NULL AUTO_INCREMENT,
  `tag_name` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`tag_id`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `learning_kb_tree`
--

CREATE TABLE `learning_kb_tree` (
  `node_id` int(11) NOT NULL AUTO_INCREMENT,
  `parent_id` int(11) NOT NULL DEFAULT '0',
  `lev` int(11) NOT NULL DEFAULT '0',
  `iLeft` int(11) NOT NULL DEFAULT '0',
  `iRight` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`node_id`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `learning_kb_tree_info`
--

CREATE TABLE `learning_kb_tree_info` (
  `id_dir` int(11) NOT NULL DEFAULT '0',
  `lang_code` varchar(50) NOT NULL DEFAULT '',
  `node_title` varchar(255) NOT NULL DEFAULT '',
  `node_desc` text
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]];

-- --------------------------------------------------------

--
-- Table structure for table `learning_label`
--

CREATE TABLE `learning_label` (
  `id_common_label` int(11) NOT NULL DEFAULT '0',
  `lang_code` varchar(255) NOT NULL DEFAULT '',
  `title` varchar(255) NOT NULL DEFAULT '',
  `description` longtext NOT NULL,
  `file_name` varchar(255) NOT NULL DEFAULT '',
  `sequence` int(11) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id_common_label`,`lang_code`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]];

-- --------------------------------------------------------

--
-- Table structure for table `learning_label_course`
--

CREATE TABLE `learning_label_course` (
  `id_common_label` int(11) NOT NULL DEFAULT '0',
  `id_course` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id_common_label`,`id_course`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]];

-- --------------------------------------------------------

--
-- Table structure for table `learning_light_repo`
--

CREATE TABLE `learning_light_repo` (
  `id_repository` int(11) NOT NULL AUTO_INCREMENT,
  `id_course` int(11) NOT NULL DEFAULT '0',
  `repo_title` varchar(255) NOT NULL DEFAULT '',
  `repo_descr` text NOT NULL,
  `repo_teacher_alert` tinyint(1) DEFAULT '0',
  PRIMARY KEY (`id_repository`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `learning_light_repo_files`
--

CREATE TABLE `learning_light_repo_files` (
  `id_file` int(11) NOT NULL AUTO_INCREMENT,
  `id_repository` int(11) NOT NULL DEFAULT '0',
  `file_name` varchar(255) NOT NULL DEFAULT '',
  `file_descr` text NOT NULL,
  `id_author` int(11) NOT NULL DEFAULT '0',
  `post_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`id_file`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `learning_light_repo_user`
--

CREATE TABLE `learning_light_repo_user` (
  `id_repo` int(11) NOT NULL DEFAULT '0',
  `id_user` int(11) NOT NULL DEFAULT '0',
  `last_enter` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `repo_lock` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id_repo`,`id_user`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]];

-- --------------------------------------------------------

--
-- Table structure for table `learning_link`
--

CREATE TABLE `learning_link` (
  `idLink` int(11) NOT NULL AUTO_INCREMENT,
  `idCategory` int(11) NOT NULL DEFAULT '0',
  `title` varchar(150) NOT NULL DEFAULT '',
  `link_address` varchar(255) NOT NULL DEFAULT '',
  `keyword` text NOT NULL,
  `description` text NOT NULL,
  `sequence` int(5) NOT NULL DEFAULT '0',
  PRIMARY KEY (`idLink`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `learning_link_cat`
--

CREATE TABLE `learning_link_cat` (
  `idCategory` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(150) NOT NULL DEFAULT '',
  `description` text NOT NULL,
  `author` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`idCategory`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `learning_lo_param`
--

CREATE TABLE `learning_lo_param` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `idParam` int(11) NOT NULL DEFAULT '0',
  `param_name` varchar(20) NOT NULL DEFAULT '',
  `param_value` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idParam_name` (`idParam`,`param_name`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `learning_lo_types`
--

CREATE TABLE `learning_lo_types` (
  `objectType` varchar(20) NOT NULL DEFAULT '',
  `className` varchar(20) NOT NULL DEFAULT '',
  `fileName` varchar(50) NOT NULL DEFAULT '',
  `classNameTrack` varchar(255) NOT NULL DEFAULT '',
  `fileNameTrack` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`objectType`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]];

--
-- Dumping data for table `learning_lo_types`
--

INSERT INTO `learning_lo_types` VALUES
('faq', 'Learning_Faq', 'learning.faq.php', 'Track_Faq', 'track.faq.php'),
('glossary', 'Learning_Glossary', 'learning.glossary.php', 'Track_Glossary', 'track.glossary.php'),
('htmlpage', 'Learning_Htmlpage', 'learning.htmlpage.php', 'Track_Htmlpage', 'track.htmlpage.php'),
('item', 'Learning_Item', 'learning.item.php', 'Track_Item', 'track.item.php'),
('link', 'Learning_Link', 'learning.link.php', 'Track_Link', 'track.link.php'),
('poll', 'Learning_Poll', 'learning.poll.php', 'Track_Poll', 'track.poll.php'),
('scormorg', 'Learning_ScormOrg', 'learning.scorm.php', 'Track_Scormorg', 'track.scorm.php'),
('test', 'Learning_Test', 'learning.test.php', 'Track_Test', 'track.test.php');

-- --------------------------------------------------------

--
-- Table structure for table `learning_materials_lesson`
--

CREATE TABLE `learning_materials_lesson` (
  `idLesson` int(11) NOT NULL AUTO_INCREMENT,
  `author` int(11) NOT NULL DEFAULT '0',
  `title` varchar(100) NOT NULL DEFAULT '',
  `description` text NOT NULL,
  `path` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`idLesson`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `learning_materials_track`
--

CREATE TABLE `learning_materials_track` (
  `idTrack` int(11) NOT NULL AUTO_INCREMENT,
  `idResource` int(11) NOT NULL DEFAULT '0',
  `idReference` int(11) NOT NULL DEFAULT '0',
  `idUser` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`idTrack`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `learning_menucourse_main`
--

CREATE TABLE `learning_menucourse_main` (
  `idMain` int(11) NOT NULL AUTO_INCREMENT,
  `idCourse` int(11) NOT NULL DEFAULT '0',
  `sequence` int(3) NOT NULL DEFAULT '0',
  `name` varchar(255) NOT NULL DEFAULT '',
  `image` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`idMain`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `learning_menucourse_under`
--

CREATE TABLE `learning_menucourse_under` (
  `idCourse` int(11) NOT NULL DEFAULT '0',
  `idModule` int(11) NOT NULL DEFAULT '0',
  `idMain` int(11) NOT NULL DEFAULT '0',
  `sequence` int(3) NOT NULL DEFAULT '0',
  `my_name` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`idCourse`,`idModule`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]];

--
-- Dumping data for table `learning_menucourse_under`
--

INSERT INTO `learning_menucourse_under` VALUES
(0, 1, 0, 1, ''),
(0, 2, 0, 2, ''),
(0, 3, 0, 3, ''),
(0, 4, 0, 4, ''),
(0, 5, 0, 5, ''),
(0, 6, 0, 6, ''),
(0, 7, 0, 2, ''),
(0, 8, 0, 8, ''),
(0, 9, 0, 9, ''),
(0, 32, 0, 4, ''),
(0, 33, 5, 11, ''),
(0, 34, 0, 3, ''),
(0, 35, 1, 1, ''),
(0, 36, 1, 2, ''),
(0, 37, 1, 3, ''),
(0, 38, 1, 4, ''),
(0, 39, 1, 5, ''),
(0, 46, 0, 3, '');

-- --------------------------------------------------------

--
-- Table structure for table `learning_menucustom`
--

CREATE TABLE `learning_menucustom` (
  `idCustom` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(255) NOT NULL DEFAULT '',
  `description` text NOT NULL,
  PRIMARY KEY (`idCustom`)
) ENGINE=InnoDB  DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=2 ;

--
-- Dumping data for table `learning_menucustom`
--

INSERT INTO `learning_menucustom` VALUES
(1, 'Standard menu', 'Menu with standard collaboration features');

-- --------------------------------------------------------

--
-- Table structure for table `learning_menucustom_main`
--

CREATE TABLE `learning_menucustom_main` (
  `idMain` int(11) NOT NULL AUTO_INCREMENT,
  `idCustom` int(11) NOT NULL DEFAULT '0',
  `sequence` int(3) NOT NULL DEFAULT '0',
  `name` varchar(255) NOT NULL DEFAULT '',
  `image` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`idMain`)
) ENGINE=InnoDB  DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=5 ;

--
-- Dumping data for table `learning_menucustom_main`
--

INSERT INTO `learning_menucustom_main` VALUES
(1, 1, 1, 'Student Area', ''),
(2, 1, 2, 'Stat Area', ''),
(3, 1, 3, 'Collaborative Area', ''),
(4, 1, 4, 'Teacher Area', '');

-- --------------------------------------------------------

--
-- Table structure for table `learning_menucustom_under`
--

CREATE TABLE `learning_menucustom_under` (
  `idCustom` int(11) NOT NULL DEFAULT '0',
  `idModule` int(11) NOT NULL DEFAULT '0',
  `idMain` int(11) NOT NULL DEFAULT '0',
  `sequence` int(3) NOT NULL DEFAULT '0',
  `my_name` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`idCustom`,`idModule`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]];

--
-- Dumping data for table `learning_menucustom_under`
--

INSERT INTO `learning_menucustom_under` VALUES
(0, 1, 0, 1, ''),
(0, 2, 0, 2, ''),
(0, 3, 0, 3, ''),
(0, 4, 0, 4, ''),
(0, 5, 0, 5, ''),
(0, 6, 0, 6, ''),
(0, 7, 0, 7, ''),
(0, 8, 0, 8, ''),
(0, 9, 0, 9, ''),
(0, 32, 0, 10, ''),
(0, 33, 0, 11, ''),
(1, 11, 1, 3, ''),
(1, 12, 4, 1, ''),
(1, 13, 1, 4, ''),
(1, 14, 1, 5, ''),
(1, 17, 3, 1, ''),
(1, 18, 1, 2, ''),
(1, 19, 3, 2, ''),
(1, 21, 3, 3, ''),
(1, 22, 3, 4, ''),
(1, 24, 4, 4, ''),
(1, 25, 1, 1, ''),
(1, 26, 4, 2, ''),
(1, 27, 4, 3, ''),
(1, 28, 4, 5, ''),
(1, 29, 2, 1, ''),
(1, 30, 2, 2, ''),
(1, 31, 2, 3, ''),
(1, 42, 2, 4, '');

-- --------------------------------------------------------

--
-- Table structure for table `learning_middlearea`
--

CREATE TABLE `learning_middlearea` (
  `obj_index` varchar(255) NOT NULL DEFAULT '',
  `disabled` tinyint(1) NOT NULL DEFAULT '0',
  `idst_list` text NOT NULL,
  `sequence` int(5) NOT NULL,
  `is_home` tinyint(4) NOT NULL DEFAULT '0',
  PRIMARY KEY (`obj_index`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]];

--
-- Dumping data for table `learning_middlearea`
--

INSERT INTO `learning_middlearea` VALUES
('credits', 1, 'a:0:{}', 0, 0),
('mo_32', 1, 'a:0:{}', 0, 0),
('mo_33', 1, 'a:0:{}', 0, 0),
('mo_34', 1, 'a:0:{}', 0, 0),
('mo_46', 0, 'a:0:{}', 0, 0),
('mo_help', 1, 'a:0:{}', 0, 0),
('tb_communication', 1, 'a:0:{}', 0, 0),
('tb_coursepath', 1, 'a:0:{}', 0, 0),
('tb_dashboard', 1, 'a:0:{}', 0, 0),
('tb_elearning', 0, 'a:0:{}', 0, 1),
('tb_games', 1, 'a:0:{}', 0, 0),
('tb_home', 1, 'a:0:{}', 0, 0),
('tb_kb', 1, 'a:0:{}', 0, 0),
('tb_videoconference', 1, 'a:0:{}', 0, 0);

-- --------------------------------------------------------

--
-- Table structure for table `learning_module`
--

CREATE TABLE `learning_module` (
  `idModule` int(11) NOT NULL AUTO_INCREMENT,
  `module_name` varchar(255) NOT NULL DEFAULT '',
  `default_op` varchar(255) NOT NULL DEFAULT '',
  `default_name` varchar(255) NOT NULL DEFAULT '',
  `token_associated` varchar(100) NOT NULL DEFAULT '',
  `file_name` varchar(255) NOT NULL DEFAULT '',
  `class_name` varchar(255) NOT NULL DEFAULT '',
  `module_info` varchar(50) NOT NULL DEFAULT '',
  `mvc_path` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`idModule`)
) ENGINE=InnoDB  DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=48 ;

--
-- Dumping data for table `learning_module`
--

INSERT INTO `learning_module` VALUES
(1, 'course', '', '_MYCOURSES', 'view', '', '', 'all', 'elearning/show'),
(3, 'profile', 'profile', '_PROFILE', 'view', 'class.profile.php', 'Module_Profile', '_user', ''),
(7, 'mycertificate', 'mycertificate', '_MY_CERTIFICATE', 'view', 'class.mycertificate.php', 'Module_MyCertificate', 'all', ''),
(10, 'course', 'infocourse', '_INFCOURSE', 'view_info', 'class.course.php', 'Module_Course', '', 'lms/course/infocourse'),
(11, 'advice', 'advice', '_ADVICE', 'view', 'class.advice.php', 'Module_Advice', '', ''),
(12, 'storage', 'display', '_STORAGE', 'view', 'class.storage.php', 'Module_Storage', '', 'lms/lomanager/show'),
(13, 'calendar', 'calendar', '_CALENDAR', 'view', 'class.calendar.php', 'Module_Calendar', '', ''),
(14, 'gradebook', 'showgrade', '_GRADEBOOK', 'view', 'class.gradebook.php', 'Module_Gradebook', '', ''),
(15, 'notes', 'notes', '_NOTES', 'view', 'class.notes.php', 'Module_Notes', '', ''),
(16, 'reservation', 'reservation', '_RESERVATION', 'view', 'class.reservation.php', 'Module_Reservation', '', ''),
(17, 'light_repo', 'repolist', '_LIGHT_REPO', 'view', 'class.light_repo.php', 'Module_Light_Repo', '', ''),
(18, 'htmlfront', 'showhtml', '_HTMLFRONT', 'view', 'class.htmlfront.php', 'Module_Htmlfront', '', ''),
(19, 'forum', 'forum', '_FORUM', 'view', 'class.forum.php', 'Module_Forum', '', ''),
(20, 'wiki', 'main', '_WIKI', 'view', 'class.wiki.php', 'Module_Wiki', '', ''),
(22, 'conference', 'list', '_VIDEOCONFERENCE', 'view', 'class.conference.php', 'Module_Conference', '', ''),
(23, 'project', 'project', '_PROJECT', 'view', 'class.project.php', 'Module_Project', '', ''),
(24, 'groups', 'groups', '_GROUPS', 'view', 'class.groups.php', 'Module_Groups', '', ''),
(25, 'organization', 'organization', '_ORGANIZATION', 'view', 'class.organization.php', 'Module_Organization', '', 'lms/lo/show'),
(26, 'coursereport', 'coursereport', '_COURSEREPORT', 'view', 'class.coursereport.php', 'Module_CourseReport', '', 'lms/coursereport/coursereport'),
(27, 'newsletter', 'view', '_NEWSLETTER', 'view', 'class.newsletter.php', 'Module_Newsletter', '', ''),
(28, 'manmenu', 'manmenu', '_MAN_MENU', 'view', 'class.manmenu.php', 'Module_CourseManmenu', '', ''),
(29, 'statistic', 'statistic', '_STAT', 'view', 'class.statistic.php', 'Module_Statistic', '', ''),
(30, 'stats', 'statuser', '_STATUSER', 'view_user', 'class.stats.php', 'Module_Stats', '', ''),
(31, 'stats', 'statcourse', '_STATCOURSE', 'view_course', 'class.stats.php', 'Module_Stats', '', ''),
(32, 'public_forum', 'forum', '_PUBLIC_FORUM', 'view', 'class.public_forum.php', 'Module_Public_Forum', 'all', ''),
(34, 'mycompetences', 'mycompetences', '_MYCOMPETENCES', 'view', 'class.mycompetences.php', 'Module_MyCompetences', 'all', ''),
(40, 'quest_bank', 'main', '_QUEST_BANK', 'view', 'class.quest_bank.php', 'Module_QuestBank', '', ''),
(42, 'coursestats', 'show', '_COURSESTATS', 'view', '', '', '', 'coursestats/show'),
(45, 'presence', '', '_PRESENCE', 'view', '', '', '', 'presence/presence'),
(46, 'course', '', '_CATALOGUE', 'view', '', '', 'all', 'lms/catalog/show'),
(47, 'dashboard', 'show', '_DASHBOARD', 'view', '', '', 'all', 'lms/dashboard/show');

-- --------------------------------------------------------

--
-- Table structure for table `learning_news_internal`
--

CREATE TABLE `learning_news_internal` (
  `idNews` int(11) NOT NULL AUTO_INCREMENT,
  `publish_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `title` varchar(100) NOT NULL DEFAULT '',
  `short_desc` text NOT NULL,
  `long_desc` text NOT NULL,
  `language` varchar(100) NOT NULL DEFAULT '',
  `important` tinyint(1) NOT NULL DEFAULT '0',
  `viewer` longtext NOT NULL,
  PRIMARY KEY (`idNews`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `learning_notes`
--

CREATE TABLE `learning_notes` (
  `idNotes` int(11) NOT NULL AUTO_INCREMENT,
  `idCourse` int(11) NOT NULL DEFAULT '0',
  `owner` int(11) NOT NULL DEFAULT '0',
  `data` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `title` varchar(150) NOT NULL DEFAULT '',
  `textof` text NOT NULL,
  PRIMARY KEY (`idNotes`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `learning_organization`
--

CREATE TABLE `learning_organization` (
  `idOrg` int(11) NOT NULL AUTO_INCREMENT,
  `idParent` int(11) NOT NULL DEFAULT '0',
  `path` varchar(255) NOT NULL DEFAULT '',
  `lev` int(10) NOT NULL DEFAULT '0',
  `title` varchar(255) NOT NULL DEFAULT '',
  `objectType` varchar(20) NOT NULL DEFAULT '',
  `idResource` int(11) NOT NULL DEFAULT '0',
  `idCategory` int(11) NOT NULL DEFAULT '0',
  `idUser` int(11) NOT NULL DEFAULT '0',
  `idAuthor` int(11) NOT NULL DEFAULT '0',
  `version` varchar(8) NOT NULL DEFAULT '',
  `difficult` enum('_VERYEASY','_EASY','_MEDIUM','_DIFFICULT','_VERYDIFFICULT') NOT NULL DEFAULT '_VERYEASY',
  `description` text NOT NULL,
  `language` varchar(50) NOT NULL DEFAULT '',
  `resource` varchar(255) NOT NULL DEFAULT '',
  `objective` text NOT NULL,
  `dateInsert` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `idCourse` int(11) NOT NULL DEFAULT '0',
  `prerequisites` varchar(255) NOT NULL DEFAULT '',
  `isTerminator` tinyint(4) NOT NULL DEFAULT '0',
  `idParam` int(11) NOT NULL DEFAULT '0',
  `visible` tinyint(4) NOT NULL DEFAULT '1',
  `milestone` enum('start','end','-') NOT NULL DEFAULT '-',
  `width` varchar(4) NOT NULL DEFAULT '',
  `height` varchar(4) NOT NULL DEFAULT '',
  `publish_from` datetime DEFAULT NULL,
  `publish_to` datetime DEFAULT NULL,
  `access` varchar(255) DEFAULT NULL,
  `publish_for` int(1) NOT NULL DEFAULT '0',
  `ignoreScore` tinyint(4) NOT NULL DEFAULT '0',
  PRIMARY KEY (`idOrg`),
  KEY `idParent` (`idParent`),
  KEY `path` (`path`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `learning_organization_access`
--

CREATE TABLE `learning_organization_access` (
  `idOrgAccess` int(11) NOT NULL DEFAULT '0',
  `kind` set('user','group') NOT NULL DEFAULT '',
  `value` int(11) NOT NULL DEFAULT '0',
  `params` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`idOrgAccess`,`kind`,`value`),
  KEY `idObject` (`idOrgAccess`),
  KEY `kind` (`kind`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]] COMMENT='Access to items in area lesson (organization)';

-- --------------------------------------------------------

--
-- Table structure for table `learning_poll`
--

CREATE TABLE `learning_poll` (
  `id_poll` int(11) NOT NULL AUTO_INCREMENT,
  `author` int(11) NOT NULL DEFAULT '0',
  `title` varchar(255) NOT NULL DEFAULT '',
  `description` text NOT NULL,
  PRIMARY KEY (`id_poll`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `learning_pollquest`
--

CREATE TABLE `learning_pollquest` (
  `id_quest` int(11) NOT NULL AUTO_INCREMENT,
  `id_poll` int(11) NOT NULL DEFAULT '0',
  `id_category` int(11) NOT NULL DEFAULT '0',
  `type_quest` varchar(255) NOT NULL DEFAULT '',
  `title_quest` text NOT NULL,
  `sequence` int(5) NOT NULL DEFAULT '0',
  `page` int(11) NOT NULL DEFAULT '1',
  PRIMARY KEY (`id_quest`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `learning_pollquestanswer`
--

CREATE TABLE `learning_pollquestanswer` (
  `id_answer` int(11) NOT NULL AUTO_INCREMENT,
  `id_quest` int(11) NOT NULL DEFAULT '0',
  `sequence` int(11) NOT NULL DEFAULT '0',
  `answer` text NOT NULL,
  PRIMARY KEY (`id_answer`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `learning_pollquest_extra`
--

CREATE TABLE `learning_pollquest_extra` (
  `id_quest` int(11) NOT NULL DEFAULT '0',
  `id_answer` int(11) NOT NULL DEFAULT '0',
  `extra_info` text NOT NULL,
  PRIMARY KEY (`id_quest`,`id_answer`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]];

-- --------------------------------------------------------

--
-- Table structure for table `learning_polltrack`
--

CREATE TABLE `learning_polltrack` (
  `id_track` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL DEFAULT '0',
  `id_reference` int(11) NOT NULL DEFAULT '0',
  `id_poll` int(11) NOT NULL DEFAULT '0',
  `date_attempt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `status` enum('valid','not_complete') NOT NULL DEFAULT 'not_complete',
  PRIMARY KEY (`id_track`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `learning_polltrack_answer`
--

CREATE TABLE `learning_polltrack_answer` (
  `id_track` int(11) NOT NULL DEFAULT '0',
  `id_quest` int(11) NOT NULL DEFAULT '0',
  `id_answer` int(11) NOT NULL DEFAULT '0',
  `more_info` longtext NOT NULL,
  PRIMARY KEY (`id_track`,`id_quest`,`id_answer`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]];

-- --------------------------------------------------------

--
-- Table structure for table `learning_prj`
--

CREATE TABLE `learning_prj` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `ptitle` varchar(255) NOT NULL DEFAULT '',
  `pgroup` int(11) NOT NULL DEFAULT '0',
  `pprog` tinyint(3) NOT NULL DEFAULT '0',
  `psfiles` tinyint(1) NOT NULL DEFAULT '0',
  `pstasks` tinyint(1) NOT NULL DEFAULT '0',
  `psnews` tinyint(1) NOT NULL DEFAULT '0',
  `pstodo` tinyint(1) NOT NULL DEFAULT '0',
  `psmsg` tinyint(1) NOT NULL DEFAULT '0',
  `cid` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `learning_prj_files`
--

CREATE TABLE `learning_prj_files` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `pid` int(11) NOT NULL DEFAULT '0',
  `fname` varchar(255) NOT NULL DEFAULT '',
  `ftitle` varchar(255) NOT NULL DEFAULT '',
  `fver` varchar(255) NOT NULL DEFAULT '',
  `fdesc` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `learning_prj_news`
--

CREATE TABLE `learning_prj_news` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `pid` int(11) NOT NULL DEFAULT '0',
  `ntitle` varchar(255) NOT NULL DEFAULT '',
  `ndate` date NOT NULL DEFAULT '0000-00-00',
  `ntxt` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `learning_prj_tasks`
--

CREATE TABLE `learning_prj_tasks` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `pid` int(11) NOT NULL DEFAULT '0',
  `tprog` tinyint(3) NOT NULL DEFAULT '0',
  `tname` varchar(255) NOT NULL DEFAULT '',
  `tdesc` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `learning_prj_todo`
--

CREATE TABLE `learning_prj_todo` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `pid` int(11) NOT NULL DEFAULT '0',
  `ttitle` varchar(255) NOT NULL DEFAULT '',
  `ttxt` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `learning_prj_users`
--

CREATE TABLE `learning_prj_users` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `pid` int(11) NOT NULL DEFAULT '0',
  `userid` int(11) NOT NULL DEFAULT '0',
  `flag` tinyint(3) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `learning_quest_category`
--

CREATE TABLE `learning_quest_category` (
  `idCategory` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(100) NOT NULL DEFAULT '',
  `textof` text NOT NULL,
  `author` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`idCategory`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `learning_quest_type`
--

CREATE TABLE `learning_quest_type` (
  `type_quest` varchar(255) NOT NULL DEFAULT '',
  `type_file` varchar(255) NOT NULL DEFAULT '',
  `type_class` varchar(255) NOT NULL DEFAULT '',
  `sequence` int(3) NOT NULL DEFAULT '0',
  PRIMARY KEY (`type_quest`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]];

--
-- Dumping data for table `learning_quest_type`
--

INSERT INTO `learning_quest_type` VALUES
('associate', 'class.associate.php', 'Associate_Question', 8),
('break_page', 'class.break_page.php', 'BreakPage_Question', 10),
('choice', 'class.choice.php', 'Choice_Question', 1),
('choice_multiple', 'class.choice_multiple.php', 'ChoiceMultiple_Question', 2),
('extended_text', 'class.extended_text.php', 'ExtendedText_Question', 3),
('inline_choice', 'class.inline_choice.php', 'InlineChoice_Question', 5),
('text_entry', 'class.text_entry.php', 'TextEntry_Question', 4),
('title', 'class.title.php', 'Title_Question', 9),
('upload', 'class.upload.php', 'Upload_Question', 7);

-- --------------------------------------------------------

--
-- Table structure for table `learning_quest_type_poll`
--

CREATE TABLE `learning_quest_type_poll` (
  `type_quest` varchar(255) NOT NULL DEFAULT '',
  `type_file` varchar(255) NOT NULL DEFAULT '',
  `type_class` varchar(255) NOT NULL DEFAULT '',
  `sequence` int(3) NOT NULL DEFAULT '0',
  PRIMARY KEY (`type_quest`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]];

--
-- Dumping data for table `learning_quest_type_poll`
--

INSERT INTO `learning_quest_type_poll` VALUES
('break_page', 'class.break_page.php', 'BreakPage_QuestionPoll', 7),
('choice', 'class.choice.php', 'Choice_QuestionPoll', 1),
('choice_multiple', 'class.choice_multiple.php', 'ChoiceMultiple_QuestionPoll', 2),
('course_valutation', 'class.course_valutation.php', 'CourseValutation_QuestionPoll', 5),
('doc_valutation', 'class.doc_valutation.php', 'DocValutation_QuestionPoll', 4),
('extended_text', 'class.extended_text.php', 'ExtendedText_QuestionPoll', 3),
('title', 'class.title.php', 'Title_QuestionPoll', 6);

-- --------------------------------------------------------

--
-- Table structure for table `learning_repo`
--

CREATE TABLE `learning_repo` (
  `idRepo` int(11) NOT NULL AUTO_INCREMENT,
  `idParent` int(11) NOT NULL DEFAULT '0',
  `path` varchar(255) NOT NULL DEFAULT '',
  `lev` int(10) NOT NULL DEFAULT '0',
  `title` varchar(255) NOT NULL DEFAULT '',
  `objectType` varchar(20) NOT NULL DEFAULT '',
  `idResource` int(11) NOT NULL DEFAULT '0',
  `idCategory` int(11) NOT NULL DEFAULT '0',
  `idUser` int(11) NOT NULL DEFAULT '0',
  `idAuthor` varchar(11) NOT NULL DEFAULT '0',
  `version` varchar(8) NOT NULL DEFAULT '',
  `difficult` enum('_VERYEASY','_EASY','_MEDIUM','_DIFFICULT','_VERYDIFFICULT') NOT NULL DEFAULT '_VERYEASY',
  `description` text NOT NULL,
  `language` varchar(50) NOT NULL DEFAULT '',
  `resource` varchar(255) NOT NULL DEFAULT '',
  `objective` text NOT NULL,
  `dateInsert` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`idRepo`),
  KEY `idParent` (`idParent`),
  KEY `path` (`path`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `learning_report`
--

CREATE TABLE `learning_report` (
  `id_report` int(11) NOT NULL AUTO_INCREMENT,
  `report_name` varchar(255) NOT NULL DEFAULT '',
  `class_name` varchar(255) NOT NULL DEFAULT '',
  `file_name` varchar(255) NOT NULL DEFAULT '',
  `use_user_selection` enum('true','false') NOT NULL DEFAULT 'true',
  `enabled` tinyint(1) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id_report`)
) ENGINE=InnoDB  DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=6 ;

--
-- Dumping data for table `learning_report`
--

INSERT INTO `learning_report` VALUES
(2, 'user_report', 'Report_User', 'class.report_user.php', 'true', 1),
(4, 'courses_report', 'Report_Courses', 'class.report_courses.php', 'true', 1),
(5, 'aggregate_report', 'Report_Aggregate', 'class.report_aggregate.php', 'true', 1);

-- --------------------------------------------------------

--
-- Table structure for table `learning_report_filter`
--

CREATE TABLE `learning_report_filter` (
  `id_filter` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `id_report` int(10) unsigned NOT NULL DEFAULT '0',
  `author` int(10) unsigned NOT NULL DEFAULT '0',
  `creation_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `filter_name` varchar(255) NOT NULL DEFAULT '',
  `filter_data` text NOT NULL,
  `is_public` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `views` int(5) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id_filter`)
) ENGINE=InnoDB  DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=28 ;

--
-- Dumping data for table `learning_report_filter`
--

INSERT INTO `learning_report_filter` VALUES
(13, 4, 270, '0000-00-00 00:00:00', 'Courses - Users', 'a:5:{s:9:"id_report";s:1:"4";s:11:"report_name";s:15:"Courses - Users";s:11:"rows_filter";a:2:{s:11:"all_courses";b:1;s:16:"selected_courses";a:0:{}}s:23:"columns_filter_category";s:5:"users";s:14:"columns_filter";a:6:{s:9:"time_belt";a:3:{s:10:"time_range";s:1:"0";s:10:"start_date";s:0:"";s:8:"end_date";s:0:"";}s:21:"org_chart_subdivision";i:0;s:11:"showed_cols";a:7:{i:0;s:12:"_CODE_COURSE";i:1;s:12:"_NAME_COURSE";i:2;s:6:"_INSCR";i:3;s:10:"_MUSTBEGIN";i:4;s:18:"_USER_STATUS_BEGIN";i:5;s:15:"_COMPLETECOURSE";i:6;s:14:"_TOTAL_SESSION";}s:12:"show_percent";b:1;s:9:"all_users";b:1;s:5:"users";a:0:{}}}', 1, 0),
(25, 2, 270, '0000-00-00 00:00:00', 'Users - Courses', 'a:5:{s:9:"id_report";s:1:"2";s:11:"report_name";s:15:"Users - Courses";s:11:"rows_filter";a:2:{s:5:"users";a:0:{}s:9:"all_users";b:1;}s:23:"columns_filter_category";s:7:"courses";s:14:"columns_filter";a:7:{s:21:"org_chart_subdivision";i:0;s:11:"all_courses";b:1;s:16:"selected_courses";a:0:{}s:11:"sub_filters";a:0:{}s:16:"filter_exclusive";s:1:"1";s:14:"showed_columns";a:12:{i:0;s:8:"_TH_CODE";i:1;s:25:"_TH_USER_INSCRIPTION_DATE";i:2;s:19:"_TH_USER_START_DATE";i:3;s:17:"_TH_USER_END_DATE";i:4;s:20:"_TH_LAST_ACCESS_DATE";i:5;s:15:"_TH_USER_STATUS";i:6;s:20:"_TH_USER_START_SCORE";i:7;s:20:"_TH_USER_FINAL_SCORE";i:8;s:21:"_TH_USER_COURSE_SCORE";i:9;s:23:"_TH_USER_NUMBER_SESSION";i:10;s:21:"_TH_USER_ELAPSED_TIME";i:11;s:18:"_TH_ESTIMATED_TIME";}s:13:"custom_fields";a:0:{}}}', 1, 0),
(26, 2, 270, '0000-00-00 00:00:00', 'Users - Learning Objects', 'a:5:{s:9:"id_report";s:1:"2";s:11:"report_name";s:24:"Users - Learning Objects";s:11:"rows_filter";a:2:{s:5:"users";a:0:{}s:9:"all_users";b:1;}s:23:"columns_filter_category";s:2:"LO";s:14:"columns_filter";a:6:{s:11:"all_courses";b:1;s:16:"selected_courses";a:0:{}s:8:"lo_types";a:8:{s:3:"faq";s:3:"faq";s:8:"glossary";s:8:"glossary";s:8:"htmlpage";s:8:"htmlpage";s:4:"item";s:4:"item";s:4:"link";s:4:"link";s:4:"poll";s:4:"poll";s:8:"scormorg";s:8:"scormorg";s:4:"test";s:4:"test";}s:13:"lo_milestones";a:0:{}s:14:"showed_columns";a:8:{i:0;s:9:"user_name";i:1;s:11:"course_name";i:2;s:13:"course_status";i:3;s:7:"lo_type";i:4;s:7:"lo_name";i:5;s:12:"firstAttempt";i:6;s:11:"lastAttempt";i:7;s:9:"lo_status";}s:13:"custom_fields";a:0:{}}}', 1, 0),
(27, 2, 270, '0000-00-00 00:00:00', 'Users - 30 Days Delay', 'a:5:{s:9:"id_report";s:1:"2";s:11:"report_name";s:21:"Users - 30 Days Delay";s:11:"rows_filter";a:2:{s:5:"users";a:0:{}s:9:"all_users";b:1;}s:23:"columns_filter_category";s:5:"delay";s:14:"columns_filter";a:9:{s:21:"report_type_completed";b:1;s:19:"report_type_started";b:1;s:21:"day_from_subscription";s:2:"30";s:20:"day_until_course_end";s:0:"";s:21:"date_until_course_end";s:0:"";s:21:"org_chart_subdivision";i:0;s:11:"all_courses";b:1;s:16:"selected_courses";a:0:{}s:14:"showed_columns";a:7:{i:0;s:9:"_LASTNAME";i:1;s:5:"_NAME";i:2;s:7:"_STATUS";i:3;s:6:"_EMAIL";i:4;s:11:"_DATE_INSCR";i:5;s:18:"_DATE_FIRST_ACCESS";i:6;s:22:"_DATE_COURSE_COMPLETED";}}}', 1, 0);

-- --------------------------------------------------------

--
-- Table structure for table `learning_report_schedule`
--

CREATE TABLE `learning_report_schedule` (
  `id_report_schedule` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `id_report_filter` int(11) unsigned NOT NULL DEFAULT '0',
  `id_creator` int(11) unsigned NOT NULL DEFAULT '0',
  `name` varchar(255) NOT NULL DEFAULT '',
  `period` varchar(255) NOT NULL DEFAULT '',
  `time` time NOT NULL DEFAULT '00:00:00',
  `creation_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `enabled` tinyint(1) unsigned NOT NULL DEFAULT '1',
  `last_execution` datetime DEFAULT NULL,
  PRIMARY KEY (`id_report_schedule`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `learning_report_schedule_recipient`
--

CREATE TABLE `learning_report_schedule_recipient` (
  `id_report_schedule` int(11) unsigned NOT NULL DEFAULT '0',
  `id_user` int(11) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id_report_schedule`,`id_user`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]];

-- --------------------------------------------------------

--
-- Table structure for table `learning_reservation_category`
--

CREATE TABLE `learning_reservation_category` (
  `idCategory` int(11) NOT NULL AUTO_INCREMENT,
  `idCourse` int(11) NOT NULL DEFAULT '0',
  `name` varchar(255) NOT NULL DEFAULT '',
  `maxSubscription` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`idCategory`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `learning_reservation_events`
--

CREATE TABLE `learning_reservation_events` (
  `idEvent` int(11) NOT NULL AUTO_INCREMENT,
  `idCourse` int(11) NOT NULL DEFAULT '0',
  `idLaboratory` int(11) NOT NULL DEFAULT '0',
  `idCategory` int(11) NOT NULL DEFAULT '0',
  `title` varchar(255) NOT NULL DEFAULT '',
  `description` longtext,
  `date` date NOT NULL DEFAULT '0000-00-00',
  `maxUser` int(11) NOT NULL DEFAULT '0',
  `deadLine` date NOT NULL DEFAULT '0000-00-00',
  `fromTime` time NOT NULL DEFAULT '00:00:00',
  `toTime` time NOT NULL DEFAULT '00:00:00',
  PRIMARY KEY (`idEvent`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `learning_reservation_perm`
--

CREATE TABLE `learning_reservation_perm` (
  `event_id` int(11) NOT NULL DEFAULT '0',
  `user_idst` int(11) NOT NULL DEFAULT '0',
  `perm` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`event_id`,`user_idst`,`perm`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]];

-- --------------------------------------------------------

--
-- Table structure for table `learning_reservation_subscribed`
--

CREATE TABLE `learning_reservation_subscribed` (
  `idstUser` int(11) NOT NULL DEFAULT '0',
  `idEvent` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`idstUser`,`idEvent`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]];

-- --------------------------------------------------------

--
-- Table structure for table `learning_scorm_items`
--

CREATE TABLE `learning_scorm_items` (
  `idscorm_item` int(11) NOT NULL AUTO_INCREMENT,
  `idscorm_organization` int(11) NOT NULL DEFAULT '0',
  `idscorm_parentitem` int(11) DEFAULT NULL,
  `adlcp_prerequisites` varchar(200) DEFAULT NULL,
  `adlcp_maxtimeallowed` varchar(24) DEFAULT NULL,
  `adlcp_timelimitaction` varchar(24) DEFAULT NULL,
  `adlcp_datafromlms` varchar(255) DEFAULT NULL,
  `adlcp_masteryscore` varchar(200) DEFAULT NULL,
  `item_identifier` varchar(255) DEFAULT NULL,
  `identifierref` varchar(255) DEFAULT NULL,
  `idscorm_resource` int(11) DEFAULT NULL,
  `isvisible` set('true','false') DEFAULT 'true',
  `parameters` varchar(100) DEFAULT NULL,
  `title` varchar(100) NOT NULL DEFAULT '',
  `nChild` int(11) NOT NULL DEFAULT '0',
  `nDescendant` int(11) NOT NULL DEFAULT '0',
  `adlcp_completionthreshold` varchar(10) NOT NULL DEFAULT '',
  PRIMARY KEY (`idscorm_item`),
  UNIQUE KEY `idscorm_organization` (`idscorm_organization`,`item_identifier`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `learning_scorm_items_track`
--

CREATE TABLE `learning_scorm_items_track` (
  `idscorm_item_track` int(11) NOT NULL AUTO_INCREMENT,
  `idscorm_organization` int(11) NOT NULL DEFAULT '0',
  `idscorm_item` int(11) DEFAULT NULL,
  `idReference` int(11) NOT NULL DEFAULT '0',
  `idUser` int(11) NOT NULL DEFAULT '0',
  `idscorm_tracking` int(11) DEFAULT NULL,
  `status` varchar(16) NOT NULL DEFAULT 'not attempted',
  `nChild` int(11) NOT NULL DEFAULT '0',
  `nChildCompleted` int(11) NOT NULL DEFAULT '0',
  `nDescendant` int(11) NOT NULL DEFAULT '0',
  `nDescendantCompleted` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`idscorm_item_track`),
  KEY `idscorm_organization` (`idscorm_organization`),
  KEY `idscorm_item` (`idscorm_item`),
  KEY `idUser` (`idUser`),
  KEY `idscorm_tracking` (`idscorm_tracking`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]] COMMENT='Join table 3 factor' AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `learning_scorm_organizations`
--

CREATE TABLE `learning_scorm_organizations` (
  `idscorm_organization` int(11) NOT NULL AUTO_INCREMENT,
  `org_identifier` varchar(255) NOT NULL DEFAULT '',
  `idscorm_package` int(11) NOT NULL DEFAULT '0',
  `title` varchar(100) DEFAULT NULL,
  `nChild` int(11) NOT NULL DEFAULT '0',
  `nDescendant` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`idscorm_organization`),
  UNIQUE KEY `idsco_package_unique` (`org_identifier`,`idscorm_package`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `learning_scorm_package`
--

CREATE TABLE `learning_scorm_package` (
  `idscorm_package` int(11) NOT NULL AUTO_INCREMENT,
  `idpackage` varchar(255) NOT NULL DEFAULT '',
  `idProg` int(11) NOT NULL DEFAULT '0',
  `path` varchar(255) NOT NULL DEFAULT '',
  `defaultOrg` varchar(255) NOT NULL DEFAULT '',
  `idUser` int(11) NOT NULL DEFAULT '0',
  `scormVersion` varchar(10) NOT NULL DEFAULT '1.2',
  PRIMARY KEY (`idscorm_package`),
  KEY `idUser` (`idUser`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `learning_scorm_resources`
--

CREATE TABLE `learning_scorm_resources` (
  `idscorm_resource` int(11) NOT NULL AUTO_INCREMENT,
  `idsco` varchar(255) NOT NULL DEFAULT '',
  `idscorm_package` int(11) NOT NULL DEFAULT '0',
  `scormtype` set('sco','asset') DEFAULT NULL,
  `href` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`idscorm_resource`),
  UNIQUE KEY `idsco_package_unique` (`idsco`,`idscorm_package`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `learning_scorm_tracking`
--

CREATE TABLE `learning_scorm_tracking` (
  `idscorm_tracking` int(11) NOT NULL AUTO_INCREMENT,
  `idUser` int(11) NOT NULL DEFAULT '0',
  `idReference` int(11) NOT NULL DEFAULT '0',
  `idscorm_item` int(11) NOT NULL DEFAULT '0',
  `user_name` varchar(255) DEFAULT NULL,
  `lesson_location` varchar(255) DEFAULT NULL,
  `credit` varchar(24) DEFAULT NULL,
  `lesson_status` varchar(24) DEFAULT NULL,
  `entry` varchar(24) DEFAULT NULL,
  `score_raw` float DEFAULT NULL,
  `score_max` float DEFAULT NULL,
  `score_min` float DEFAULT NULL,
  `total_time` varchar(15) DEFAULT '0000:00:00.00',
  `lesson_mode` varchar(24) DEFAULT NULL,
  `exit` varchar(24) DEFAULT NULL,
  `session_time` varchar(15) DEFAULT NULL,
  `suspend_data` blob,
  `launch_data` blob,
  `comments` blob,
  `comments_from_lms` blob,
  `xmldata` longblob,
  `first_access` datetime DEFAULT NULL,
  `last_access` datetime DEFAULT NULL,
  PRIMARY KEY (`idscorm_tracking`),
  UNIQUE KEY `Unique_tracking_usersco` (`idUser`,`idReference`,`idscorm_item`),
  KEY `idUser` (`idUser`),
  KEY `idscorm_resource` (`idReference`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `learning_scorm_tracking_history`
--

CREATE TABLE `learning_scorm_tracking_history` (
  `idscorm_tracking` int(11) NOT NULL DEFAULT '0',
  `date_action` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `score_raw` float DEFAULT NULL,
  `score_max` float DEFAULT NULL,
  `session_time` varchar(15) DEFAULT NULL,
  `lesson_status` varchar(24) NOT NULL DEFAULT '',
  PRIMARY KEY (`idscorm_tracking`,`date_action`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]];

-- --------------------------------------------------------

--
-- Table structure for table `learning_statuschangelog`
--

CREATE TABLE `learning_statuschangelog` (
  `idUser` int(11) NOT NULL DEFAULT '0',
  `idCourse` int(11) NOT NULL DEFAULT '0',
  `status_user` tinyint(1) NOT NULL DEFAULT '0',
  `when_do` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`idUser`,`idCourse`,`when_do`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]];

-- --------------------------------------------------------

--
-- Table structure for table `learning_sysforum`
--

CREATE TABLE `learning_sysforum` (
  `idMessage` int(11) NOT NULL AUTO_INCREMENT,
  `key1` varchar(255) NOT NULL DEFAULT '',
  `key2` int(11) NOT NULL DEFAULT '0',
  `key3` int(11) DEFAULT NULL,
  `title` varchar(255) NOT NULL DEFAULT '',
  `textof` text NOT NULL,
  `posted` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `author` int(11) NOT NULL DEFAULT '0',
  `attach` varchar(255) NOT NULL DEFAULT '',
  `locked` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`idMessage`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `learning_teacher_profile`
--

CREATE TABLE `learning_teacher_profile` (
  `id_user` int(11) NOT NULL DEFAULT '0',
  `curriculum` text NOT NULL,
  `publications` text NOT NULL,
  PRIMARY KEY (`id_user`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]];

-- --------------------------------------------------------

--
-- Table structure for table `learning_test`
--

CREATE TABLE `learning_test` (
  `idTest` int(11) NOT NULL AUTO_INCREMENT,
  `author` int(11) NOT NULL DEFAULT '0',
  `title` varchar(255) NOT NULL DEFAULT '',
  `description` text NOT NULL,
  `point_type` tinyint(1) NOT NULL DEFAULT '0',
  `point_required` double NOT NULL DEFAULT '0',
  `display_type` tinyint(1) NOT NULL DEFAULT '0',
  `order_type` tinyint(1) NOT NULL DEFAULT '0',
  `shuffle_answer` tinyint(1) NOT NULL DEFAULT '0',
  `question_random_number` int(4) NOT NULL DEFAULT '0',
  `save_keep` tinyint(1) NOT NULL DEFAULT '0',
  `mod_doanswer` tinyint(1) NOT NULL DEFAULT '1',
  `can_travel` tinyint(1) NOT NULL DEFAULT '1',
  `show_only_status` tinyint(1) NOT NULL DEFAULT '0',
  `show_score` tinyint(1) NOT NULL DEFAULT '1',
  `show_score_cat` tinyint(1) NOT NULL DEFAULT '0',
  `show_doanswer` tinyint(1) NOT NULL DEFAULT '0',
  `show_solution` tinyint(1) NOT NULL DEFAULT '0',
  `time_dependent` tinyint(1) NOT NULL DEFAULT '0',
  `time_assigned` int(6) NOT NULL DEFAULT '0',
  `penality_test` tinyint(1) NOT NULL DEFAULT '0',
  `penality_time_test` double NOT NULL DEFAULT '0',
  `penality_quest` tinyint(1) NOT NULL DEFAULT '0',
  `penality_time_quest` double NOT NULL DEFAULT '0',
  `max_attempt` int(11) NOT NULL DEFAULT '0',
  `hide_info` tinyint(1) NOT NULL DEFAULT '0',
  `order_info` text NOT NULL,
  `cf_info` text NOT NULL,
  `use_suspension` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `suspension_num_attempts` int(10) unsigned NOT NULL DEFAULT '0',
  `suspension_num_hours` int(10) unsigned NOT NULL DEFAULT '0',
  `suspension_prerequisites` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `chart_options` text NOT NULL,
  `mandatory_answer` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `score_max` int(11) NOT NULL DEFAULT '0',
  `obj_type` varchar(45) DEFAULT 'test',
  `retain_answers_history` tinyint(1) NOT NULL DEFAULT '0',
  `show_quest_score` tinyint(1) NOT NULL,
  PRIMARY KEY (`idTest`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `learning_testquest`
--

CREATE TABLE `learning_testquest` (
  `idQuest` int(11) NOT NULL AUTO_INCREMENT,
  `idTest` int(11) NOT NULL DEFAULT '0',
  `idCategory` int(11) NOT NULL DEFAULT '0',
  `type_quest` varchar(255) NOT NULL DEFAULT '',
  `title_quest` text NOT NULL,
  `difficult` int(1) NOT NULL DEFAULT '3',
  `time_assigned` int(5) NOT NULL DEFAULT '0',
  `sequence` int(5) NOT NULL DEFAULT '0',
  `page` int(11) NOT NULL DEFAULT '0',
  `shuffle` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`idQuest`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `learning_testquestanswer`
--

CREATE TABLE `learning_testquestanswer` (
  `idAnswer` int(11) NOT NULL AUTO_INCREMENT,
  `idQuest` int(11) NOT NULL DEFAULT '0',
  `sequence` int(11) NOT NULL DEFAULT '0',
  `is_correct` int(11) NOT NULL DEFAULT '0',
  `answer` text NOT NULL,
  `comment` text NOT NULL,
  `score_correct` double NOT NULL DEFAULT '0',
  `score_incorrect` double NOT NULL DEFAULT '0',
  PRIMARY KEY (`idAnswer`),
  KEY `idQuest_idx` USING BTREE (`idQuest`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `learning_testquestanswer_associate`
--

CREATE TABLE `learning_testquestanswer_associate` (
  `idAnswer` int(11) NOT NULL AUTO_INCREMENT,
  `idQuest` int(11) NOT NULL DEFAULT '0',
  `answer` text NOT NULL,
  PRIMARY KEY (`idAnswer`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `learning_testquest_extra`
--

CREATE TABLE `learning_testquest_extra` (
  `idQuest` int(11) NOT NULL DEFAULT '0',
  `idAnswer` int(11) NOT NULL DEFAULT '0',
  `extra_info` text NOT NULL,
  PRIMARY KEY (`idQuest`,`idAnswer`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]];

-- --------------------------------------------------------

--
-- Table structure for table `learning_testtrack`
--

CREATE TABLE `learning_testtrack` (
  `idTrack` int(11) NOT NULL AUTO_INCREMENT,
  `idUser` int(11) NOT NULL DEFAULT '0',
  `idReference` int(11) NOT NULL DEFAULT '0',
  `idTest` int(11) NOT NULL DEFAULT '0',
  `date_attempt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `date_attempt_mod` datetime DEFAULT NULL,
  `date_end_attempt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `last_page_seen` int(11) NOT NULL DEFAULT '0',
  `last_page_saved` int(11) NOT NULL DEFAULT '0',
  `number_of_save` int(11) NOT NULL DEFAULT '0',
  `number_of_attempt` int(11) NOT NULL DEFAULT '0',
  `score` double DEFAULT NULL,
  `bonus_score` double NOT NULL DEFAULT '0',
  `score_status` enum('valid','not_checked','not_passed','passed','not_complete','doing') NOT NULL DEFAULT 'not_complete',
  `comment` text NOT NULL,
  `attempts_for_suspension` int(10) unsigned NOT NULL DEFAULT '0',
  `suspended_until` datetime DEFAULT NULL,
  PRIMARY KEY (`idTrack`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `learning_testtrack_answer`
--

CREATE TABLE `learning_testtrack_answer` (
  `idTrack` int(11) NOT NULL DEFAULT '0',
  `idQuest` int(11) NOT NULL DEFAULT '0',
  `idAnswer` int(11) NOT NULL DEFAULT '0',
  `score_assigned` double NOT NULL DEFAULT '0',
  `more_info` longtext NOT NULL,
  `manual_assigned` tinyint(1) NOT NULL DEFAULT '0',
  `user_answer` tinyint(1) unsigned DEFAULT '0',
  `number_time` tinyint(4) NOT NULL DEFAULT '1',
  PRIMARY KEY (`idTrack`,`idQuest`,`idAnswer`,`number_time`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]];

-- --------------------------------------------------------

--
-- Table structure for table `learning_testtrack_page`
--

CREATE TABLE `learning_testtrack_page` (
  `idTrack` int(11) NOT NULL DEFAULT '0',
  `page` int(3) NOT NULL DEFAULT '0',
  `display_from` datetime DEFAULT NULL,
  `display_to` datetime DEFAULT NULL,
  `accumulated` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`idTrack`,`page`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]];

-- --------------------------------------------------------

--
-- Table structure for table `learning_testtrack_quest`
--

CREATE TABLE `learning_testtrack_quest` (
  `idTrack` int(11) NOT NULL DEFAULT '0',
  `idQuest` int(11) NOT NULL DEFAULT '0',
  `page` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`idTrack`,`idQuest`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]];

-- --------------------------------------------------------

--
-- Table structure for table `learning_testtrack_times`
--

CREATE TABLE `learning_testtrack_times` (
  `idTrack` int(11) NOT NULL DEFAULT '0',
  `idReference` int(11) NOT NULL DEFAULT '0',
  `idTest` int(11) NOT NULL DEFAULT '0',
  `date_attempt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `number_time` tinyint(4) NOT NULL DEFAULT '0',
  `score` double NOT NULL DEFAULT '0',
  `score_status` varchar(50) NOT NULL DEFAULT '',
  `date_begin` datetime NOT NULL,
  `date_end` datetime NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`idTrack`,`number_time`,`idTest`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]];

-- --------------------------------------------------------

--
-- Table structure for table `learning_time_period`
--

CREATE TABLE `learning_time_period` (
  `id_period` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `title` varchar(255) NOT NULL DEFAULT '',
  `label` varchar(255) NOT NULL DEFAULT '',
  `start_date` date NOT NULL DEFAULT '0000-00-00',
  `end_date` date NOT NULL DEFAULT '0000-00-00',
  PRIMARY KEY (`id_period`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `learning_trackingeneral`
--

CREATE TABLE `learning_trackingeneral` (
  `idTrack` int(11) NOT NULL AUTO_INCREMENT,
  `idEnter` int(11) NOT NULL DEFAULT '0',
  `idUser` int(11) NOT NULL DEFAULT '0',
  `idCourse` int(11) NOT NULL DEFAULT '0',
  `session_id` varchar(255) NOT NULL DEFAULT '',
  `function` varchar(250) NOT NULL DEFAULT '',
  `type` varchar(255) NOT NULL DEFAULT '',
  `timeof` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `ip` varchar(30) NOT NULL DEFAULT '',
  PRIMARY KEY (`idTrack`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `learning_tracksession`
--

CREATE TABLE `learning_tracksession` (
  `idEnter` int(11) NOT NULL AUTO_INCREMENT,
  `idCourse` int(11) NOT NULL DEFAULT '0',
  `idUser` int(11) NOT NULL DEFAULT '0',
  `session_id` varchar(255) NOT NULL DEFAULT '',
  `enterTime` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `numOp` int(5) NOT NULL DEFAULT '0',
  `lastFunction` varchar(50) NOT NULL DEFAULT '',
  `lastOp` varchar(5) NOT NULL DEFAULT '',
  `lastTime` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `ip_address` varchar(40) NOT NULL DEFAULT '',
  `active` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`idEnter`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `learning_transaction`
--

CREATE TABLE `learning_transaction` (
  `id_transaction` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL DEFAULT '0',
  `date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `date_confirm` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `price` int(11) NOT NULL DEFAULT '0',
  `payment_status` tinyint(1) NOT NULL DEFAULT '0',
  `course_status` tinyint(1) NOT NULL DEFAULT '0',
  `method` varchar(255) DEFAULT '',
  `payment_note` text NOT NULL,
  `course_note` text NOT NULL,
  PRIMARY KEY (`id_transaction`),
  KEY `id_user` (`id_user`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `learning_transaction_info`
--

CREATE TABLE `learning_transaction_info` (
  `id_transaction` int(11) NOT NULL DEFAULT '0',
  `id_course` int(11) NOT NULL DEFAULT '0',
  `id_date` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id_transaction`,`id_course`,`id_date`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]];

-- --------------------------------------------------------

--
-- Table structure for table `learning_webpages`
--

CREATE TABLE `learning_webpages` (
  `idPages` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(200) NOT NULL DEFAULT '',
  `description` text NOT NULL,
  `language` varchar(255) NOT NULL DEFAULT '',
  `sequence` int(5) NOT NULL DEFAULT '0',
  `publish` tinyint(1) NOT NULL DEFAULT '0',
  `in_home` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`idPages`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]] AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `learning_wiki_course`
--

CREATE TABLE `learning_wiki_course` (
  `course_id` int(11) NOT NULL DEFAULT '0',
  `wiki_id` int(11) NOT NULL DEFAULT '0',
  `is_owner` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`course_id`,`wiki_id`)
) ENGINE=InnoDB DEFAULT CHARSET=[[utf8]];

--
-- Constraints for dumped tables
--

--
-- Constraints for table `core_lang_translation`
--
ALTER TABLE `core_lang_translation`
  ADD CONSTRAINT `core_lang_translation_ibfk_1` FOREIGN KEY (`lang_code`) REFERENCES `core_lang_language` (`lang_code`) ON DELETE CASCADE ON UPDATE CASCADE,
  ADD CONSTRAINT `core_lang_translation_ibfk_2` FOREIGN KEY (`id_text`) REFERENCES `core_lang_text` (`id_text`) ON DELETE CASCADE ON UPDATE CASCADE;

--
-- Constraints for table `dashboard_block_config`
--
ALTER TABLE `dashboard_block_config`
  ADD CONSTRAINT `config_layout_fk` FOREIGN KEY (`dashboard_id`) REFERENCES `dashboard_layouts` (`id`) ON DELETE CASCADE;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
